Sage Licence Agreement

THE SAGE (UK) Limited SOFTWARE LICENCE AGREEMENT

Your right to use the software product loaded onto this computer and its associated documentation is subject to the terms set out in this licence agreement (Agreement). Accessing the Program signifies your acceptance of the terms and conditions set out below. Therefore, please read them carefully before using the software. If you do not agree to be bound by the terms and conditions of this Agreement, you should proceed no further, remove the installation and return the Program in the box in which it was packaged, together with its remaining contents in good condition. Prompt return of the full package as described will give rise to a refund of your purchase money.

1. Program and Grant of Licence

The "Program" means the licensed software stored on the computer disks or compact disks contained in their enclosing envelope, together with the User’s Manual and any other relevant operational literature contained within the box. Under copyright law you are prohibited from installing or running the software without the consent of Sage (UK) Limited. In consideration of your agreement to the terms of this Licence, Sage grants you, the purchaser of the software, a non-exclusive right (the "Licence") to install and run the software as permitted by this Agreement. The Licence is personal to you, and may not be assigned, sold or transferred in any other way without Sage’s express prior consent in writing.

(a) Under the terms of this licence YOU ARE PERMITTED TO:

(i) use the Program in connection with a single personal computer including a lap-top or, where you have purchased a network version, on a single network which is under your control. If you wish to use the Program on more than one computer or network, you must obtain a separate licence for another copy of the Program;

(ii) load the software and use it in connection with a single set of data only at any one time, whether this is for a company, partnership, group, person or otherwise unless you have purchased a licence to allow you to work with multiple sets of data;

(iii) transfer the software from one computer to another owned by you within a single location, provided that it is installed and used on only one computer at a time;

(iv) make one copy of the software for back-up purposes in support of your permitted use of the software, provided that you label the back-up copy with a notice drawing attention to Sage’s copyright in the software. Any other copies of the software, whether as a whole or in part, made without the prior written consent of Sage, are unlawful and a breach of this Agreement.

(b) YOU MAY NOT YOURSELF, NOR MAY YOU PERMIT OTHERS TO:

(i) transfer or part with possession of the Program or seek to sub-license or assign the licence or your rights under it;

(ii) use, copy or transfer the software or other component parts of the Program except as allowed for by this Agreement;

(iii) distribute, rent, loan, lease, sub-license or otherwise deal in the software and or any other component elements of the Program;

(iv) alter, adapt, merge, modify or translate the software or other component elements of the Program in any way, or for any purpose, other than with the prior written consent of Sage;

(v) reverse engineer, disassemble or de-compile the software otherwise than with the prior written consent of Sage;

(vi) remove, change or obscure any identification marks or notices of proprietary rights and restrictions on or in the software and any other component elements of the Program.

2. Termination

(a) Sage may, at its sole and absolute discretion, terminate the licence, in which event it will refund to you the purchase price of the Program.

(b) The licence may be terminated by Sage without refund if you fail to make payment after seven days notice of any sums due to Sage under this or any other contract with Sage.

(c) Within 14 days of termination of this Licence, you will return the original, as well as all copies or part copies of the Program, or will furnish to Sage a letter attesting to the destruction of the original and any such copies. You may terminate this Licence at any time by returning all copies or furnishing such confirmation.

(d) Your rights to use the Program will terminate automatically if you fail to comply with any term of this Licence. This Agreement will also terminate without further action or notice by Sage if you become bankrupt, go into liquidation, suffer or make any winding up petition, make an arrangement with your creditors, have an administrator, administrative receiver or other receiver appointed, or if you suffer or file any similar action in consequence of debt. Any use of any copies of the Program after termination of the Licence is unlawful.

3. Warranty

As the owner of the Licence copyright, Sage warrants to you only that:-

(a) the software, when used properly, will provide the functions and facilities and will perform substantially as described in the User Manual supplied with the software;

(b) the medium on which the software is recorded will be free from defects in material and workmanship under normal conditions of use. This warranty is given for the duration of the relevant free SageCover period as is shown on your Program’s enclosed SageCover registration form and runs from the date on which you register the Licence. Registration of the Licence may be effected either by telephone or by mailing the relevant registration card to Sage within 14 days of receiving the Program. Upon receipt of the Program, it must immediately be backed-up in accordance with Clause 1 (a) (iv) of this Licence and in accordance with instructions contained on relevant documentation accompanying the Program.

(c) during the free SageCover period, Sage will provide technical advice, assistance and support by telephone during normal business hours and/or will replace any Program not meeting the guarantee given above. In the event of any errors in the Program, Sage may, at its sole discretion, correct the same by "patching" or by replacing the Program with a new version. Should Sage be unable to rectify any defect in the Program, it will terminate this Licence by refunding your purchase price, together with the cost of postage, after having received the Program and any copy thereof from you in accordance with the preamble to this Agreement. Sage does not warrant or guarantee that you will have uninterrupted or error free service from the Program. Sage’s entire liability and your exclusive remedy under the warranties given in this section 3 will be, at Sage’s option either, (i) to repair or replace the software or encryption medium which does not conform with the warranty or, (ii) to refund the price paid for the software and terminate the Licence. This guarantee excludes defects caused by accidents, abuse, poor storage or handling, or any act referred to in sub-clauses 1(b) (iv) and (v) above. It is subject also to the product being returned in good condition within the free SageCover warranty period applicable to it.

4. Exclusion of Other Warranties

Except for the express warranties contained in Section 3 above, Sage gives and you receive no other warranties, conditions or representations, express or implied, statutory or otherwise. Without limitation, the implied terms of quality and fitness for a particular purpose are excluded. Sage does not warrant that the operation of the software will be error free or uninterrupted. It is your exclusive responsibility to ensure that the Program is suitable for your needs and the entire risk as to its performance and as to results obtained from its use is assumed by you. You hereby acknowledge that the content and accuracy of documents produced by the Program are your sole responsibility and, whether or not produced using the software, that you also remain responsible for ensuring that any information, opinions, recommendations, forecasts or other comments submitted to third parties are accurate and complete.

5. Disclaimer and Limitation of Liability

You hereby acknowledge that the allocation of risk in this Agreement reflects the price paid for the Program and also the fact that it is not within Sage’s control how, and for what purposes, the Program is used by you. In no event, therefore, will Sage be liable for any direct, consequential, incidental or special damage or loss of any kind (including, but not confined to, loss of profits, loss of contracts, business interruptions, loss of or corruption to data) however caused and whether arising under contract or tort, including negligence or otherwise. If any exclusion, disclaimer or other provision contained in this Licence is held to be invalid for any reason by a court of competent jurisdiction and Sage becomes liable thereby for loss or damage that could otherwise be limited, such liability whether in contract, tort or otherwise, will not exceed the amount actually paid by you for the software.

Sage does not exclude or limit its liability for death or personal injury resulting from any act or negligence perpetrated by it.

6. General

(a) Any reseller, distributor or dealer (including any Sage approved dealer) from whom you may have purchased the Program is expressly not appointed or authorised by Sage as its servant or agent. No such person has any authority, either express or implied, to enter into any contract or provide any representation, warranty or guarantee with or to you on behalf of Sage or otherwise to bind Sage in any way whatsoever. Sage will not be responsible for any modifications or mergers made to the Program by such persons.

(b) Sage shall not be liable to you in respect of circumstances outside its reasonable control.

(c) Failure by Sage to enforce any particular term of this Licence shall not be construed as a waiver of any of its rights under it.

(d) If any part of this Agreement is held by a court of competent jurisdiction to be unenforceable for any reason whatsoever, the validity of the remainder of terms will not be affected.

(e) This Licence constitutes the entire agreement between the parties in relation to the Program and its licensing and supersedes any other oral or written communications, agreements or representations with respect to the Program.

(f) The terms and conditions of this Licence will be governed and construed in accordance with English law, and any dispute arising under this Agreement or in connection with the Program shall be submitted to the exclusive jurisdiction of the English Courts, save where Sage otherwise agrees. No variation, amendment of or addition to this Licence shall be effective unless Sage’s prior agreement in writing shall have been obtained.

Should you have any questions concerning this Licence, please contact Sage using the information contained on the registration card contained with the Program.

© Sage (UK) Limited

August 1997 - 2002

Issue Date: 20 February 2002


Using this Help System

Press the F1 key at any point in the program. The help topic that appears, directly relates to the actual window that is displayed on-screen. For example, click Suppliers and then click Record. Pressing F1 at this point displays the help information relating to the Supplier Record.

Use the Contents tab on the left side of the help system to locate a topic using the contents structure. The Contents is laid out module-by-module, in the same way as they appear in your Instant v8 program.

The Contents is represented by a series of books and pages. A book indicates that there is more information contained within that part of the Contents. Select the book to expand the contents further. A page represents the actual information. Click the page to display the topic information in the right side of the help system.
If you have used the Index or Search facility to find a topic, and the topic is listed in the Contents, select the Contents tab and you can see where the topic can be found in the Contents structure.

The Index facility is one of the most powerful facilities available in the help system. If you cannot find the topic you are looking for in the Contents structure, or you do not know where the topic is, select the Index tab.

Type in the word (or words) that you want to search for. The list of words updates to find the closest match to the word you have entered. Select the word from the list and then click [image].
Alternatively, you can scroll through the list of words until you find the one that relates to the topic you require and then double-click on that word.
If a number of topics apply to that word a pop-up list of topic titles appears. Select the topic title you require and click Display. The topic appears in the right-hand panel of the help system. If only one topic applies to the word you are searching for, the topic appears in the right panel of the help system automatically.

The Search facility is an extended version of the Index facility. Instead of searching for ‘keywords’ that relate to a topic, this facility searches for any word in the entire help system. This means that you can search not only for a word, but also for a specific letter or number.

After selecting the Search tab, type the word(s) you want to find, and then click List Topics. If the word exists, a list of topics where the word can be found appears. Double-click a topic in the list to display that topic.

Use the Hide button to hide the Contents, Index and Search tab. When you click Hide, the Contents pane disappears and the Hide button becomes a Show button.

Click Show to display the Contents, Index and Search tabs again.

You can return to the previous help topic that was displayed by clicking the Back button. If you have used the Back button, you can then use the Forward button to move back the original topic you were viewing.

The Print options vary depending on the tab that is displayed.

Selecting the Print button from the Index or Search tab allows you to print the topic that is on view in the right hand panel of the help system. Everything that is displayed in that topic at that time is printed.
Note: If any additional information is displayed when you choose to print a topic, this information is printed as well. To display this additional information so that it can be printed, click on a word and an explanation of that box, check box or list appears.

Selecting the Print button from the Contents tab allows you to print either the selected topic or the selected heading and all subtopics. By choosing to print the selected heading and all subtopics, you will print all of the topics listed under that book in the Contents structure. For example, if you select the topic To Reconcile your Bank Statement, so that it appears in the right-hand window, and then select the 'Print the selected heading and all subtopics' option, all of the Bank Reconciliation topics are printed.

Once you have selected the Print option the Print window appears. From here you can select the number of copies you want to print, as well as the paper size and type by clicking Properties.

Some topics have additional information listed between the main text and the Related Topics area. This additional information is a list of all of the boxes and drop-down lists that you have to fill in to complete a procedure. Click on a word to open the additional information about that box, check box or drop-down list. Click on the word again to close the information.
Note: If this additional information is displayed when you choose to print a topic, this information is printed as well.

At the end of every topic there is a Related Information section. To display one of the related topics, click the appropriate link. For example, a topic about supplier records will have related topics explaining how to set up supplier records, as well as information about supplier defaults and how to enter them.

It is possible to move the help system around the screen and also change the size of the help system.
Using the drag-and-drop method, click and hold the left-hand mouse button on the help systems’ title bar. By moving the mouse with the mouse button held down, you can drag the help system anywhere on-screen.
To resize the help system, move the mouse pointer to the edge of the help system.
The mouse pointer changes to [image], [image] or [image] depending on where the cursor is placed..
Holding down the left mouse button enables you to move the edge of the help system to make it larger or smaller. In the same way, you can enlarge the Contents area of the help system by moving the mouse pointer to the right hand edge of the Contents until the mouse pointer changes. Then, by holding the right mouse button and dragging the window left to make the Contents smaller or right to make the Contents larger.
You can also use two of the three buttons in the top-right hand corner of the help system to maximise or minimise the size of the help. Clicking the minimise button [image], moves the help system to the Windows program bar. To recall the help, select the help system from the program bar. Alternatively, click the maximise button [image] to expand the help system to full-screen.
The [image] button in the top right-hand corner, closes the help system.

Using this Help System

This help system provides you with all of the information you need to get the most out of your Sage program. For more information about the specific features available from the help system, click any of the options below.

Context Sensitive Help

The Contents tab

The Index tab

The Search tab

The Hide/Show button

The Back and Forward buttons

The Print button

Additional Information

Related Topics

Resizing and Moving this help system

Related Topics

The Desktop

Ledger Windows

Data Entry Windows

Function Keys

Using Wizards


The Instant Desktop

The title bar shows the name of the window. If more than one window is open, the title bar for the active window (the one in which you are working) has a different colour (normally darker) to the title bars of the other windows.

The Instant Accounting menu bar contains nine separate menus each with its own set of options. To open a menu, click on the menu name or press ALT + LETTER at the same time, where LETTER is the underlined letter in the menu name. For example, to open the File menu, press ALT + F.

The desktop toolbar is a series of buttons that activate the Instant Accounting main options. Click once with the left-hand mouse button on a toolbar button to run an option in its own window on the desktop.
You can only use the desktop toolbar with a mouse. To run the options from the toolbar without a mouse, open the Modules menu and choose the option required.
If all of the options in Instant Accounting do not appear on your screen use the arrow keys to display more.
You can change the position and appearance of your toolbar. For example, you can add a background bitmap of your choice to your toolbar.

The Control menu box is in the upper-left corner of each window. Choose the Control menu box to open the control menu, which lets you move, size and close a window.
To close a window you can double-click with the left-hand mouse button on the control menu box.

If you are using Instant Accounting Single User the status bar shows the Instant Accounting for Windows name and the program date. If you are using the network version of Instant Accounting, the status bar displays the station name and user name.

The Instant Desktop

Every time you run your Instant Accounts or Instant Accounts Plus program, the desktop window appears. Use the desktop to run the accounting options and open the menus available within Instant v8.

The first step in familiarising yourself with your Instant program is to see how the desktop window works and how it runs the main options and menus.

The desktop includes a:

Title Bar

Menu Bar

Toolbar

Control Menu

Status Bar

Related Topics

Ledger Windows

Data Entry Windows

Function Keys

Using Wizards


The Menu Bar

At the top of the main desktop, below the title bar, is the menu bar. Each option on the menu bar provides access to a drop-down menu. From these menus are lists of functions that you can perform. Simply select the option from the drop-down list and the relevant window will appear, allowing you to add or edit existing information in that window.

From the menu bar you can select the following;

The File Menu

The Edit Menu

The View Menu

The Modules Menu

The Settings Menu

The Tools Menu

The Favourites Menu (Instant Accounts Plus users only)

The Window Menu

The Help Menu

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Function Keys


Types of Data Entry Boxes

Type the text required directly into the text box. To enter data into a text box, either click the left mouse button on the box or use the TAB key to move to the text box, then type in the required text.
For example, you would type your customer’s Surnames and Forenames into text boxes on the Customer Record.

Drop-down list boxes provide lists of valid entries from which you can select. To show the list of possible selections choose the down-pointing arrow. Then click on the one you require. For example you can choose the Default tax code from the Customer Record's Defaults tab:

Check boxes let you select one or more actions from a range of actions. To select or de-select a [image] check box, either position the mouse on the required check box and click the left mouse button, or use the TAB and arrow keys to move to the check box required, then press the SPACEBAR.
The two examples show a checked and unchecked box on the Parameters tab of the Company Preferences window.

All date text boxes have a Calendar button attached. When you choose this button a calendar appears from which you can select the required date. For example:

A calculator button is attached to many numeric data-entry boxes. Choose this button to display a mini calculator to help you enter any numeric values.

Command buttons are displayed in most of the windows and windows in your program. Choose the Command buttons to initiate a specific action relating to the data entered or the option selected, for example;

Types of Data Entry Boxes

The following data entry boxes and buttons are available in Instant Accounts and Instant Accounts Plus.

Text Box

Drop-Down List Box

Check Boxes

The Calendar Button

The Calculator Button

Command Buttons

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Entering Data

Copying and Moving Data


Ledger Windows

The ledger window toolbar contains options that let you work with the records. As new records are created they are added to the list in the ledger window in account code order. If you are not using a mouse then you can access the ledger windows toolbar from the keyboard by pressing the TAB key until the appropriate option is selected, and then pressing the SPACEBAR. The ledger window toolbar options are not listed on the Modules menu.
Note: You can change the colour of the listing lines that appear on each ledger of your Sage program, or you can remove them completely. For details about adding colours to your ledger windows, see section To Set Up your Colour Defaults.

The ledger window list box displays a list of records you have added to your ledger. From the list, select the accounts you want to work with then choose the option you require from the toolbar.
Using your mouse or keyboard you can select individual or multiple records from the ledger window list boxes.
To select a record using the mouse, move the mouse-pointer to the record you require and click the left-hand mouse button once. The record you selected is highlighted.
To select a record using the keyboard, press the TAB key until the highlight marker appears in the list box. Use the arrow keys to move the marker to the relevant record and press the SPACEBAR to select it.
To select multiple records using the mouse, press and hold down the SHIFT key while clicking on the records required.
To select multiple records using the keyboard, press the TAB key until the highlight marker appears in the list box. Use the arrow keys to move the marker to each required record in turn and press the SPACEBAR to select it. All selected records are highlighted.

Use the Search button to restrict the records shown in a ledger window. For example, you can show only the records of customers who operate in London and have a balance over £1000.

If you need to select a large number of records, the Swap button can do this for you quickly.
To select a large number of records, select the (lesser number of) records you don't want, and then click Swap. The system automatically switches the selection to all those records not selected.

To de-select all previously selected records, click Clear. All the records that were highlighted are de-selected, and no records are left highlighted.

Ledger Windows

When you choose any of the main options from the desktop toolbar a secondary window appears on the desktop. Each of these windows represent one of the main accounting ledgers that make up Instant v8. For example, the Customer option opens the Customers window. It is this Customers window that acts as your ‘Sales Ledger’.

The ledger windows include:

Ledger Window Toolbar

Selecting Records

Search Button

Swap Button

Clear Button

Related Topics

The Instant Desktop

Data Entry Windows

Function Keys

Using Wizards


Data Entry Windows

Tabbed Windows are used extensively to divide data entry windows into areas of information. When you choose a particular tab a different set of data entry boxes is displayed. To choose a tab, either click on the required tab or press the CTRL+PAGE UP/DOWN buttons.

Command buttons are displayed in most of the windows and windows in your program. Choose the Command buttons to initiate a specific action relating to the data entered or the option selected, e.g. Close, Save or OK.

Data Entry Windows

When you choose an option from a ledger window toolbar you open a third level of window that lets you enter or edit your accounts data. Maintaining your account records and entering your day to day transactions is easy using the tabs, data entry tools and command buttons provided.

Data entry windows include the following features:

Tabbed Windows

Entering Data

Types of Data Entry Boxes

Command Buttons

Copying and Moving Data

Related Topics

The Instant Desktop

Ledger Windows

Function Keys

Using Wizards


Entering Data

Exit the form without saving.

Move to the next field box.

Move back to the previous field box.

Move the cursor to the last character of the last word in the field.

Move the cursor to the start of the field.

Moves the cursor to the first character of the next word in the field.

Moves the cursor to the first character of the next word in the field.

Entering Data

To help you enter data in your Sage accounting program use the information given below.

To type data into a form, use the mouse to move the arrow-shaped pointer to the field area where you want to enter data and the pointer changes to a vertical bar called the insertion pointer.

Move the insertion pointer to the part of the field where you want to begin typing and click the left-hand mouse button. If the field is blank, a cursor will appear at the far left of the field box. If there is data already in the field, the cursor appears in the same place that the vertical bar pointer was positioned when you pressed the mouse button.

After you have entered data within a field, you can use any of the following keys (by pressing them), to locate the cursor elsewhere within the field or form.

ESC

TAB

SHIFT+TAB

END

HOME

CTRL+RIGHT ARROW

CTRL+LEFT ARROW

Alternatively, you can use the mouse to place the insertion pointer wherever you want and click the left-hand mouse button to accept the location.

Related Topics

The Instant v8 Desktop

Ledger Windows

Data Entry Windows

Types of Data Entry Boxes


Function Keys

Your Sage accounting program uses function keys to access a number of important features, including the calculator and the on-line help.

The features assigned to function keys are as follows:

Key Function

F1 Activates this on-line help system. If you press F1 in a module, the topic that opens relates to the area of the program that you currently have on-screen.
For example if you have opened that Customer Record and then press F1, the 'To Enter your Customer Record Details' topic will be displayed.

F2 The system calculator; allowing you to perform mathematical calculations and, if needed, paste the result back into a data field.

F3 Same as F4.

F4 Displays the calendar, calculator or finder search list if the selected text box has any of these special buttons attached. Also if you select a drop-down list box, pressing F4 displays the list.

F5 Calls the Euro Calculator when the focus is in a numeric box.
Calls the Spell Checker when pressed while the focus is in a text box.

F6 The Duplicate Cell command in the Edit menu.

F7 The Insert Row command in the Edit menu.

F8 The Delete Row command in the Edit menu.

F9 The Calculate Net command button.

F11 This will launch the Windows control panel.

F12 Will minimise your Sage program. Instant Accounts Plus users can also run the Report Designer depending on your default setting.

Related Topics

Instant Accounting Desktop

Ledger Windows

Data Entry Windows

Printing in Instant Accounting

Using Wizards


Copying and Moving Data

Cut takes the selected data and places it on the Windows Clipboard ready to transfer elsewhere. The selected data is removed from the original box. Pressing the CTRL+X keys also cuts the selected data.
To understand the function of Cut (and Copy and Paste) it is necessary to appreciate the nature of a Windows feature called the Clipboard. The Clipboard provides temporary storage for information that you want to transfer from one part of a Windows application to another. Data in the Clipboard can also be transferred to another package, such as a word processor.

Within a data entry table, the Delete Row option deletes the row in which the insertion point is located to the Clipboard ready for pasting. The row that is deleted is removed from the table. Pressing F8 also deletes a row.

Copy places a copy of the selected information on the Clipboard; it does not remove the data from the original box. Pressing the CTRL+C keys also copy the selected data.

Within a data entry table, if you have data in a cell you can copy this data to the cell below. Select the cell you wish to copy data to, choose the Duplicate Cell option and the contents of the cell above are copied to the selected cell. Pressing F6 also duplicates a cell.

Paste takes what the Clipboard currently holds and places it at the spot where the insertion point is located. Pressing the CTRL+V keys also pastes the data.
To cut (or copy) data and paste it to another location
1. Select the data to be transferred.
2. Open the Edit menu and choose the Cut (or Copy) option.
If the cut option is chosen, the selected data will disappear. If the copy option is chosen, the selected data will remain in its original location.
3. Place the insertion point exactly where you would like the information placed. You can move information around the same document, between documents, or even to documents in different applications.
4. Open the Edit menu again and choose the Paste option.
If data is moved to another application, open the Edit menu and choose the Paste option in that application, not the original.
The data that was initially cut (or copied) appears at the location of the insertion point.

Within a data entry table, the Insert Row option shifts the row in which the insertion point is located, and all of the following rows, down one place, thus creating an empty row into the table. Pressing F7 also inserts a row.

Copying and Moving Data

Your Instant program provides extra tools to help you work with data. These are found on the Edit menu but can also be activated via short cut keys. The Edit menu includes the Cut, Copy and Paste options to help you repeat or edit data already entered into your Sage program. For example, if you are creating an invoice you can use these options to copy data from one text box to another.

The Delete and Insert Row options are available when you are working in data entry tables.

If an option is 'greyed' out, then it is not available for use at the present time.

You can use the following options to copy and move data:

Cut | Delete Row
Copy | Duplicate Cell
Paste |
Insert Row |

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Entering Data

Function Keys


Using the Spell Checker

A spell checker is included so that you can use in any text box.

To access the spell checker, place your cursor in the text box that you want to check and press F5.

Note: If you press F5 in a monetary box, the euro calculator appears.

If the spell checker finds a word that is not included within its dictionary, the Spelling window appears. If you are certain that the word is correct, click Ignore. If the word is spelt incorrectly, you can choose one of the possible replacements from the Suggestions list or you can type the correct spelling into the Change To box and click Change. When the spell checker has finished checking the text box, a message appears informing you that the spell check is complete. Click OK to continue to enter your data.

If the spell checker recognises all of the words that you have entered, the Spelling window does not appear.

You can also set the following spell checker options by clicking the Options button from the Spell Checker window. From here you can set your spell checker preferences:

Always Suggest - If you clear this check box, the Suggestions list will not contain any words.

Ignore Words in UPPERCASE - If you do not want words in uppercase to be spell checked, select this check box.

Ignore Words with Numbers - If you do not want words containing numbers to be spell checked, select this check box.

Note: If you change the options that you want to use, you must close the spell checker and then press F5. The spell checker reappears, using the options that you have selected.

Related Topics

The Search Option

Using Wizards

Instant Accounts and Instant Accounts Plus uses the Polar SpellChecker component from Polar. Copyright 1998 - 1999. All rights reserved.


Getting to Know Instant Checklist

Practise makes perfect!

Start the program and move around the windows, use the toolbar options and familiarise yourself with the tab, list boxes, option buttons, and the other Windows elements.

You can practise by using dummy data. Then, when you are ready to enter real data, you can use the Rebuild Data Files option to clear this dummy data.

You should familiarise yourself with:

¨ The desktop

¨ The toolbar

¨ Command buttons

¨ Entering and editing data

¨ List boxes and scroll bars

¨ Data entry boxes and tabs

¨ Function keys

¨ Selecting and deselecting records

¨ Using the Search facility

¨ This help system

Related Topics

Your Getting Started Checklist

Your Settings Checklist

Setting Up your Records Checklist

Opening Balances Checklist


The ActiveSetup Checklist

You specified the chart of accounts that you wanted to use in the ActiveSetup Wizard.
Before you begin entering any transactions we recommend that you tailor your chart of accounts to match the way that you work. For example in the default chart of accounts layout, Sales are assigned nominal account codes from 4000 to 4999. You can set up specific nominal codes for the specific items that you sell. For more information see etc etc etc etc.

The ActiveSetup Checklist

In order to get the most from your Sage program we recommend that you work through this checklist after completing the ActiveSetup Wizard.
For more information, see the Setting Up your Company Defaults chapter in the User's Guide.

¨ Get to know your Sage program.

¨ Edit your nominal account structure.

¨ Set up your company defaults.

¨ Set up all your customer, supplier.

¨ Enter the opening balances for your nominal and bank accounts.

¨ Set up all of your product records.

Related Topics

The Getting to Know Instant Checklist

Your Settings Checklist

Setting Up your Records Checklist

Opening Balances Checklist


Your Settings Checklist

There are a number of default company settings. Some of these defaults are set when you run the Start Up Wizard, i.e. your company's name and address etc. Now is the time to change these settings (if necessary), and to check through the rest of your defaults.

Work through each of the options from the Setting menu options until the basic settings are just how you want them.

¨ Company Preferences

¨ Tax Codes

¨ Customer Defaults

¨ Supplier Defaults

¨ Product Defaults

¨ Invoice Defaults

¨ Departments

¨ Product Categories

¨ Control Accounts

Related Topics

Your Getting Started Checklist

Getting to Know Instant Checklist

Setting Up your Records Checklist

Opening Balances Checklist


Opening Balances Checklist

¨ Check that your Financial Year Start Date is correct.

¨ Make sure you are set up for the correct VAT scheme: either the Standard VAT Scheme or VAT Cash Accounting. You should check the VAT Scheme you are using with your accountant. You will also be able to obtain your opening balance figures from your accountant.

¨ Post the opening balances for your customers and suppliers.

¨ Print and check the opening balances in the following reports: From the Customers module; Aged Debtors Analysis (Detailed) and Customer Activity (Detailed). From the Supplier module; Aged Creditors Analysis (Detailed) and the Supplier Activity (Detailed). From the Financials module print out the Trial Balance.

¨ Clear the Debtors and Creditors Control and Suspense Account balances using the values from your Trial Balance.

Note: Users of the VAT Cash Accounting scheme should also clear their Sales and Purchase Tax Control accounts.

¨ Post your nominal ledger opening balances.

¨ Post your bank account opening balances.

¨ Reprint your Trial Balance.

¨ Make sure the balance on your Suspense Account is zero.

¨ Run the Check Data option.

¨ Take a back up of your data and label it "After Entering Opening Balances".

Related Topics

Frequently Asked Questions

Customer Opening Balances

Supplier Opening Balances

Nominal Ledger Opening Balances

Bank Opening Balances

To Check Your Customers’ and Suppliers’ Opening Balances

Clearing the Opening Balances from your Trial Balance

To Clear the Opening Balances from your Trial Balance


Your VAT Return Checklist

¨ Calculate the VAT Return on your Sage program.

¨ Print your VAT Return reports.

¨ Check your Sage VAT Return.

¨ Back up your data.

¨ Reconcile your VAT transactions.

¨ Clear your VAT Control Accounts.

¨ Submit your VAT Return to the relevant tax authorities.

Related Topics

How your VAT Return is Calculated

Running the VAT Cash Accounting Scheme

Analysing the VAT Totals


Access Rights

(Instant Accounts Plus users only)

The Access Rights feature lets you set individual passwords for each person who has access to Instant Accounts Plus. You can even restrict which ledgers, menus and windows each user can use, and you can hide your bank and nominal balances from certain users if you wish!

You can also choose to restrict access to reports.

Enter the Access Rights option by choosing the Access Rights option from the Settings menu, and the User Access Rights window appears.

Use the User Access Rights window to create a new user, edit a user’s password, delete a user (for example if the user has left the company), copy a user and restrict which options, menus and windows a user has access to.

Note: You can only use the Access Rights option if you have activated Access Rights in the Company Preferences option from the Settings menu. For further details see To Enter Your Company Parameter Defaults.

Related Topics

To Create a New User

To Edit a User’s Password

To Delete a User

To Copy a User’s Details

To Assign Access Rights to Options

To Change the Access Rights for Windows

To Log Off


To Create a New User

Every time you run Instant Accounts Plus with Access Rights turned on, you will be prompted to enter the logon name that you enter here. It does not matter if you use upper or lower case characters, spaces or numbers, and you can use up to 30 characters.

For extra security you can give each user a password to enter when logging in. This password can be up to 10 characters long and can include spaces and numbers.

Select this button to automatically give the user unlimited access to all parts of Instant Accounts Plus. You can later, if you want, deny access for specific options and windows.

Select this button to give the user no access to any part of the Instant Accounts Plus program. You can then add access rights for specific options and windows. Select Full Access if you want to allow the majority of options in Instant Accounts Plus, or select No Access if you wish to deny the user the majority of options.

To Create a New User

(Instant Accounts Plus users only)

1. Open the Settings menu from the main menu bar and choose the Access Rights option.

The User Access Rights window appears listing all of the available users.

2. Click New.

The Create New User window appears.

3. In the boxes provided, enter the logon and password information.

4. Indicate the overall access you are giving this new user by selecting one of the Access Rights option buttons.

5. To accept your new user details click Save, or to clear the details and start again click Discard.

6. To exit the Create New User window click Close.

The New User name now appears in the Users list box on the User Access Rights window.

You can enter the following information:

Logon Name | Password
Full Access | No Access

Your next step...

To Assign Access Rights to Options

Related Topics

To Edit a User’s Password

To Delete a User

To Copy a User’s Details

To Change the Access Rights for Windows

To Log Off

Access Rights


To Edit a User's Password

(Instant Accounts Plus users only)

Note: You cannot change the Logon Name here. If you want to change the Logon Name, use the Copy button from the User Access Rights window to create a new user (with the same user details but with a new Logon Name).

1. Select the user whose password you wish to edit, from the User Access Rights list box.

2. Click Edit.

The Edit User Details window appears showing the Logon Name, Password and current access rights status.

3. Enter or edit the Password.

4. If you wish to change the overall access rights of the user, select one of the Access Rights option buttons.

If you have denied access to some options, a Partial Access option button will be shown. If you now select the Full or No Access option buttons the partial access settings for this user will be reset.

5. To accept your new user details, click OK. To exit without saving click Cancel.

Related Topics

Access Rights

To Create a New User

To Delete a User

To Copy a User’s Details

To Assign Access Rights to Options

To Change the Access Rights for Windows

To Log Off


To Delete a User

(Instant Accounts Plus users only)

1. Select the user to be deleted from the User’s list box on the User Access Rights window.

2. Click Delete.

The Delete User window appears asking you to confirm deletion.

3. If you wish to delete the user access rights click Yes. If you do not wish to delete the user access rights, click No.

You are then returned to the User Access Rights window.

Related Topics

Access Rights

To Create a New User

To Edit a User’s Password

To Copy a User’s Details

To Assign Access Rights to Options

To Change the Access Rights for Windows

To Log Off


To Copy a User's Details

(Instant Accounts Plus users only)

This option is very useful if you have set up a user with restricted access to certain options and windows, and you wish another user to have the same level of access to the program. By copying these user details to another user, you do not have to set up the same option and window restrictions all over again.

1. From the User’s list on the User Access Rights window, select the user whose access rights details you wish to copy.

2. Click Copy.

The Copy User window appears.

3. Enter in the boxes provided the logon and password (if any) of the user you want to give the copied access rights to. The password of the user you are copying appears in the password box automatically, but you can change this if necessary.

4. To accept your new user details click OK. To exit without saving click Cancel.

Your next step...

To Assign Access Rights for Windows

Related Topics

To Create a New User

To Edit a User’s Password

To Delete a User

To Assign Access Rights to Options

Access Rights


To Assign Access Rights to Options

(Instant Accounts Plus users only)

1. From the User’s list on the User Access Rights window, select the user whose access rights details you wish to assign.

2. Click Details.

The Access Details list box appears listing all the options and menus in Instant Accounts Plus that can have access rights attached. The User’s current access status for each option is also shown as full, partial or none.

3. To change the access status of any of the options, click Options.

The Option List window appears.

4. Select each option you want to change from the list box, then indicate whether the access to be given is full or no access, by selecting the appropriate button.

Use the Swap and Clear buttons to highlight the options you require.

5. To accept your new user details click OK, or to clear the details and start again click Discard. To exit without saving, click Close.

Note: Double-click on an option icon from the Access Details list box to see the windows that the selected user can currently access.

Your next step...

To Enter a New Finance Rate

Related Topics

Access Rights

To Create a New User

To Edit a User’s Password

To Delete a User

To Copy a User’s Details

To Change the Access Rights for Windows

To Log Off


To Change the Access Rights for Windows

(Instant Accounts Plus users only)

1. From the User’s list on the User Access Rights window, select the user whose access rights you wish to change.

2. Click Details.

The Access Details window appears.

3. Select the option you require then click Dialogs.

The Dialogs window appears listing all of the modules that belong to the option selected and showing their current access status. To see the modules that the user can currently access for an option, double click on the required option icon from the Access Details window (or highlight with the arrow keys then press the SPACEBAR). The Access Details list expands to show the access rights status of each module.

4. Change the access rights for the windows listed, by selecting the module(s) you require, then clicking either the Full Access or No Access button.

Use the Swap and Clear buttons to highlight the windows you require.

5. To accept your new user details click OK, or to clear the details and start again click Discard. To exit without saving, click Close.

To view the modules you have just set up, double-click on the option icon in the Access Details window.

Your next step...

To Assign Access Rights to Options

Related Topics

Access Rights

To Create a New User

To Edit a User’s Password

To Delete a User

To Copy a User’s Details

To Log Off


To Log Off

(Instant Accounts Plus users only)

Note: If you are not using the Access Rights option, the Log Off option is not available.

1. Open the File menu from the menu bar.

2. Choose the Log Off option.

The main logon screen appears ready for the next user to logon.

Related Topics

Access Rights

To Create a New User

To Edit a User’s Password


To Edit or View your Company Preferences

1. Open the Settings menu from the main menu bar.

2. Choose the Company Preferences option.

The Company Preferences window appears.

3. Edit your company name and address, if necessary. You can also add your company’s telephone and fax numbers.

4. Enter your company’s VAT registration number in the text box provided.

5. If you wish to print these company details on your stationery layouts, leave the Print Name and Address on Stationery check box selected.

If you use preprinted stationery that already has your company name and address, deselect this check box to remove these details from your layouts.

You have now completed the entries on the Address tab.

6. To save any changes and exit click OK, or to exit without saving, click Cancel.

Related Topics

Company Preferences

To Enter the Details for your Text Labels

To Enter your Parameter Defaults


To Enter the Details for your Text Labels

These are the text labels that appear on the Customer, Supplier and Bank Records. You can use up to 10 characters for each text label.

These are the text labels that appear on the Supplier Record Defaults window. You can amend these using up to 10 characters for each prompt.

These are the text labels that appear on the Customer Record Defaults window. You can amend these if necessary.

To Enter the Details for your Text Labels

1. Choose the Labels tab from the Company Preferences window.

The Labels tab appears showing the address text labels that appear on the Customer Record Details tab, the Supplier Record Details tab, the Supplier Record Bank tab, and the Bank Record Details tab. These address text labels also appear on the Customer and Supplier List Criteria windows.

This window also shows the label prompts that appear alongside the analysis boxes on the Customer and Supplier Record Defaults tabs.

2. Edit the text label details you require.

3. To save any changes and exit, click OK, or to exit without saving, click Cancel.

You can enter the following text label details:

Address Lines 1-5 | Supplier Custom Fields
Customer Custom Fields |

Your next step...

To Edit or View your Company Preferences

Related Topics

To Enter your Parameter Defaults

Company Preferences

Text Labels


To Enter your Company Preferences (The Parameters Tab)

Select this check box (a tick appears when it is selected), to print an ‘End of Report’ message at the end of all reports to indicate that the report is complete. If a report is cancelled before completion, the message will indicate that the report was terminated.
If this check box is de-selected, no message will be printed.

Select this check box to automatically print your company address on reports and letters.

Select this check box (a tick appears when it is selected) if you want to be able to amend the VAT amount figure that is calculated automatically when you create invoices or credit notes from within the Invoicing option.

On installation, the T9 tax code is automatically set as the default tax code for transactions that do not involve VAT (so are not included on the VAT Return), and for all the routines that are non-vatable, e.g. journal entries and error corrections.
If you want to change this default tax code, select the tax code you require from the drop-down list.

Your Sage accounting program handles VAT in one of two ways: Standard VAT Accounting and VAT Cash Accounting. Select this box (a tick appears when it is selected) if you require your VAT Return to be calculated on a VAT Cash Accounting basis, i.e. calculated from the input and output VAT amounts you actually receive and pay, rather than those amounts you have invoices for.
This check box is automatically selected if you selected the VAT Cash Accounting option when you ran Instant Accounting’s ActiveSetup Wizard.
You can only change to VAT Cash Accounting if all VAT transactions on the audit trail have been cleared.

Select this check box to exclude any transactions that have been deleted using the File Maintenance option from your transaction activity list boxes.
If you want to include these deleted transactions on your list boxes, leave this check box de-selected.
Your deleted transactions appear in red on the audit trail in the Financials window. You cannot exclude these from this window.

If you want to display the supplier or customer account status, select this check box. This check box is not checked by default so your account statuses will not be displayed when you first use your Instant program.

Select this check box to enable the Active Search facilities. This check box is selected by default. For more information see The ActiveSearch Facility.

The Access Rights option lets you set individual passwords for each person who has access to Instant. You can even restrict which options and windows each user can use. Select this check box (a tick appears when it is selected) to set up your user access rights facility.

If you want to display negative stock values, select this check box. For example, a negative stock value may occur if you have not recorded recent deliveries of stock to your warehouse, but have still been recording the sales to your customers.
If you do not want to allow negative stock values, make sure that this check box is de-selected.
Please note that if your stock value does fall to a negative value, the cost price is calculated as an average and so there will be an increased profit on the stock valuation report. For more information see Negative Stock Troubleshooting.

(Network version only) Clear this check box if you want to prevent people logging onto Instant using the same user name. If the check box is cleared and a user attempts to log in using the same user name, the error message "Username is in use – the program cannot connect you at this time" appears. The user will not be able to log in until the other person using this username has logged out.
Note: If you use this option, you must ensure that this check box is cleared on every other PC on the network that is running Instant Accounting Plus.

To Enter your Company Preferences (The Parameters Tab)

1. Choose the Parameter tab from the Company Preferences window.

The Parameter tab details appear.

2. Enter your company preferences.

3. To save any changes and exit click OK, or to exit without saving click Cancel.

You can enter the following company preferences:

Print End of Report Banner | Print Address on Stationery
Item VAT Amendable | Non-vatable Tax Code
VAT Cash Accounting |
Exclude Deleted Transactions | Display Account Status
Display ActiveSearch Popup | Access Rights (Instant Accounts Plus only)
Allow Negative Stock (Instant Accounts Plus only) | Login Check (Instant Accounts Plus only)

Your next step...

To Enter your Customer Defaults

Related Topics

To Edit or View your Company Preferences

To Enter the Details for your Text Labels

Company Preferences


To Set Up your Customer Record Defaults

Enter the standard credit limit that you give your customers. The number you enter can be up to 99,999,999.99. If by entering an invoice or a sales order a customer’s credit limit is exceeded, a message will appear to warn you.

Enter your usual credit terms, i.e. the number of days that you usually give your customers to pay.

If you want to offer early settlement discount, enter the default percentage in this box. This percentage is picked up automatically by the discount feature of Invoicing and Sales Order Processing. You can enter any percentage between 0 and 99.99%.

You can give your customers a discount for early payment. If payment is received within the days you enter here, your customer can qualify for a discount. This value is picked up automatically by the discount feature of the Invoicing module.

Type in up to 30 characters of text, such as, ‘30 Days’. This can be printed on your invoices or Statements if required.

Use this drop-down list to select the currency to be used as the default for your customers. This box is used for analysis purposes only.
Note: If the Regional Settings (in the Microsoft Control Panel) for your PC are set to English (Ireland), the default currency setting will be set to euros.

Use this drop-down list to select the VAT rate code to be used as the default for transaction items you enter on invoices to your customers. You can override this default setting when you enter individual transactions. Product Invoicing takes the default VAT rate from the Product Record. The tax code you set as the default here is also used as the default tax code when you enter Bank Receipts and Recurring Entry receipts.

Enter the Nominal Account Code you want to be used when you create customer records and when you generate a service invoice for a customer (or when you invoice for S1 or S2 product items when you create a Product Invoice). When you generate a Product invoice (other than for S1 or S2 items) the nominal code used is picked up from the Product Record.
Use the Finder button to select an existing code or to create a new one. When creating a new code we recommend you follow the Sage convention of giving all sales accounts a number between 4000 and 4999.

Use the drop-down list to choose which department you want to set as your customer default. The departments in this list are set up using the Departments option from the Settings menu.

Enter here the percentage discount that you want to set as the default for your customers. No conditions need apply for this discount to be given, it will simply be applied to the net amount of all invoice items you enter. If other discounts are also applied, then this discount is simply added.

Select the default account status from the drop-down list.

To Set Up your Customer Record Defaults

1. Open the Settings menu from the menu bar and choose Customer Defaults.

The Customer Defaults window appears.

2. In the Record tab, enter the customer default details.

3. To save your Customer Defaults and exit, click OK. To exit without saving, click Cancel.

The defaults you have entered here will be entered automatically in each new customer record you create. Customer records that already exist will not be affected by these new defaults.

You can enter the following customer record defaults:

Credit Limit | Payment Due Days
Sett. Discount | Sett Due Days
Terms |
Currency | Std. Tax Code
Default N/C | Department (Instant Accounts Plus only)
Disc % (Instant Accounts Plus only) |
Account Status (Instant Accounts Plus only) |

Your next step...

To Set Up your Customer Statement Defaults

Related Topics

To Set Up your Customers’ Aged Balance Defaults

Customer Record Defaults


To Set Up your Customer Statement Defaults

The text you enter here will be printed as the description on your statement alongside each invoice. You can only enter up to 60 characters of text.

The text you enter here will be printed as the description on your statement alongside each discount. You can only enter up to 60 characters of text.

The text you enter here will be printed as the description on your statement alongside each credit note. You can only enter up to 60 characters of text.

The text you enter here will be printed as the description on your statement alongside each receipt. You can only enter up to 60 characters of text.

To Set Up your Customer Statement Defaults

1. From the Customer Default window, click the Statements tab.

The Statements information appears.

2. In the boxes provided, enter the customer statement defaults.

3. To save your entries and exit click OK, or to exit without saving, click Cancel.

You can enter the following customer statement defaults:

Invoices | Discounts
Credits | Payments

Your next step...

To Set Up your Customers’ Aged Balance Defaults

Related Topics

To Set Up your Customer Record Defaults

Customer Record Defaults

Customer Statement Defaults

Customer Aged Balance Defaults


To Set Up your Customers’ Aged Balance Defaults

1. From the Customer Defaults window, click the Ageing tab.

The Ageing information appears.

2. Select the type of ageing you require;

If you want to you Calendar Monthly Ageing, select the Calendar Monthly Ageing option.

If you want to use Period Ageing, select the Period Ageing option and enter the Ageing Periods you require in the boxes provided.

Instant Accounts Plus users only: If you want to age from the first day of the month after the transaction date, select the Period Ageing option, enter the Ageing Periods you require in the boxes provided and select the Start Period Ageing on first day of the month after Transaction Date check box.

3. If you want to include transactions that are dated after the date of the report in each customer's aged balance report, select Include Future Totals in Balance check box. To exclude these future transactions, clear this check box.

4. To save your entries and exit click OK. To exit without saving, click Cancel.

Your next step...

To Set Up your Supplier Record Defaults

Related Topics

To Set Up your Customer Record Defaults

To Set Up your Customer Statement Defaults

Customer Record Defaults


To Set Up your Supplier Record Defaults

Enter the standard credit limit you are given by your suppliers. The number you enter can be up to 99,999,999.99.

Enter here your suppliers’ usual credit terms, i.e. the number of days that you usually have to pay your suppliers.

If you are offered early settlement discount, enter the default percentage in this box. You can enter any percentage between 0 and 99.99%.

If your suppliers give you a discount for early settlement, enter here the number of days you have to pay, in order to qualify for a discount.

Type in up to 30 characters of text, such as, ‘30 Days’. This is for your reference only.

Use this drop-down list to select the currency to be used as the default for your suppliers.
Note: If the Regional Settings (in the Microsoft Control Panel) for your PC are set to English (Ireland), the default currency setting will be set to euros.

Use this drop-down list to select the VAT Rate code to be used as the default for transaction items when you enter invoices and credit notes received from your suppliers. The tax code you set as the default here is also the default tax code when you enter Bank Payments and Recurring Entry payments.

Enter here the Nominal Account Code you want to be used as the default for your supplier records. Use the Finder button to select an existing code or to create a new one.

Use the drop-down list to select a department to be set as your supplier default. The departments in this list are set up using the Departments option from the Defaults menu.

Select the default account status for the supplier records. This can be changed for each individual supplier within the Supplier Record Details tab.

To Set Up your Supplier Record Defaults

1. Open the Settings menu from the main menu bar and choose Supplier Defaults.

The Supplier Defaults window appears.

2. In the boxes provided, enter your supplier record defaults.

3. To save your supplier defaults and exit click OK, or to exit without saving click Cancel.

The defaults you have entered here will be entered automatically in each new supplier record you create. Supplier records that already exist will not be affected by these new defaults.

You can enter the following supplier record defaults:

Credit Limit | Payment Due Days
Sett. Discount | Sett. Due Days
Terms |
Currency | Std. Tax Code
Default N/C | Department
Default Account Status |

Your next step...

To Set Up your Suppliers’ Aged Balance Defaults

Related Topics

Supplier Defaults

Supplier Aged Balance Defaults


To Set Up your Suppliers’ Aged Balance Defaults

1. From the Supplier Defaults window, click the Ageing tab.

The Ageing window appears.

2. Select the type of ageing you require;

If you want to you Calendar Monthly Ageing, select the Calendar Monthly Ageing option.

If you want to use Period Ageing, select the Period Ageing option and enter the Ageing Periods you require in the boxes provided.

Instant Accounts Plus users only: If you want to age from the first day of the month after the transaction date, select the Period Ageing option, enter the Ageing Periods you require in the boxes provided and select the Start Period Ageing on first day of the month after Transaction Date check box.

3. If you want to include transactions that are dated after the date of the report in each supplier's aged balance report, select Include Future Totals in Balance check box. To exclude these future transactions, clear this check box.

4. To save your entries and exit click OK. To exit without saving, click Cancel.

Your next step...

To Set your Bank Defaults

Related Topics

Supplier Defaults

To Set Up your Supplier Record Defaults

Supplier Aged Balance Defaults


Bank Defaults

Use the Bank Defaults option to set the defaults you want to use for your banking options. For example, you can choose how you want transactions to be grouped and whether you want to be reminded of any outstanding recurring entries each time you run your Sage accounting program.

Related Topics

To Set your Bank Defaults


To Set your Bank Defaults

Select this check box to enable the E Banking facilities in the Bank module. When this check box is selected, the next time you enter the Bank option, a registration screen appears. Enter your E Banking registration details for a free trial for 30 day or 30 uses (which ever occurs first). After this time the facilities will be disabled and you must re-register the E banking facility.

Consecutive transactions of the same type will be combined as one item for display in the Bank Reconciliation window if the reference code and the date are the same.

Select this check box to display every individual transaction when viewing invoices. When this check box is left unchecked, the individual transactions are grouped within their respective invoice and cannot be viewed from the Invoice window.

If you have any recurring entries outstanding, every time you start your Instant program, a window appears informing you of the transaction(s) that need posting.
To turn off this reminder, select the No Recurring Entries at Startup check box.

When entering a receipt on a Company Credit Card account (i.e. not a Credit Card Receipts account), you are warned that the account you have selected is for payments only. To turn off this warning, select the No Warning on Visa Receipts check box.

If this check box is selected, bank transactions (bank payments and bank receipts) with the same reference and transaction date are grouped together on the bank activity under one header line. To see the individual transactions that make up the header, you must use the drill-down facility.
If you do not want your bank transactions to be grouped together in this way, clear this check box. When you clear the check box, each bank transaction appears on a separate line of the Bank Activity.
Note: This option does not work retrospectively. If you change the setting of this check box, it will only effect the transactions that you post after the setting has been changed.

To Set your Bank Defaults

1. From the Settings menu, choose Bank Defaults.

The Bank Defaults window appears.

2. Select the bank defaults you want to use.

3. To save your bank defaults, click OK. To exit without saving your bank defaults, click Cancel.

You can set the following bank defaults:

Enable E-Banking | Group Items in Bank Rec.
List PP/SR by split | No Recurring Entries at Startup
No Warning on Visa Receipts | Group Bank Transactions (Instant Accounts Plus only)

Your next step...

To Set your Product Default Details

Related Topics

Bank Defaults


To Set Up your Product Default Details

Enter here the Nominal Account code you want to be used as the default when you create orders and product invoices. Use the Finder button to select an existing code or to create a new one.

Use this drop-down list to define the number of decimal places to which your product quantities should be rounded, up to a maximum of six. For example, if you set the number of decimal places to 2 here, if you try to enter a stock quantity of 12.757 widgets, it is automatically rounded up to 12.76.

Use this drop-down list to select the VAT rate code to be used as the default for your products. You can override this default setting when you enter individual transactions, e.g. on product invoices.

Use this drop-down list to define the number of decimal places to which your product sales prices should be rounded, up to a maximum of six. If you set the Unit DP to a figure greater than 2, each time you create a product invoice, the net amount on the invoice will be rounded to 2 decimal places.
Note: If you are using the Calculate Net option in the Invoicing module, we recommend that you set the Unit D.P. to at least 4 decimal places.

Use up to 8 characters to describe the default unit of sale, e.g. ‘each’, ‘box’, etc.

Use this drop-down list to select a department to be used as the default for your products. The departments in this list were set up using the Departments option from the Settings menu.

Use this drop-down list to select the Product Category to be used as the default for your products. These product categories were set up using the Product Categories option from the Settings menu.

To Set Up your Product Default Details

1. Open the Settings menu from the menu bar and choose Product Defaults.

The Product Defaults window appears.

2. In the boxes provided, enter the product default details, as described below:

The defaults you have entered here will be entered automatically in each new product record you create.

Note: Product records that already exist will be affected by changes to the Quantity DP and Unit DP options.

3. To save your entries and exit, click OK, or to exit without saving, click Close.

You can enter the following product defaults:

Nominal Code | Quantity DP
Tax Code | Unit DP
Unit of Sale | Department (Instant Accounts Plus only)
Category |

Your next step...

To Enter your Invoice Defaults

Related Topics

Product Defaults

Product Categories

To Add or Edit a Product Category


To Set Up your Invoice General Defaults

Select this check box if you want Instant to default to the A/C Ref box in the New/Edit window from the Invoicing option. If de-selected, your invoices default to the Inv. No./Order No. box.

Select this check box if you want to default to the Quantity box in the Product Item Line window of a Product Invoice or Credit Note. If de-selected, Instant defaults to the Product Description box.

Use this option to ensure that you do not overwrite the automatically assigned invoice number. The Autonumber facility is locked when you use Instant for the very first time.
If you want to be able to assign your own number when you create a new invoice, deselect this check box.

Select the type of invoice you create most frequently from this drop-down list. For example, you might use service invoices for 99% of the invoices you create. When you use the invoicing option, the type of invoice you have selected from here will already be selected for you. This saves you time when entering your invoice and you do not have to select the correct invoice type each time.
You can choose from: product invoice, product proforma, product quote, product credit, service invoice, service proforma, service quote and service credit.

Select this check box to post all invoices with the order number as the transaction reference on the audit trail. Clear this check box to post all such invoices with the invoice number as the reference.

Select this check box to update your invoices and credit notes by customer department.

Select this check box to enter the default text that will automatically appear as the posting details of each service invoice and credit note you create. Enter the text you require in the box provided.

Select this check box to calculate the discount for each item of an invoice or sales order from the unit price of the item, i.e. (unit sales price - discount) x quantity.
Leave de-selected to calculate the discount from the total of each item, i.e. (quantity x unit sales price) - discount.

To Set Up your Invoice General Defaults

1. Open the Settings menu from the menu bar and choose Invoice Defaults.

The Invoice Defaults window appears, showing the General tab.

2. Use the following boxes to indicate your default details:

3. To save your entries and exit, click OK, or to exit without saving, click Cancel.

You can enter the following invoice and order defaults from the General tab:

Invoices Default to Account Reference

Invoice Items Default to Quantity

Lock Autonumber on Invoicing

Default Invoice Format (Instant Accounts Plus only)

Update Using Order No

Update Using Customer Department (Instant Accounts Plus only)

Update Service Invoices using the Following Text

Discount by Unit Price

Your next step...

To Set Up your Invoice Footer Defaults

Related Topics

Invoice Defaults


To Set Up your Invoice Footer Defaults

(Instant Accounts Plus users only)

1. Open the Settings menu from the menu bar and choose Invoice Defaults.

2. Click the Footer Defaults tab.

3. Enter the carriage net amount, nominal code and the department that you want to analyse the carriage values to. This information is used by default on the Footer tab of your sales orders and invoices. You can change this information, when you enter the order or invoice, if required.

4. Enter the carriage net amount, nominal code and the department that you want to analyse the carriage values to. This information is used by default on the Footer tab of your purchase orders. You can change this information, when you enter the invoice, if required.

5. To save your defaults, click OK. To exit without saving, click Cancel.

Your next step...

To Set Up your Invoice Options Defaults

Related Topics

Invoice and Order Defaults

To Set Up your Invoice General Defaults


To Set Up your Invoice Default Options

Select this option from the drop-down list if you want to save your invoice and then clear the screen ready to enter the next invoice.

Select this option from the drop-down list if you want to save your invoice leaving the details on the screen ready for you to edit.

To Set Up your Invoice Default Options

(Instant Accounts Plus users only)

1. Open the Settings menu from the menu bar and choose Invoice Defaults.

2. Click the Options tab.

3. In the Invoice and Order Numbering area of the tab, enter the numbers that you want your invoice, credit notes, sales and purchase orders to start from in the boxes provided.

Note: If you already have started to enter your invoices and orders, the numbers listed for your invoices and orders will be the next number that will be added to the audit trail.

4. In the Options area of the tab select one of the following options for saving your invoices and orders:

Create New Invoice after saving or Edit the last Invoice after saving.

5. To save your changes, click OK. To exit without saving, click Cancel.

Related Topics

Invoice Defaults


To Prepare for your New Financial Year

1. Remove any unwanted or redundant customer, supplier, bank, nominal and product records.

2. Compress your data files.

3. Run the Check option in File Maintenance.

4. Take a back up of your data and label it "After Year End".

5. Check the Financial Year start date in the Settings menu, to ensure it is correct.

You have completed your year end procedure and you are now ready to start entering transactions for your new financial year.

Related Topics

To Run your Year End


To Change your Program Date

1. Open the Settings menu from the menu bar, then choose Change Program Date.

The Change Program Date window appears.

2. Enter the date you require in the box provided.

3. To change your program date click OK, or to exit without changing the program date click Cancel.

Related Topics

Program Date


To Add a VAT Rate

1. From the menu bar, open the Settings menu and choose Tax Codes.

The Tax Codes list box appears, listing all the VAT rates currently available for you. The list also shows whether each rate is ‘In Use’ (i.e. included on your VAT return), and if the rate refers to transactions with EC countries.

2. Select the codes that you want to change then click Edit.

3. To exit from the Tax Codes window, click Close.

Your next step...

To Set your Base Currency

Related Topics

Tax Codes

To Edit a VAT Rate


To Edit a VAT Rate

If the rate relates to transactions with EC countries, select this check box. When you select this check box, the other options in the EC Code area are activated.

In accordance with VAT regulations, EC purchase tax codes have a ‘notional’ rate and are linked to UK codes. From the drop-down list select the tax code which this EC tax code is linked to. For example, Instant automatically links the T8 tax code to the T1 tax code.

If this rate relates to the sales of goods to other EC countries, select the EC Sales option button. If this rate relates to acquisitions from other EC countries, select the EC Purchases option button.

To Edit a VAT Rate

1. Open the Settings menu from the main menu bar and choose Tax Codes.

The Tax Codes list box appears, listing all the VAT rates currently available for you. The list also shows whether each rate is ‘In Use’ (i.e. included on your Instant VAT Return), and if the rate refers to transactions with EC countries.

2. Select the code that you want to change and then click Edit.

The Edit Tax Code window appears.

3. Enter the rate to be applied (as a percentage) in the Rate text box provided. You cannot change this rate if it is an EC Code, as this rate does not apply.

4. If you want to include this tax code in your Instant VAT return, select the ‘Include in VAT Return’ check box. Clear if you do not want to include transactions with this tax code in your VAT return calculations.

5. If the rate relates to transactions with EC countries, enter the EC details in the boxes provided.

6. If you want to change the tax code description, type the text you require into the Description box.

7. To save the details of this tax code, click OK. To exit without saving, click Cancel.

8. To exit from the Tax Codes window, click Close.

You can enter the following EX VAT Rate information:

EC Code | Link To
EC Sales/EC Purchases |

Related Topics

Tax Codes

To Add a VAT Rate


To Add a Currency

1. From the menu bar, open the Settings menu on the menu bar and choose Currency.

The Currencies list box appears.

2. From the Base Currency drop-down list, select your company’s base currency.

3. Select the currency you wish to change, then click Edit.

4. To exit from the Currencies list box, click Close.

Your next step...

To Set your Base Currency

Related Topics

Exchange Rates

Currency

To Edit a Currency

To Use the Euro Calculator


To Edit a Currency

For an EC country, this information is entered for you automatically when the program is installed.
You can amend the name of the currency here if required. You can enter up to 30 characters.

If the currency you are editing has a fixed euro exchange rate against the euro, select this check box.
If this check box is not selected the 1 euro = box is disabled.
If the check box is selected, the 1 euro box is enabled. The currency converter will attempt to convert this foreign currency to a base currency.
Note: If the check box is selected, you must ensure that the euro exchange rate has been set up for your base currency.

For an EC country, this information is entered for you automatically when the program is installed.
You can amend the name of the country that the currency represents here if required. You can enter up to 30 characters.

If the currency that is being edited has no fixed exchange rate against the euro (i.e. the Fixed euro exchange rate check box is unchecked), you can enter the exchange between the base currency and Pound Sterling.
If Pound Sterling is your base currency, you do not need to edit this field.

Enter the 2 or 3 letter international code for the country code whose
 currency details you are entering. For example;
United Kingdom = GB or GBR
France = FR or FRA
Germany = DE or DEU
Italy = IT or ITA
Japan = JP or JPN
United States of America = US or USA

If the currency that is being edited has a fixed exchange rate against the euro (i.e. the Fixed euro exchange rate check box is checked), you must enter the required fixed euro exchange rate.

To Edit a Currency

1. Open the Settings menu on the main menu bar and choose Currency.

The Currencies list box appears.

2. From the Base Currency drop-down list, select your company’s base currency.

3. Select the currency you wish to change, then click Edit. The Edit Currency window appears.

You can also double click on any line of the table to bring up the Edit Currencies window.

4. In the boxes provided, enter the currency details.

5. To save your entries click OK, or to abandon your entry click Cancel.

6. To exit from the Currencies list box, click Close.

You can enter the following currency details:

Currency | Fixed euro exchange rate
Country | 1 'base currency' =
Country Code | 1 Euro =

Related Topics

Exchange Rates

Currency

To Add a Currency

To Set your Base Currency

To Use the Euro Calculator


To Add an Account Status

(Instant Accounts Plus users only)

1. Open the Settings menu and choose Account Status.

2. Highlight the next available blank account status and click Edit.

The Edit Account Status window appears.

3. Type the name of the account status in the Description box provided.

4. If you want this account status to place accounts ‘on hold’, select the Marks Account As "On Hold" check box.

5. To save the new account status, click OK. Alternatively, to exit without saving, click Cancel.

6. To return to the main desktop, click Close.

Your next step...

To Add or Edit a Department

Related Topics

To Edit an Account Status


To Edit an Account Status

(Instant Accounts Plus users only)

1. Open the Settings menu and choose Account Status.

2. Highlight the account status you want to amend and click Edit.

Note: If you try to edit the open account status, you are prompted that you cannot change the on hold status.

3. Click OK.

The Edit Account Status window appears.

4. If you want to edit the name of the account status, type the new name into the Description box.

5. If you want to change the on hold status, select or deselect the Marks Account As ‘On Hold’ check box as required.

6. To save your changes, click OK. Alternatively, to exit without saving, click Cancel.

7. To return to the main desktop, click Close.

Related Topics

To Add an Account Status


To Add or Edit a Department

(Instant Accounts Plus users only)

1. Open the Settings menu on the menu bar and choose Departments.

The Departments list box appears.

2. Select the Department you wish to change, then click Edit.

The Edit window appears.

You can also double click on any line of the table to display the Edit window.

3. In the text box provided, enter the name of the department.

4. To save your entry, click OK, or to abandon without saving click Cancel.

5. To exit from the Departments list box, click Close.

Your next step...

To Add or Edit a Product Category

Related Topics

Departments


To Add or Edit a Product Category

1. From the menu bar, open the Settings menu and choose Product Categories.

2. Select the product category you want to change, then click Edit.

The Edit window appears.

You can also double click on any line of the table to display the Edit window.

3. In the text box provided, enter the name for your product category.

4. To save your entry click OK, or to abandon your entry click Cancel.

5. To exit from the Product Categories list box, click Close.

Related Topics

Product Defaults

To Set Up your Product Defaults

Product Categories


To Edit or View your Control Accounts

Every time you record an invoice sent to a customer, the total value (including VAT) is posted automatically to this account (as a debit). The other ‘half’ of this double-entry process is a credit to the nominal sales analysis account and a credit to the VAT on Sales Control Account (if VAT is involved).
When you record a Customer Receipt into Instant program, the Debtors Control Account is credited by the full amount of the receipt.
This account, therefore, tells you how much you are currently owed in total by your customers, which is why it is called the Debtors Control.

The code you enter here is the nominal account that will appear automatically when you record or raise an invoice, using the Invoicing option. This code will not be used if you have entered a different code in the Customer Defaults option.

Every time you record an invoice sent by a supplier, the total value (including VAT) is posted automatically to this account (as a credit). The other ‘half’ of this double-entry process is a debit to the Purchase analysis account and a debit to the VAT on Purchases Control Account (if VAT is involved).
When you record a Supplier Payment into Instant Accounting, the Creditors Control account is debited by the full amount (including VAT) of the payment. This account tells you how much you currently owe in total to your suppliers, which is why it is called the Creditors Control.

This is the account to which accruals, set up in the Nominal Ledger, are posted when the Month End Post Accruals option is run.

Enter the account code of the bank account you want to be automatically selected when you use any of the Bank options.

This is the account to which prepayments, set up in the Nominal Ledger, are posted when the Month End Post Prepayments option is run.

This is the nominal account to which the value of any VAT is automatically posted when you record income that you have to pay VAT on, i.e. ‘output’ VAT. You can only change this account code if it has a zero balance and no transactions outstanding. The posting is normally a credit.

The code you enter here is the nominal account to which the value of bad debts written off is posted, when you run the Write Off, Refund, Return option.

This is the nominal account to which the value of any VAT is automatically posted when you record payments on which you can claim back the VAT, i.e. ‘input’ VAT. You can only change this account code if it has a zero balance and no transactions outstanding. The posting is normally a debit.

This is the account to which mispostings are sent when error corrections are posted for incorrectly posted transactions, refunds, or cancelling cheques, when you run the Write Off, Refund, Return option from the Tools menu.

If, when you record a Customer Receipt, you enter a discount, the value of the discount is automatically posted to this profit & loss nominal account as a debit.

This is the account that automatically receives the opposite side of your opening balance postings. If you enter your opening balances from a complete Trial Balance then the overall net effect of the postings on the suspense account will be zero.

When you record a Supplier Payment, if you enter a discount, the value of the discount is automatically posted to this profit & loss nominal account as a credit.

This is the account that receives the charges you have levied against any customers who have not paid their bills on time.

This is the nominal account code that accumulates the net balance of all your income and expenditure accounts when you run the Year End option. The value received represents the surplus (or shortfall) of income over expenditure for the financial year, i.e. the net profit.

To Edit or View your Control Accounts

Note: If a control account currently has a balance, or you have already entered transactions into the control accounts, the control account cannot be changed without clearing the transactions and balance from the account.

1. Open the Settings menu from the menu bar and choose the Control Accounts option.

The Control Accounts window appears.

The Control Accounts window shows the nominal account codes that are used by your Sage accounting program.

2. In the boxes provided for the control accounts described above, change the nominal account codes as required, or use the finder button to select from the list of accounts available.

3. To save any changes you have made and to exit click OK, or to exit without saving click Cancel.

The Control Accounts show:

Debtors Control | Default Sales
Creditors Control | Accruals
Default Bank | Prepayments
VAT on Sales | Bad Debts
VAT on Purchases | Misposting
Sales Discount | Suspense
Purchase Discount | Credit Charges
Retained Earnings |

Related Topics

Control Accounts


To Add or Edit a Finance Charge Rate

Enter the date you want the new interest rate to apply from.

If you want to charge interest above the current base rate, enter the additional percentage here.

Enter the current base rate here.

To Add or Edit a Finance Charge Rate

1. From the Settings menu, choose Finance Rates.

2. To enter a new finance rate, select an account in the A/C box and click Add.

Note: To Edit a Finance Charge Rate, select an account in the A/C box, highlight an existing Finance Charge Rate, and click Edit.

The Set Finance Charge Rate window appears.

3. Enter the finance charge rate.

4. To save your changes, click OK. If you do not want to save your finance charges, click Cancel.

You have set your finance rate and determined the date from which it is to be applied. You can now use the Charges option to apply the interest to overdue outstanding transactions.

You can enter the following finance charge rate information:

Date Applying From | Additional %
Base Rate % |

Related Topics

To Apply Credit Charges

Credit Charges

To Set Up your Credit Charges Control Account

To Set Up your Payment Terms on the Customer Record


To Change the User Password

1. Open the Settings menu from the menu bar and choose Change Password.

If you already have a password, the Password Entry window appears asking you to enter your current password here.

The Change Password window appears.

2. In the New Password box, enter your new password.

3. In the Confirm New Password box, enter your new password again. You can not save this password until the entries in the New Password and Confirm New Password are the same.

4. To save your new password, click OK. To begin entering your new password again, click Discard. To exit without saving, click Cancel.

Your next step...

To Assign Access Rights to Options

Related Topics

Change Password

Access Rights


To Add a New Courier

Enter the name of the courier here.

If you want to go to a specific page on the courier’s web site you can enter the URL here. For example, you can go to the page that will tell you the delivery status of your parcel.

Enter the address of your courier’s web site here.

To Add a New Courier

(Instant Accounts Plus users only)

1. Open the Settings menu and choose WWW Resources.

2. Highlight the next available blank record and click Edit.

The Edit Courier Details window appears.

3. Enter courier's details.

4. When you have entered your courier details you can save them by clicking OK or discard them by clicking Cancel.

You have now added a new courier to your list.

You can enter the following courier information:

Courier’s Name | Tracking URL
Courier’s Web Site |

Your next step...

To Set your Default Courier

Related Topics

WWW Resources


To Add a New Credit Bureau

Enter the name of the credit bureau here.

If you want to go to a specific page on the credit bureau’s web site you can enter the URL here. For example, you can go to the page that will tell you the credit rating of your customer.

Enter the address of your credit checking bureau web site here.

To Add a New Credit Bureau

(Instant Accounts Plus users only)

1. Open the Settings menu and choose the WWW Resources option.

The Internet resources list appears.

2. Click the Credit Info tab.

3. Highlight the next available blank record and click Edit.

The Edit Credit Bureau Details window appears.

4. Enter the bureau's details.

5. When you have entered your courier details you can save them by clicking OK or discard them by clicking Cancel.

You have now added a new credit bureau to your list.

You can enter the following bureau details:

Bureau’s Name | Checking URL
Bureau’s Web Site |

Your next step...

To Set your Default Credit Bureau

Related Topics

WWW Resources

To Add a New Courier


Network Optimisation

(Instant Accounts Plus users only)

It may be possible to improve the performance of your Instant Accounts Plus program across a network, depending on the operating system that you run on your server.

If you are running either a Windows 95, Windows 98 or Windows ME operating system on your server, we recommend that you set the Network Optimisation options from the Settings menu.

To Optimise your Network Settings

Important Note: You must set this option on every PC on the network that is running Instant Accounts Plus.

1. Open the Settings menu and choose Network.

The Network Performance Optimisation window appears.

2. If the server that holds your Instant Accounts Plus data uses either a Microsoft Windows 95, 98 or ME operating system, select the relevant check box.

The second check box is enabled.

3. If the PC you are using is connected to the server using a TCP/IP network protocol, select the relevant check box.

4. To accept the changes, click OK. To exit without making any changes, click Exit.

If you click OK, a warning message appears. Close down and restart your Instant Accounts Plus program to use the new network settings.

Related Topics

Locking Specifications

Exclusive Program Request

Exclusive Zone Request

Partial Zone Request


Global Changes

A number of values in your Sage program have implications across a broad area of your accounting system. For instance, credit limits can be set individually for each customer, or globally to apply the same credit limit for every customer. Changing these values for every product, customer account or supplier record can be very time-consuming, but the Global Changes option helps you complete the task quickly and simply.

The Global Changes feature allows you to alter values within Customers, Suppliers, Nominal Ledger and Products. Rather than changing values one at a time, you can use the Global Changes option to alter the values either for all or for a selected group of accounts or products.

The Global Changes feature can also be used to amend values by category or stock code within the Products module. For example, you can use the Global Changes option to increase all product sales prices by 2%. Alternatively, you can select to increase the sales price for a certain category of product by 2%. To choose to make global changes for categories you must select the Show Categories check box from the Global Changes wizard when prompted to select the items that you want to apply any changes to.

Related Topics

To Change Data using the Global Changes Feature


Write Off, Refund, Return

(Instant Accounts Plus users only)

This facility groups together a number of accounting procedures that affect the Sales and Purchase ledgers; invoice refunds, cheque returns, writing-off accounts, transactions, transactions below a certain value and small overpayments. You can even refund credit notes if you had previously issued a credit note in error.

Related Topics

Write Off Bad Debts

Write Off Accounts

Write Off Transactions

Write Off Small Overpayments

Invoice Refunds

Credit Note Refunds

Cheque Returns


Convert Data

Converting data allows you to overwrite your current Sage accounting data with data from a previous version. The ActiveSetup Wizard helps you upgrade your data files quickly and easily.

Important Note: Only use this option if you want to delete all your current data files, then upgrade using existing data from previous versions of Sage programs.

You can also use this option to install a bureau licence.

Select the Convert Data option from the tools menu to access the wizard

Related Topics

To Upgrade your Program


To Upgrade your Program

Use the Upgrade Program option to change between the different range of Sage accounting products. For example moving from Instant Accounts to Instant Accounts Plus.

1. Open the Tools menu from the menu bar and choose Upgrade Program.

The Company Information screen appears.

2. Enter the information in this screen and click Continue.

The Program Details window appears.

3. Enter your new serial number and activation key in the boxes provided.

4. To continue, click Upgrade.

Related Topics

Upgrade Data


Clear Audit Trail

The Clear Audit Trail option can be run as part of the Month End and Year End routines. It is a way of clearing down paid and reconciled transactions prior to a specified date. This way you can decide how long you keep individual transactions live on the system.

We recommend that you take a print out of your audit trail with a date range that includes your current month’s transactions, before you clear your audit trial.

When you clear the audit trail, it will remove each transaction that meets the following criteria:

It is fully paid; and

It is fully reconciled for VAT purposes, if applicable; and

It is reconciled with the appropriate bank account, if applicable.

Any transactions that do not meet all of the above criteria are not cleared from the audit trail.

When you clear the audit trail, any customer and supplier transactions dated before the specified date are brought forward as items. Similarly, transactions on the nominal ledger are brought forward as the opening balances for the new financial month.

Note: If you clear down your audit trail, any cleared transactions will not appear in the transactional-based management reports or in any ‘brought forward’ statements.

Related Topics

To Clear your Audit Trail


Clear Stock

(Instant Accounts Plus users only)

The Clear Stock option can be run as part of the Month End and Year End routines. It is a way of clearing down transactions from your Product History prior to a specified date. This way you can decide how long you keep individual transactions on your system.

Before you run the Clear Stock option, you should print your Stock Valuation and Stock History reports.

Note: When you clear your stock, the individual transactions are removed from each product record leaving any adjustments in (AI) and movements in (MI) which are brought forward in full as opening balances, showing the quantity used.

Related Topics

To Clear your Stock


The Month End Procedure

Use the Month End option to clear down the month to date turnover figures on all of your customer and supplier records.

You can post transactions for the next accounting period before closing the current month end. Any transactions with a date that is in a future period will be accumulated in the relevant monthly total on the nominal record. After completing the month end, you can also post transactions for any previous accounting period, and the correct period total will be updated in the nominal record.

Related Topics

To Run your Month End

Month End Postings


The Year End Procedure

This option takes care of all of your financial year end accounting.

The balances for the current financial year for your profit and loss accounts are transferred to the Retained Earnings account so they are ready to accept transactions for the new financial year. The balances of your balance sheet accounts are carried forward into the new financial year to give you an accurate picture of your ongoing financial position. Any future dated transactions are transferred to the relevant monthly field on each nominal account record.

Your nominal and product budget figures can be set automatically for the new financial year, with a percentage increase if required, and actual values are transferred to prior year so you can produce comparison reports in the new financial year.

Note: You can post transactions for the new financial year before closing the current financial year. Any transactions with a date that is in a future year will be accumulated in the Future total on the nominal account record until the year end is run. After completing the year end the balance in the future field on the nominal account record will be transferred to the relevant month.

Related Topics

To Run your Year End

Year End Postings


To Set Up your Toolbar Options

Select this check box to show each option on the toolbar as a button with a frame.

Select this check box to show text underneath each option on the toolbar.

Select this check box to hide all wizard buttons in your program.

To Set Up your Toolbar Options

Use the Toolbar option to alter the look of the toolbar in your Sage program.

1. Open the Tools menu and choose Options.

The Options window appears, showing the Toolbar tab.

2. Select the check boxes to show the style you require.

3. If you want to show a background bitmap on the toolbar, select the Display Background check box. In the bitmap text box, enter the full path for the bitmap you require. Click Browse to help you find the path.

4. To save your settings click OK.

You can enter the following toolbar options:

Show button frames

Show text labels

Hide Wizard

Your next step...

To Enter your Environment Settings

Related Topics

To Change your Backup Utility

To Set Up your Wallpaper Defaults

To Set Up your Colour Defaults


To Change your Backup Utility

If you use an alternative method of backing up your data, for example an external zip drive or tape-stream, you can set it up using the Backup option.

1. Open the Tools menu and choose Options.

The Options window appears, showing the Toolbar tab.

2. Click the Backup tab.

3. In the Backup box, enter the full path for the backup utility you require. Click Browse to help you find the path.

4. To save your settings click OK.

Your next step...

To Back Up your Data

Related Topics

Selecting the Files to Backup

To Select the Files to Backup

Back Up Strategies


Environment Settings

Use the Environment tab to control the use of the F11 and F12 function keys.

Related Topics

To Enter your Environment Settings


Wallpaper Defaults

When you first start your Sage Instant program, a Sage logo bitmap file is automatically displayed as that default. You can change, move or turn off this picture from the Wallpaper tab. You can display any bitmap file image you like, including any of the default Windows wallpaper bitmaps, or a special one of your own (or none at all).

Related Topics

To Set Up your Wallpaper Defaults


To Set Up your Colour Defaults

Use the Colour tab from the Options window to set the colours that you want to appear on the various ledgers within your program.

1. Open the Tools menu from the menu bar, then choose Options.

The Options window appears.

2. Click the Colour tab.

3. For each ledger, click Colour to the right of the appropriate ledger to display the Colour window.

4. Select the colour you require then click OK.

The colour you selected appears in the appropriate ledger window.

Related Topics

To Change your Backup Utility

To Enter your Environment Settings

To Set Up your Wallpaper Defaults


Favourite Reports

Your Sage program contains many reports set up for you automatically. Those reports that you run on a regular basis can be stored in the Favourites section of your Instant Accounts or Instant Accounts Plus program. From the main toolbar, select Favourites from the toolbar, or select the down arrow that appears alongside the Reports icon on the main toolbar.

Related Topics

Customer Reports

Supplier Reports

Nominal Reports

Bank Reports

Product Reports

Invoicing Reports


To Set your Favourite Reports

1. From the Report Designer’s Favourites folder, select the report you want to add to your favourites list and right-click the mouse button.

2. From the popup menu, choose the Rename option.

The Rename Favourite window appears.

3. In the Favourite box, enter the new name for the selected report.

4. To save your changes, click OK. To exit without saving, click Cancel.

The report you have selected is added to your Favourites folder.

Related Topics

Customer Reports

Supplier Reports

Nominal Reports

Bank Reports

Product Reports

Invoicing Reports


The Global Search Option

If you have a large number of transactions on your system, it takes time to sort all of your records to find the few that are relevant to the procedure being completed. The search restricts the records displayed to those that you specify.

What type of search do you want to do?

Set up a customer search

Set up a supplier search

Set up a nominal search

Set up an invoice search

Set up a product search

Set up a financials search

Related Topics

To Save a Search

To Load an Existing Search

To Delete an Existing Search


To Save a Search

To Save a New Search

1. From the Search window, set up your search request.

2. If this is the first time you have created this search, click Save As. If you are saving an existing search, click Save.

The Save As window appears.

3. To save the search enter a suitable filename and click Save.

If you do not want to save the search, click Cancel.

Your next step...

To Load an Existing Search

Related Topics

The Search Option

Saving and Loading A Search

To Delete an Existing Search


To Load an Existing Search

1. To load a previously saved search, from the Search window, click Open.

The Open window appears.

2. Select the filename of the saved search from the list, then click Open.

The search is opened in the Search window. You can make any changes to it or apply it to the existing records by clicking Apply.

Related Topics

The Search Option

To Save a Search

To Delete an Existing Search


To Delete an Existing Search

1. To delete a previously saved search, from the Search window, click Open.

The Open window appears.

2. Select the filename of the saved search from the list, then either press the Delete key on your keyboard or click the right-hand mouse button and select Delete from the pop-up list.

A confirmation message appears.

3. To delete the search, click Yes, or return to the Open window click No.

After selecting the Yes button the search file will be deleted.

Related Topics

The Search Option

To Save a Search

To Load an Existing Search


The Customer Search Option

Often it can be time consuming to sort through numerous records to find the few that are relevant to the procedure being completed. By using the search option it is possible to restrict the records to those that relate to a given task. For example, the search option can be used in the Customer option to only show those customers who are over their credit limit.

Related Topics

To Set Up a Customer Search

To Save a Search

To Load an Existing Search

To Delete an Existing Search

The Customers Window


To Set Up a Search for your Customers

Wildcards are special characters that can be used to represent a line of text, or an individual character.
The types of Wildcard available are as follows:
? Represents a single undefined character.
Example - WE?001 will find WEB001 and WET001
* Represents any numbers of valid characters (including spaces) after a specific value.
Example - WE*001 will find WEB001, WET001, WEBSTER001, WEST WOOD001
When using * in the Search option, the text is not case sensitive. For example, entering the search ‘supplier *’ will also find records named ‘Supplier *’.
$ Represents a specific line of text anywhere in the data.
Example – $WE will find WEB001, WET001, WEBSTER001, WEST WOOD001 and others such as SWEDE123 where there is a WE together.

To Set Up a Search for your Customers

1. From the Customers window, click Search.

The Search window appears showing a new search, or if you have previously created a search request, the last search you created or recalled is displayed.

2. If a search is already shown, to clear this information to create a new request, click Discard.

The window clears ready for you to enter a new search.

3. From the field drop down list, select the field you require. This will be the field you want to search on, for example Account reference.

4. From the Condition drop-down list, select the condition you want to apply.

The following conditions are available; Is Equal to, Is Not Equal to, Is Less Than, Is Greater than, Is Less Than or Equal To, Is Greater Than or Equal To and Between.

Note: When using the Between condition, the two values must be split by a comma.

Not all of the sorting criteria are applied to every data type, and only those that apply to a particular data type appear on the drop-down list.

Note: The value text boxes allow for Wildcards.

5. In the Value text box, enter the value you want the search request to look for when it is searching the records.

Note: In some cases where a request cannot be assigned a numerical or text value a drop down list is available.

6. If you want to add a second selection to your request, press the TAB key to move onto the next line.

A second line appears.

7. From the New drop-down list, select either And or Or.

Note: When you add a second line, you need to decide whether you want both selections to be met. If you want both conditions to be met you must choose And from the New drop down list. If you want either condition to be met you must choose Or.

You can then continue to enter the selection. You can enter as many lines as you need to refine your search request so that it displays the records you are looking for.

8. When you have finished setting up your search request, you can save it by clicking Save As.

9. To apply the search request, click Apply.

10. To return to the module window to view your search results, click Close.

The module window reappears with the search applied.

Your next step...

To Save a Search

Related Topics

To Load an Existing Search

To Delete an Existing Search

Customer Search Example


Customer Search Example

The following example demonstrates how to create a search to find all of your customers who live in the Newcastle area who are over their agreed credit limit.

1. From the Customers window, click Search.

The Search window appears showing either a new search screen or if you have previously created a search request, the last request you created appears.

2. If a search is already shown, to clear this information to create a new request, click Discard.

3. From the New drop-down list, choose the Where option.

4. From the Field drop-down list, select the Account Address Line 5.

Note: This option assumes that you always enter your customer postcodes on Address line 5.

5. From the Condition drop down list, select Is Equal to.

6. In the Value text box, enter the NE*.

This search finds all customer with an Address Line 5 (i.e. postcode) that begins with NE.

7. To add a second selection to your request, press the TAB key to move onto the next line.

A second line appears.

8. From the new drop down list, select And.

9. From the Field drop down list, select the Over Credit Limit field

10. From the Condition drop down list, select Is Equal To.

11. In the Value field select Yes.

12. When you have finished setting up your search request, you can save it by clicking the Save As button.

13. To apply the search request, click Apply.

14. To return to the module window to view your search results, click Close.

Related Topics

To Set Up a Search for your Customers

To Save a Search

To Load an Existing Search

To Delete an Existing Search

The Customers Window


The Supplier Search Option

Often it can be time consuming to sort through numerous records to find the few that are relevant to the procedure being completed. By using the Search option it is possible to restrict the records to those that relate to a given task. For example, the option can be used in the Suppliers module to display supplier records with a balance between certain values.

Related Topics

Supplier Search Example

To Set Up a Supplier Search

To Save a Search

To Load an Existing Search

To Delete an Existing Search


To Set Up a Supplier Search

Wildcards are special characters that can be used to represent a line of text, or an individual character.
The types of Wildcard available are as follows:
? Represents a single undefined character.
Example - WE?001 will find WEB001 and WET001
* Represents any numbers of valid characters (including spaces) after a specific value.
Example - WE*001 will find WEB001, WET001, WEBSTER001, WEST WOOD001
When using * in the Search option, the text is not case sensitive. For example, entering the search ‘supplier *’ will also find records named ‘Supplier *’.
$ Represents a specific line of text anywhere in the data.
Example – $WE will find WEB001, WET001, WEBSTER001, WEST WOOD001 and others such as SWEDE123 where there is a WE together.

To Set Up a Supplier Search

1. From the Suppliers window, click Search.

The Search window appears showing a new search, or if you have previously created a search request, the last search you created or recalled is displayed.

2. If a search is already shown, to clear this information to create a new request, click Discard.

The window clears ready for you to enter a new search.

3. From the Field drop down list, select the field you require. This will be the field you want to search on, for example Account reference.

4. From the Condition drop-down list, select the condition you want to apply.

The following conditions are available; Is Equal to, Is Not Equal to, Is Less Than, Is Greater than, Is Less Than or Equal To, Is Greater Than or Equal To and Between. (When using the Between condition, the two values must be split by a comma.)

Not all of the sorting criteria are applied to every data type, and only those that apply to a particular data type appear on the drop down list.

Note: The value boxes allow for Wildcards.

5. In the Value box, enter the value you want the search request to look for when it is searching the records. Where a search cannot be assigned a numeric or text value, a drop-down list will appear.

6. If you want to add a second selection to your request, press the TAB key to move onto the next line.

A second line appears.

7. From the New drop down list, select either And or Or.

Note: When you add a second line, you need to decide whether you want both selections to be met. If you want both conditions to be met you must choose And from the New drop down list. If you want either condition to be met you must choose OR.

You can then continue to enter the selection. You can enter as many line as you need to refine your search request so that it displays the records you are looking for.

8. When you have finished setting up your search request, you can save it by clicking Save As.

9. To apply the search request, click Apply.

10. To return to the module window to view your search results, click Close.

The module window reappears with the search applied.

Your next step...

To Save a Search

Related Topics

Supplier Search Example

To Load an Existing Search

To Delete an Existing Search

The Supplier Search Option


Supplier Search Example

The following example demonstrates how to create a search to find all of your suppliers who offer a settlement discount for payment within a 30 day period.

1. From the Suppliers window, click Search.

The Search window appears showing either a new search screen or if you have previously created a search request, the last request you created.

2. If a search is already shown, to clear this information to create a new request, click Discard.

3. From the New drop down list, choose the Where option.

4. From the Field drop down list, select the Settlement Discount Rate.

5. From the Condition drop down list, select Is Greater Than.

6. In the Value box, enter 0.00.

This search will find all suppliers who have set up a discount rate.

7. To add a second condition to your request, press the TAB key to move onto the next line.

A second line appears.

8. From the New drop down list, select And.

9. From the Field drop down list, select Settlement Due Days.

10. From the Condition drop down list, select Is Greater Than.

11. In the Value box, enter 30.

This search will find all suppliers who offer you a 30-day period with which to pay them and receive a discount.

12. When you have finished setting up your search request, you can save it by clicking Save As.

13. To apply the search request, click Apply.

14. To return to the module window to view your search results, click Close.

Related Topics

To Set Up a Supplier Search

To Save a Search

To Load an Existing Search

To Delete an Existing Search


The Nominal Search Option

Often it can be time consuming to sort through numerous records to find the few that are relevant to the procedure being completed. By using the Search facility it is possible to restrict the records to those that relate to a given task. For example, a search can be used in the nominal ledger to restrict the accounts shown to control accounts only.

Related Topics

To Save a Search

To Load an Existing Search

To Delete an Existing Search

To Set Up a Nominal Ledger Search

Nominal Search Example

The Nominal Ledger Window


To Set Up a Nominal Ledger Search

Wildcards are special characters that can be used to represent a line of text, or an individual character.
The types of Wildcard available are as follows:
? Represents a single undefined character.
Example - WE?001 will find WEB001 and WET001
* Represents any numbers of valid characters (including spaces) after a specific value.
Example - WE*001 will find WEB001, WET001, WEBSTER001, WEST WOOD001
When using * in the Search option, the text is not case sensitive. For example, entering the search ‘supplier *’ will also find records named ‘Supplier *’.
$ Represents a specific line of text anywhere in the data.
Example – $WE will find WEB001, WET001, WEBSTER001, WEST WOOD001 and others such as SWEDE123 where there is a WE together.

To Set Up a Nominal Ledger Search

1. From the Nominal Ledger window, click Search.

The Search window appears showing a new search, or if you have previously created a search request, the last search you created or recalled is displayed.

2. If a search is already shown, to clear this information to create a new request, click Discard.

3. From the Field drop down list, select the field you require. This will be the field you want to search on, for example Account reference.

4. From the Condition drop-down list, select the condition you want to apply.

The following conditions are available; Is Equal to, Is Not Equal to, Is Less Than, Is Greater than, Is Less Than or Equal To, Is Greater Than or Equal To and Between.

Note: When using the Between condition, the two values must be split by a comma.

Not all of the sorting criteria are applied to every data type, and only those that apply to a particular data type appear on the drop down list.

Note: The Value boxes allow for Wildcards.

5. In the Value box, enter the value you want the search request to look for when it is searching the records.

Note: in some cases where a request cannot be assigned a numerical or text value a drop down list is available.

6. If you want to add a second selection to your request, press the TAB key to move onto the next line.

A second line appears.

7. From the New drop down list, select either And or Or.

Note: When you add a second line, you need to decide whether you want both selections to be met. If you want both conditions to be met you must choose And from the New drop down list. If you want either condition to be met you must choose OR.

You can then continue to enter the selection. You can enter as many line as you need to refine your search request so that it displays the records you are looking for.

8. When you have finished setting up your search request, you can save it by clicking Save As.

9. To apply the search request, click Apply.

10. To return to the module window to view your search results, click Close.

The module window reappears with the search applied.

Your next step...

To Save a Search

Related Topics

To Load an Existing Search

To Delete an Existing Search

Nominal Search Example

The Nominal Search Option


Nominal Search Example

The following example demonstrates how to create a search to find all of your sales nominal codes that do not have a zero value.

Note: There is not a negative value displayed in your nominal codes, they are either a debit or a credit.

1. From the Nominal Ledger window, click Search.

The Search window appears showing either a new search screen or if you have previously created a search request, the last request you created.

2. If a search is already shown, to clear this information to create a new request, click Discard.

3. From the New drop down list, choose the Where option.

4. From the Field drop down list, select Account Code.

5. From the Condition drop down list, select Is Between.

6. In the Value box, enter the nominal codes for your sales. In the case of the default standard business accounts enter 4000,4999.

Note: When using the Between condition the two values should be separated by a comma.

7. To add a second condition to your request, press the TAB key to move onto the next line.

A second line appears.

8. From the New drop down list, select And.

9. From the Field drop down list, select the Balance.

10. From the Condition drop down list, select Is Greater Than.

11. In the Value box, enter 0.00.

12. When you have finished setting up your search request, you can save it by clicking Save As.

13. To apply the search request, click Apply.

14. To return to the module window to view your search results, click Close.

Related Topics

To Save a Search

To Load an Existing Search

To Delete an Existing Search

To Set Up a Nominal Ledger Search

The Nominal Ledger Window


The Product Search Option

Often it can be time consuming to sort through numerous records to find the few that are relevant to the procedure being completed. By using Search option it is possible to restrict the records to those that relate to a given task. For example, the Search option can be used in the Products module to show only those products that were ordered within a certain date range.

Related Topics

To Set Up a Search for your Products

To Save a Search

To Load an Existing Search

To Delete an Existing Search

Product Search Example


To Set Up a Search for your Products

Wildcards are special characters that can be used to represent a line of text, or an individual character.
The types of Wildcard available are as follows:
? Represents a single undefined character.
Example - WE?001 will find WEB001 and WET001
* Represents any numbers of valid characters (including spaces) after a specific value.
Example - WE*001 will find WEB001, WET001, WEBSTER001, WEST WOOD001
When using * in the Search option, the text is not case sensitive. For example, entering the search ‘supplier *’ will also find records named ‘Supplier *’.
$ Represents a specific line of text anywhere in the data.
Example – $WE will find WEB001, WET001, WEBSTER001, WEST WOOD001 and others such as SWEDE123 where there is a WE together.

To Set Up a Search for your Products

1. From the Products window, click Search.

The Search window appears showing a new search, or if you have previously created a search request, the last search you created or recalled is displayed.

2. If a search is already shown, to clear this information to create a new request, click Discard.

The window clears ready for you to enter a new search.

3. From the Field drop down list, select the field you require. This will be the field you want to search on, for example, Account reference.

4. From the Condition drop-down list, select the condition you want to apply.

The following conditions are available; Is Equal to, Is Not Equal to, Is Less Than, Is Greater than, Is Less Than or Equal To, Is Greater Than or Equal To and Between.

Note: When using the Between condition, the two values must be split by a comma.

Not all of the sorting criteria are applied to every data type, and only those that apply to a particular data type appear on the drop down list.

Note: The value boxes allow for Wildcards.

5. In the Value box, enter the value you want the search request to look for when it is searching the records.

Note: In some cases where a request cannot be assigned a numerical or text value a drop down list is available.

6. If you want to add a second selection to your request, press the TAB key to move onto the next line.

A second line appears.

7. From the New drop down list, select either And or Or.

Note: When you add a second line, you need to decide whether you want both selections to be met. If you want both conditions to be met you must choose And from the New drop down list. If you want either condition to be met you must choose OR.

You can then continue to enter the selection. You can enter as many line as you need to refine your search request so that it displays the records you are looking for.

8. When you have finished setting up your search request, you can save it by clicking Save As.

9. To apply the search request, click Apply.

10. To return to the module window to view your search results, click Close.

The module window reappears with the search applied.

Your next step...

To Save a Search

Related Topics

To Load an Existing Search

To Delete an Existing Search

The Product Search Option

Product Search Example


Product Search Example

This example demonstrates how to apply a search to find any products with a stock level below 100 units combined with when the last stock take was taken on the 01/12/1999.

1. From the Products window, click Search.

The Search window appears showing either a new search screen or if you have previously created a search request, the last request you created.

2. If a search is already shown, to clear this information to create a new request, choose the Discard button.

3. From the New drop down list, select the Where option.

4. From the Field drop down list, select Quantity In Stock.

5. From the Condition drop down list, select Is Less Than.

6. In the Value text box, enter the 100. Either type the value in the Value field or use the pop-up calculator.

7. To add a second condition to your request, press the TAB key to move onto the next line.

A second line appears.

8. From the New drop down list, select And.

9. From the Field drop down list, select Last Stock Take Date.

10. From the Condition drop down list, select Is Less Than.

11. In the Value box, enter 01/12/1999. Either type in the value, or select the date that you require from the pop-up calendar.

12. When you have finished setting up your search request, you can save it by clicking Save As.

13. To apply the search request, click Apply.

14. To return to the module window to view your search results, click Close.

Related Topics

The Product Search Option

To Set Up a Search for your Products

To Save a Search

To Load an Existing Search

To Delete an Existing Search


The Invoicing Search Option

Often it can be time consuming to sort through numerous invoices to find the few that are relevant to the procedure being completed. By using the Search option it is possible to restrict the invoices to those that relate to a given task. For example, Search can be used in the invoicing option to restrict those shown to a certain date range or a certain customer’s account.

Related Topics

To Set Up a Search in Invoicing

To Save a Search

To Load an Existing Search

To Delete an Existing Search

Invoicing Search Example

The Invoicing Window


To Set Up a Search in Invoicing

Wildcards are special characters that can be used to represent a line of text, or an individual character.
The types of Wildcard available are as follows:
? Represents a single undefined character.
Example - WE?001 will find WEB001 and WET001
* Represents any numbers of valid characters (including spaces) after a specific value.
Example - WE*001 will find WEB001, WET001, WEBSTER001, WEST WOOD001
When using * in the Search option, the text is not case sensitive. For example, entering the search ‘supplier *’ will also find records named ‘Supplier *’.
$ Represents a specific line of text anywhere in the data.
Example – $WE will find WEB001, WET001, WEBSTER001, WEST WOOD001 and others such as SWEDE123 where there is a WE together.

To Set Up a Search in Invoicing

1. From the Invoicing window, click Search.

The Search window appears displaying a new search, or if you have previously created a search request, the last search you created or recalled is displayed.

2. If a search is already shown, to clear this information to create a new request, click Discard.

The window clears ready for you to enter a new search.

3. From the Field drop down list, select the field you require. This will be the field you want to do a search on, for example, Account Reference.

4. From the Condition drop-down list, select the condition you want to apply.

The following conditions are available; Is Equal to, Is Not Equal to, Is Less Than, Is Greater than, Is Less Than or Equal To, Is Greater Than or Equal To and Between.

Note: When using the Between condition, the two values must be split by a comma.

Not all of the sorting criteria are applied to every data type, and only those that apply to a particular data type appear on the drop down list.

Note: The value boxes allow for Wildcards.

5. In the Value box, enter the value you want the search request to look for when it is searching the records.

Note: In some cases where a request cannot be assigned a numerical or text value a drop down list is available.

6. If you want to add a second selection to your request, press the TAB key to move onto the next line.

A second line appears.

7. From the New drop down list, select either And or Or.

Note: When you add a second line, you need to decide whether you want both selections to be met. If you want both conditions to be met you must choose And from the New drop down list. If you want either condition to be met you must choose OR.

You can then continue to enter the selection. You can enter as many line as you need to refine your search request so that it displays the records you are looking for.

8. When you have finished setting up your search request, you can save it by clicking Save As.

9. To apply the search request, click Apply.

10. To return to the module window to view your search results, click Close.

The module window reappears with the search applied.

Your next step...

To Save a Search

Related Topics

To Load an Existing Search

To Delete an Existing Search

Invoicing Search Example

The Search Option in Invoicing


Invoicing Search Example

The following example demonstrates how to create a search to find two specified accounts that have invoices past a specific date. By using this type of search you can track outstanding invoices from particular accounts.

1. From the Invoicing window, click Search.

The Search window appears displaying either a new search screen or if you have previously created a search request, the last request you created appears.

2. If a search is already shown, to clear this information to create a new request, click Discard.

3. From the New drop down list, choose the Where option.

4. From the Field drop down list, select Account Reference.

5. From the Condition drop down list, select Is Equal to.

6. In the Value box, enter the COM001.

This search finds all records with an account reference of COM001.

7. To add a second selection to your request, press the TAB key to move onto the next line.

A second line appears.

8. From the new drop down list, select Or.

9. From the Field drop down list, select Account Reference.

10. From the Condition drop down list, select Is Equal to.

11. In the Value box, enter the STE001.

This search finds all records with an account reference of STE001.

12. To add a third selection to your request, press the TAB key to move onto the next line.

A second line appears.

13. From the Field drop down list, select Invoice Date

14. From the Condition drop down list, select Is Less Than.

15. In the Value box enter 01/01/1999. Either type in the value or use the pop-up calendar.

16. When you have finished setting up your search request, you can save it by clicking Save As.

17. To apply the search request, click Apply.

18. To return to the module window to view your search results, click Close.

Related Topics

To Set Up a Search in Invoicing

To Save a Search

To Load an Existing Search

To Delete an Existing Search

Invoicing Search Example

The Invoicing Window


The Financials Search Option

Often it can be time consuming to sort through numerous records to find the few that are relevant to the procedure being completed. By using the Search facility it is possible to restrict the records to those that relate to a given task. For example, a search can be used in the Financials option to restrict the transactions to display journal entries only.

Note: Any new postings in your Sage Line 50 program (or from other Sage programs like Sage Job Costing or Sage Payroll), will not be updated automatically. To view these new postings you must reapply or remove the search.

Related Topics

To Save a Search

To Load an Existing Search

To Delete an Existing Search

To Set Up a Nominal Ledger Search

Nominal Search Example

The Nominal Ledger Window


To Set Up a Financials Search

Wildcards are special characters that can be used to represent a line of text, or an individual character.
The types of Wildcard available are as follows:
? Represents a single undefined character.
Example - WE?001 will find WEB001 and WET001
* Represents any numbers of valid characters (including spaces) after a specific value.
Example - WE*001 will find WEB001, WET001, WEBSTER001, WEST WOOD001
When using * in the Search option, the text is not case sensitive. For example, entering the search ‘supplier *’ will also find records named ‘Supplier *’.
$ Represents a specific line of text anywhere in the data.
Example – $WE will find WEB001, WET001, WEBSTER001, WEST WOOD001 and others such as SWEDE123 where there is a WE together.

To Set Up a Financials Search

1. From the Financials window, click Search.

The Search window appears showing a new search, or if you have previously created a search request, the last search you created or recalled is displayed.

2. If a search is already shown, to clear this information to create a new request, click Discard.

3. From the Field drop down list, select the field you require. This field is what you want to search on, for example Account Reference.

4. From the Condition drop-down list, select the condition you want to apply.

The following conditions are available; Is Equal to, Is Not Equal to, Is Less Than, Is Greater than, Is Less Than or Equal To, Is Greater Than or Equal To and Between. (When using the Between condition, the two values must be split by a comma.)

Not all of the sorting criteria are applied to every data type, and only those that apply to a particular data type appear on the drop down list.

Note: The value boxes allow for Wildcards.

5. In the Value box, enter the value you want the search request to look for when it is searching the records. Depending on the type of request a drop down list will appear for you to select a value.

6. If you want to add a second selection to your request, press the TAB key to move onto the next line.

A second line appears.

7. From the New drop down list, select either And or Or.

Note: When you add a second line, you need to decide whether you want both selections to be met. If you want both conditions to be met you must choose And from the New drop down list. If you want either condition to be met you must choose OR.

You can then continue to enter the selection. You can enter as many lines as you need to refine your search request so that it displays the records you are looking for.

8. When you have finished setting up your search request, you can save it by clicking Save As.

9. To apply the search request, click Apply.

10. To return to the module window to view your search results, click Close.

The module window reappears with the search applied.

Related Topics

To Save a Search

To Load an Existing Search

To Delete an Existing Search

Nominal Search Example

The Nominal Search Option


Financials Search Example

The Financials window holds all of your transactions that have been made since you last ran the Clear Audit Trail option. This example demonstrates how to display only your bank payments in your Financials window.

1. From the Financials window, click Search.

The Search window appears showing either a new search screen or if you have previously created a search request, the last request you created.

2. If a search is already shown, to clear this information to create a new request, click Discard.

3. From the New drop down list, choose the Where option.

4. From the Field drop down list, select Transaction type.

5. From the Condition drop down list, select Is Equal To.

6. In the Value text box, enter the transaction type for your bank payments; 11 - BP.

7. When you have finished setting up your search request, you can save it by clicking Save As.

8. To apply the search request, click Apply.

9. To return to the module window to view your search results, click Close.

Related Topics

To Save a Search

To Load an Existing Search

To Delete an Existing Search

To Set Up a Nominal Ledger Search

The Nominal Ledger Window


Using Wizards

Wizards are specially designed to assist you in completing complicated procedures. For example, use the Bank Transfer Wizard to help you transfer money from one bank, cash or credit card account to another. A wizard will take you through a procedure step-by-step explaining what is happening and asking you to enter the relevant information. You can even return to items to alter mistakes or incorrect information previously entered.

Select the Modules menu from the main menubar. Then select the relevant wizard from the drop-down list. Alternatively, if a wizard is available to assist you in completing a procedure then the Wizard button is displayed. Choose the Wizard button. Using each wizard is a matter of following the on-screen instructions. The procedure for using a wizard is standard across the whole Sage range of products; each wizard uses similar windows.

There are three Command buttons with that you control your progress through the wizard: Next, Back and Finish. Clicking Next moves you to the next screen of the wizard; choosing the Back button returns you to the previous screen for error corrections. When the Finish button becomes active, or once all the data necessary has been entered, click Finish to exit from the wizard.

To exit from a wizard at any point, press ALT + F4 or click Cancel.

Related Topics

The Instant v8 Desktop

Ledger Windows

Data Entry Windows

Printing in Instant

Function Keys


The Customers Window

What do you want to do?

Set up a customer record

View a customer’s transactions

View a customer’s aged balances

Record a batch customer invoice

Record a batch customer credit note

Apply credit charges

Telephone a customer (Instant Accounts Plus only)

Print customer labels

Print customer letters

Print your customer statements

Run customer reports

Set up a customer search

Related Topics

The Customer Options


Customer Records

The Details tab is displayed as the default view when you choose the Record option from the Customers window. It is here that you set up new customer accounts, edit existing ones and delete those you do not need. Enter a customer’s opening balances (if any), dial a customer and if necessary, put an account on hold.

Related Topics

To Enter your Customer Record Details

To Delete Customer Records

To Put a Customer’s Account ‘On Hold’

To Enter a Customer’s Opening Balance Using the Standard VAT Scheme

To Enter a Customer’s Opening Balance Using VAT Cash Accounting

To Dial a Customer’s Telephone Number

The Customers Window


To Create a New Customer Record

Note: Create a New Customer easily by using the New Customer Wizard. From the main menubar, click Modules, then click Wizards, then New and then Customer. The New Customer Wizard takes you through the whole procedure step-by-step.

1. Choose the Record option from the Customers window toolbar. Click Clear to quickly deselect any selected records.

The Customer Record window appears showing the Details tab.

Alternatively, from the Customers toolbar click New and follow the on-screen instructions to complete the creation of a new customer record.

If you have chosen to create your customer account using the Record option you should now follow steps 2-5 below to complete the creation of a new customer account.

2. Enter the customer details in the boxes provided on the Details tab.

3. You can now choose any of the other Customer Record tabs to continue entering information about this Customer.

4. To create the new account and save the details click Save or to clear any data you entered and start again click Discard.

The screen clears for you to enter another new account.

5. To exit the customer record and return to the main customer window, click Close.

Your next step...

To Enter your Customer Record Details

Related Topics

To Enter a Customer’s Opening Balance Using the Standard VAT Scheme

To Enter a Customer’s Opening Balance Using VAT Cash Accounting

To Set Up a Customer’s Defaults

The Customers Window


To Enter your Customer Record Details

Enter a code of up to 8 characters to uniquely identify this customer. Use letters or numbers or both, e.g. SMITH01. Every customer you add appears in the list on the Customers window and are sorted in order by this code. Numbers appear before letters in the sort, so Account Customer ‘123ABC’ would appear higher on the list than Account Customer ‘ABC123’. You can see the existing codes by using the Finder button. If you enter a code of an existing account, its details appear on the screen for amendment. If you enter a new account code, the program displays 'New Account' alongside the code box.

Enter your customer’s post code here. This can be printed out on your invoices, credit notes, letters, labels and statements.

Enter the name of your customer. You can use up to 60 characters of text.

Enter the VAT registration code preceded by the country code of the account using up to a maximum of 30 characters. This is included on the invoice layout as a statutory requirement for invoices and credit notes relating to customers in EC member states.

Enter your customer’s address, using up to 60 characters per line. This can be printed out on your invoices, credit notes, letters, labels and statements.

This box shows the current amount of money owed by this customer. The figure is automatically updated every time you enter a relevant transaction.
Use the O/B button to enter an Opening Balance for this customer if appropriate.

You can enter a second telephone number here, for example a mobile number or a direct line to your contact.

Select the account status you require from this drop-down list box. For example you can have accounts that are ‘on hold’, ‘open’ or ‘in liquidation’.

You can record a fax or telex number here. You may use up to 30 characters.

Enter a customer contact name here. The name entered here is normally that of the person responsible for the account, though you can use this box to hold any other related information of your own choice.

If your customer has e-mail, you can enter their e-mail address here. If you and your customer have access to e-mail you can send messages from within your customer record by clicking Launch to open your e-mail program.

Enter the name of the trade contact at the customer’s business. For example, if you have a query about an order, you might prefer to speak to the person who will actually be working with the goods as opposed to the person who has ordered them.

Enter the address of your customer’s web site here. If you have access to the internet, you can launch your default browser by clicking Launch. This will take you directly to your customer’s web site.

Enter the customer’s telephone number here.
If you have set up the phone dialler, the number you enter here will be used to make the call. Any text you enter is ignored, but be sure to enter the area code before the main number, e.g. 0191 2553000.
Note: Sometimes it is necessary to pause the dialling sequence. Enter a comma in the number wherever you need a pause, e.g. 0191, 2553000. If you have to dial a number to connect to an outside line remember to include this in the number, e.g. 9, 0191, 2553000.
If you are connected to a modem, click the button next to the Telephone field and Instant will automatically dial the number for you.

To Enter your Customer Record Details

1. From the Customers window toolbar, click Record.

The Customer Record window appears showing the Details tab by default.

2. Enter the customer details in the boxes provided.

3. Add the following customer status and contact information:

If an existing customer’s details are displayed, click Discard to clear the data from the screen. Alternatively, you can type in a new account code into the A/C box and the screen will clear automatically.

4. To save the details click Save or to clear any data you have entered and start again, click Discard.

The screen clears for you to enter another new account.

5. To exit the customer record and return to the main Customers window, click Close.

You can enter the following customer information:

A/C | Post Code
Name | VAT Number
Address |

You can enter the following status and contact information:

Balance | Telephone 2
Acc. Status (Instant Accounts Plus only) | Fax
Contact Name | E-Mail
Trade Contact | WWW
Telephone |

Your next step...

To Set Up a Customer Record Defaults

Related Topics

Customer Records

To Put a Customer’s Account ‘On Hold’

To Dial a Customer’s Telephone Number


To Set Up a Customer's Defaults

These fields are provided in order to categorise and identify specific types of customers for reporting and analysis purposes. Up to 30 characters may be entered in each box.
Use the Search and report generator criteria tools to select customers based on the analysis text you enter here. For example, it is always recommended to keep a watchful eye on new customers and their payment records. If you enter an analysis code of New then it would be very easy to report, analyse and even write to your new customer through the use of the Search or report designer criteria.
There are many uses you can put to these analysis codes, but as you know your business better than us, we will leave that up to you.

Enter here the percentage discount that you want to give this customer. No conditions need apply for this discount to be given, it will simply be applied to all invoice items you enter. For example, if you enter 2.00, then every invoice you raise for this customer will be discounted by 2%. If other discounts are also being applied, this discount amount is added to them.

Enter the Nominal Account Code that you want to use as the default when you enter Batch Invoices and Batch Credits for this customer.
This code is only a default, you can change it when you enter individual transactions.
Use the Finder button to select an existing code or to create a new one. When creating a new code we recommend you follow the Sage convention of giving all Sales Account codes a number between 4000 and 4999.

Use this drop-down list to select the currency to be used as the default for your customers. The currencies on this list are set up in the Currency option of the Settings menu. The currency you enter here is used for reporting and analysis purposes only..
Note: If the Regional Settings (in the Microsoft Control Panel) for your PC are set to English (Ireland), the default currency setting will be set to euros.

Use this drop-down list to select the VAT rate code to be used as the default for transaction items you enter on batch invoices and credit notes to your customers. You can override this default setting when you enter individual transactions.

Use this drop-down list to choose which department you want to set as your customer default. The departments in this list were set up using the Departments option from the Settings menu.

Select this check box if you want the VAT rate you set here to be used as the default in customer invoices and credit notes. If you select this check box, the VAT codes you set on the product records will be overridden by the tax code you enter here.
Note: You should not need to use this option if the customer is based in the UK. UK customer's VAT should be calculated from the tax code on your product record. We recommend that you only use the override option if your customer is outside of the UK.

To Set Up a Customer's Defaults

1. Select the customer record or records you require from the Customers window list box, then click Record.

The Customer Record window appears showing the details of the customer you selected.

2. Choose the Defaults tab.

The Defaults information appears.

3. In the boxes provided, enter the customer default settings:

4. To save your entries click Save button, or to clear any data you entered and start again, click Discard.

5. To exit the Customer Record window and return to the main Customers window, click Close.

You can enter the following customer defaults:

Custom Fields |
Disc. % (Instant Accounts Plus only) |
Def. N/C | Currency
Def. Tax Code | Department (Instant Accounts Plus only)
Override product tax code in invoicing |

Your next step...

To Enter your Customer Credit Control Details

Related Topics

Customer Record Defaults


To Enter your Customer Credit Control Details

If you want to set a limit on the amount of credit a customer is entitled to at any one time, you can enter the limit here.

Enter the date when you last reviewed your customer’s credit details.

You can give your customers a discount for early payment. If payment is received within the number of days you enter here, your customer can qualify for a discount.

Enter the date when you next want to review the current credit terms. For example, you may want to review credit terms on a six month basis.

If you want to offer this customer an early settlement discount, enter the percentage amount in this box.

Enter the date the customer applied for credit here.

Enter the number of days in which payment of invoices is due. If a payment is not made during this time, the invoice becomes overdue.

Enter the date you received the credit application here.

Type in up to 30 characters of text, for example '60 days'. This can be printed on your invoices or statements and other stationery if required.

If your want to charge this customer for interest on any late payments, select this check box.

Enter a reference for your credit terms, if required. This can be the reference given to this customer by a credit checking bureau or it can be a reference of your own choice.

You may want to exclude certain customers from mailings concerning overdue accounts etc. If you select this check box, the customer is excluded from your credit control letter print run.

Select the credit bureau you want to use from the drop-down list. The default credit bureau appears automatically.

Select this check box if you have agreed credit terms with your selected customer.

Enter the date when you opened this customer’s account. This information will help you evaluate how long the account has been trading with you which may influence your decisions concerning credit terms.

Select this check box if you want to place this customer account on hold. You might want to do this if you have not yet agreed credit terms.

To Enter your Customer Credit Control Details

1. From the Customers window, select the customer or customers you require.

2. From the Customers window toolbar, click Record.

3. Click the Credit Control tab.

The credit control information appears.

4. Enter the customer's credit control information.

5. If you want to keep additional notes on the credit agreement you have with the selected customer, position the cursor in the Memo box and type your comments.

6. To save the details click Save or to clear any data you entered and start again click Discard.

Use the Next button to move to the next selected customer record. Click Back to move to the previous selected customer record and if you want to delete a record, click Delete.

7. To exit the customer record and return to the main Customers window, click Close.

You can enter the following credit control information:

Credit Limit | Last Credit Review (Instant Accounts Plus only)
Sett. Due Days | Next Credit Review (Instant Accounts Plus only)
Sett. Discount | Application Date (Instant Accounts Plus only)
Pay Due Days | Date Received (Instant Accounts Plus only)
Terms | Can Charge Credit
Credit Ref. (Instant Accounts Plus only) | Restrict Mailing
Bureau (Instant Accounts only) | Terms Agreed
A/C Opened (Instant Accounts Plus only) | Account On Hold

Your next step...

To View a Customer Transactions in Table Form

Related Topics

Telephone Tips for Chasing Debts

To Enter your Customer Record Details


To View a Customer's Transactions in Table Form

This automatically displays the date of the first invoice you sent to this customer.

This box shows the net value of the invoices, less any credit notes, you have sent this customer this month.

The date of the last invoice you entered for this customer is shown here.

This is the net value of the invoices, less any credit notes, you have entered for this customer so far this year.

This box displays the date of the last payment your customer made.

This shows the total of last year’s invoices, less credit note amounts, for the whole year.

This column shows the months of the current year. Use the scroll bar to view the full list. B/F stands for "Brought Forward" items. These are transaction items that are dated in the previous financial year. The row labelled Future displays the totals of any transactions that have been entered for your next financial year.

This column shows the monthly sales value for this customer. The monthly sales value is calculated by subtracting the month’s credit notes and payment discount from the month’s invoices.

This column shows the monthly totals of all invoices entered for this customer.

This column shows the monthly totals of payments received from this customer.

This column shows the monthly totals of all credit notes entered for this customer.

To View a Customer's Transactions in Table Form

1. From the Customers window, select the customer or customers you require.

2. Click Record.

The Customer Record appears.

3. Choose the Sales tab.

The following general sales information is displayed:

For each month of the financial year the following is displayed;

Any brought forward (B/F) and future balances are also shown.

4. To see the individual transactions that make up any of the monthly totals, double-click on the required value. For example, if you double-click on the Invoices box total for June, the Invoices window for that month appears.

Every transaction that makes up the monthly total is shown.

5. To return to the Sales tab, click Close.

6. To view the Sales tab information in graphical form, choose the Graphs tab.

7. To exit this customer’s record click Close. If you have made any changes to any customer information on any of the tabs, click Save.

The following general sales information appears:

First Invoice | M.T.D. (Month-to-date)
Last Invoice | Y.T.D. (Year-to-date)
Last Payment | Prior Y.T.D

The following information for each month of the financial year is shown:

Month | Sales Balance
Invoices | Receipts
Credits |

Your next step...

To View Graphically a Customer’s Monthly Transaction Totals

Related Topics

The Customer Record Sales Tab

The Customer Record Graph Tab


To View a Customer's Monthly Transaction Details

Displays the number of the transaction. If the number has a cross inside a box, this indicates that the transaction is made up of a number of smaller transactions. To view all of these transactions double-click on the box. If you do chose to look at all the transactions, you can go back to the original view by clicking Tidy List.

This displays the transaction amount.

This displays the type of transaction, for example, SI indicates a sales invoice.

This displays any amount that is left outstanding on the transaction.

This displays the date that the transaction was posted onto the audit trail.

If the transaction is a debit amount, the amount is displayed here.

This displays the transaction reference number that was entered when the transaction was created.

If the transaction is a credit amount, the amount is displayed here.

This displays any additional information that was entered when the transaction was created.

To View a Customer’s Monthly Transaction Details

1. From the Customers window, select the customer or customers you require.

2. Click Record.

The Customer Record appears.

3. Choose the Sales tab.

The general sales and monthly sales totals are displayed in a table.

4. To see the individual transactions that make up any of the monthly totals, double-click on the required value. For example, if you double-click on the Invoices box total for June, the Invoices window for that month appears.

5. Click Close to return to the Sales tab.

The following monthly transaction details are shown:

No | Amount
Tp | O/S
Date | Debit
Refn | Credit
Details |

Your next step...

To View Graphically a Customer’s Monthly Transaction Totals

Related Topics

The Customer Record Sales Tab

The Customer Record Graph Tab


To Graphically View a Customer's Monthly Transaction Totals

To Graphically View a Customer’s Monthly Transaction Totals

1. From the Customers window, select the customer or customers you require.

2. Click Record.

The Customer Record appears.

3. Choose the Graphs tab. The Graphs window appears showing the monthly totals of invoices, credit notes and the net balance for the customer selected.

For full details about the Graphs tab, see Graphs in Instant.

To change the data shown, click Options.

4. To save any changes to the Customer Record window, click Save. To exit from the Customer Record window, click Close.

Your next step...

To Change the Data Shown on a Customer’s Graph

Related Topics

The Customer Record Graph Tab


To View a Customer's Transaction Activity

The customer’s account reference is shown here. Use the Finder button to select another customer from the ‘short-list’ you first selected in the Customers window.

The customer’s account name is shown automatically for you.

The credit limit you set for this customer in their customer record defaults tab is shown here.

This box shows the total of customer payments you have received against the invoice transactions that are shown.

This is the net value of the invoices less any credit notes you have entered for this customer so far this year.

This box will display the current amount of money owed by this customer. The figure is automatically updated every time you enter a relevant transaction.

This is the audit trail number that is assigned to each transaction by the program automatically. This number is not fixed because every time a transaction is removed from the audit trail renumbering occurs.

This is a ‘type’ code, identifying the type of transaction and will be one of the following:
SI = Sales invoice
SR = Sales receipt
SC = Sales credit note
SD = Discount on a sales receipt
SA = Sales receipt on account

This is the date entered for the transaction when it was posted.

This is the reference given to the transaction when it was posted.

This is text entered at the time of posting to describe the transaction.

This is the total value of the transaction, including any VAT.

This is the total amount outstanding on the transaction.

This status code shows whether it has been part paid by displaying a ‘p’, remains outstanding by displaying an asterisk ‘*’, or is a disputed transaction by displaying ‘d’. Where a transaction is part paid, the amount outstanding is also shown in the O/S column. Where no code is shown it has been paid in full, or in the case of credit notes, allocated in full.
Double-click on any part-paid item to see the payments that have been made against it. Select the line and double-click to view the second line of detail. Double-click on this line to see the payments that have been made against it.

The total value of the transaction (the total of all line items within the single transaction) is shown in this column if it is a debit.

The total value of the transaction (the total of all line items within a single transaction) is shown in this column if it is a credit.

To View a Customer's Transaction Activity

1. From the Customers window select the customers required and choose the Activity option.

The Activity Date Range window appears.

Alternatively, from the Customer Record choose the Activity tab and then follow steps 3 - 5 below.

2. Enter the date and transaction range you require then click OK.

The Activity window appears showing the transactions that belong to the customer selected.

3. The Activity window shows the details about the selected customer and the transaction details, one transaction per line.

The transaction details are displayed, one transaction per line.

The total amount you are owed by all of the selected customers is also shown, grouped by age, in the boxes at the bottom of the window. For example, the total debt of your selected customer that is less than 30 days old is shown in the Current total box.

4. To view another customer’s transactions, enter that customer’s A/C reference in the A/C box or use the Finder button.

You can select another range of transactions at any time by clicking Range.

To print this report from the Customer Reports window, see the procedure To Run A Customer Report.

5. To exit the Activity window, click Close.

The Activity window displays the following customer information:

A/C | Name
Credit Limit | Amount Paid
Turnover YTD | Balance

The following transaction information is also shown (one line per transaction):

No | Tp
Date | Refn
Details | Amount
O/S | Status
Debit | Credit

Your next step...

To View Graphically a Customer’s Monthly Transaction Totals

Related Topics

Customers’ Transaction Activity

To Enter an Activity Range

The Customers Window


To Enter Notes on the Customer's Memo Pad

1. Select the customer record or records you require from the Customers window list then click Record.

The Customer Record window appears showing the details of the customer you selected.

2. Choose the Memo tab.

The Memo tab window appears.

3. Enter or edit text as you wish. The text will automatically wrap around onto the next line as you type. Use the DELETE key or BACKSPACE to remove any unwanted characters and use the SPACEBAR to insert extra space within your text. Use the ARROW KEYS to move around the text and press ENTER to start a new paragraph.

4. To save your entries click Save, or to clear any data you entered and start again click Discard.

5. To exit the customer record and return to the main customer window, click Close.

Related Topics

Customer Memos

The Customers Window


To Delete Customer Records

1. Select the customer or customers you wish to delete from the Customers window list box.

2. To remove the customers selected, click Delete.

A Confirm window appears.

3. Confirm the deletion by clicking Yes or No to cancel the deletion.

You can only delete a customer record if there are no transactions in the audit trail linked to this customer and the customer’s balance is zero. If you try and delete a record that does not meet these conditions, a warning message appears, telling you that the account cannot be deleted.

Related Topics

To Put a Customer’s Account ‘On Hold’

To Enter a Customer’s Opening Balance Using the Standard VAT Scheme

To Enter a Customer’s Opening Balance Using VAT Cash Accounting

To Dial a Customer’s Telephone Number

The Customers Window


To Edit a Customer Record

1. Select the customer record or records you wish to edit from list on the Customers window and click Record.

The Customer Record window appears showing the details of the customer you selected. Choose the tab that holds the information you wish to edit.

2. Make the changes you require then click Save to accept your new details, or click Discard to cancel your editing and clear the screen.

If you selected more than one customer record, you can scroll between these records using the < and > buttons shown on the Customer Record window.

3. To exit the Customer Record window, click Close.

Related Topics

To Enter your Customer Record Details

To Enter a Customer’s Opening Balance Using the Standard VAT Scheme

To Enter a Customer’s Opening Balance Using VAT Cash Accounting

To Set Up a Customer’s Defaults

The Customers Window


Customers’ Transaction Activity

Every transaction that you make with your customer is recorded on the audit trail. These transactions stay on the audit trail until they are cleared from the system. The activity window lists those transactions that are still active in the audit trail. Transactions will only be removed from the audit trail if they are fully paid, reconciled for VAT and reconciled with your bank.

Use the Activity option to view the transactions you have made with each customer. You can see invoices, credit notes, receipts, payments on account and even discounts you have given. In addition, the Activity window also shows a customer’s balance, turnover and monies received.

Each transaction is listed one line at a time and shows the transaction type, date, reference, description, amount and other details. Each line of the Activity list represents a single invoice, credit note, payment on account or receipt. Each line is in turn made up of one or more individual items. To see these items, double-click on the transaction required. If any of the transactions items have been part-paid then double-click on these again to show these payment details.

You can restrict the transactions displayed by specifying an audit trail number range (transaction range), a specific transaction type or a date range. If you define a date range, you will get a brought forward balance on your report if you have transactions that are dated before the start of your date range.

Choose the Tidy List button to clear all sub-items from view.

Related Topics

To View a Customer’s Transaction Activity

To Enter an Activity Range

Suppliers’ Transaction Activity

To View a Supplier’s Transaction Activity

The Customers Window


To Enter an Activity Range

1. From the Customers or Suppliers window, select the records you require and choose the Activity option.

The Activity Range window appears.

2. Specify the range of transactions you want displayed by entering an audit trail number range (transaction range), transaction type or date range in the boxes provided.

Note: If you only want to view outstanding transaction, select the Outstanding Transactions Only check box.

3. To continue, click OK.

You are now ready to view your selected transaction activity.

Your next step...

To View a Customer’s Transaction Activity

To View a Supplier’s Transaction Activity

Related Topics

Customers’ Transaction Activity

Suppliers’ Transaction Activity


Customers’ Aged Balances

Seeing a customer’s outstanding balances grouped by the age of the debt is a useful way of keeping track of the payment performance of a customer and can act as a useful reminder to send your debt-chasing letters to your customers.

When you run your aged balance report, you can enter the date against which you want to calculate the aged balances, and you can include payments up to a particular date. This gives you the flexibility to run the reports retrospectively, i.e. to include or exclude invoices depending on the payment date, if required.

Related Topics

To View your Customers’ Aged Balances

To See a Customer’s Detailed Aged Balances

The Customers Window


To Enter your Aged Balance Date Range

1. From the Customers/Suppliers window, select the customers you require and click Aged.

The Aged Balances Date Defaults window appears.

2. In the Aged Balance Report Date box, enter the date you wish to use to calculate the aged balances.

3. If you only want to include payments up to a particular date, enter the date you require in the Include Payments Up To box.

Note: If you select the customers you require in the Customers window, check that the dates entered in the Aged Balance Report Date and the Include Payments Up To boxes include those selected customers.

4. Click OK.

The Aged balances window appears. You can now view your selected customers’ aged balances.

Your next step...

To View your Customers’ Aged Balances

Related Topics

To View an Aged Credit Analysis

Customers’ Aged Balances

Aged Creditors Analysis


To View your Customers’ Aged Balances

1. Select the customers you require from the Customers window and click Aged.

The Aged Balances Date Defaults window appears.

2. Enter the dates you require then click OK.

The Aged Balances window appears showing the total of any outstanding invoices grouped by age for each customer selected, where Current is less than 30 days old, 30 days is between 30 and 60 days old, etc. The ‘age’ period that is shown is determined by the Periods setting on the Customer Default settings. It is either based on calendar months, or is based on a period of days that you specified, e.g. 30, 60 and 90 days.

If you selected the Include Future Totals in Balance check box in Customer Defaults, all transactions that are dated in future months are included in the customers’ balance report. If you have deselected this check box, these transactions are excluded.

The total amount you are owed by all of the selected customers is also shown, grouped by age, in the Totals boxes at the bottom of the window. The ageing values shown change depending on the program date.

3. To see a customer’s detailed aged balances, click Detailed.

The Detailed Aged Analysis window appears.

4. To return to the Customers window, click Close.

Your next step...

To View a Customer's Aged Balance Graphically

Related Topics

Customers’ Aged Balances

To See a Customer’s Detailed Aged Balances


To View a Customer's Aged Balance Graphically

1. Select the customers required from the Customers window and click Aged.

The Aged Balances Date Defaults window appears.

2. Enter the dates you require then click OK.

The Aged Balances window appears showing the Aged Balances tab.

Note: If you want to view a detailed aged balance, click Detailed.

3. From either the Aged Analysis window or the Detailed Aged Analysis window, click the Graph tab.

The aged balances appear in a graphical format. You can change the information that is shown by clicking Options.

Your next step...

To Change the Information Shown on the Aged Balances Graph

Related Topics

The Customers Window


Batch Customer Invoices

Use the Invoices button to log any invoices you have produced manually and sent to your customers. No printed document is produced. The amount of detail you enter per invoice is up to you, but for maximum control we recommend you enter every transaction line of every invoice. You can, however, simply enter one line per invoice if you wish.

When you enter several invoice items from the same invoice, we recommend you give each one the same account code, date and reference, as these will then be grouped together and listed as the items that make up a single invoice. For example, when you examine a customer’s activity a single invoice will be shown as one line, however, if you double-click on this line, the individual items that make up that invoice total will then be shown. Blank references are not grouped.

Note: You should only log invoices here that have not been generated by the Invoicing option, otherwise the items will be invoiced twice in your customer records.

Related Topics

To Record a Batch Customer Invoice

To Enter a Product Invoice

To Enter a Service Invoice

The Customers Window


To Record a Batch Customer Invoice

Enter the account code of the customer you have invoiced. If you do not know the code, use the Finder button to create a new code or to display a list of existing customers and then select the one you want.
If you know what a customer’s code starts with, for example the letter ‘G’, enter G and choose the Finder button. The Finder automatically highlights for you the first account code beginning with the letter (or letters) you entered.
When you have entered a valid code, the screen displays the name of the account in the box at the top of the screen and also enters for you default answers for the nominal account code posting and VAT rate to be applied.
If you enter a code that is not recognised by the program, or part of a code, this invokes the Finder, which displays a list of accounts for you to select another account, or you can create a new one by choosing the New button. (If you use the New function, the program displays a box for entry of the account’s details.)

The current system date is entered for you automatically, change this to the invoice date if it is different. Use the Calendar button to select a date if necessary.
If you have lots of invoices to enter, all with the same date, use the Change Program Date option to set the system date to the date you require.

If you want, you can enter a reference or number to help you to trace the invoice easily. This is the reference that appears on your reports.

Enter an additional reference here if required.

This box is used to identify the nominal ledger account code to which the sales value (net) of this invoice entry is to be posted. The customer’s default nominal code will be entered automatically for you. Change this if necessary, by entering the code directly, or use the Finder to search and select the code you need.
If you enter a code that is not recognised by the program, the Finder is invoked and you can either select another account or create a new one by choosing the New button.
You can use the Criteria button on the Finder to show only income accounts on this Finder List.

Enter a department code if you want to assign this transaction to a specific department. The department code that you entered as this customer’s default will be entered for you automatically.

You can enter any text of up to 60 characters to identify the invoice entry.

In this box you will normally enter the net amount of the invoice up to 99,999,999.
Alternatively, you can enter the gross amount (including VAT) and then click Calc Net. The system then splits this value and places the net amount here and the VAT amount in the Tax box automatically. The VAT is calculated using the tax code in the Tc (Tax Code) box.
Note: You can access the euro calculator from this text box by pressing F5.

The default tax code for this customer is entered for you automatically. If you wish you can enter any of the other tax codes defined in your VAT rate table.

This box displays the amount of VAT calculated, by applying the tax code entered (Tc) to the net amount shown in the Net box. You can change the amount shown at this point, if necessary.

To Record a Batch Customer Invoice

1. From the Customers window, click Invoice.

The Batch Customer Invoices window appears.

2. For each invoice item (or whole invoice), enter the following details, one line at a time:

3. If you calculated the batch totals manually before you entered them into your Instant program, check your batch totals against those shown on the Batch Customer Invoices window.

Other boxes displayed on your window show the Account Code, Nominal Code and Tax Rate.

4. To accept your entries, click Save. The details are ‘posted’ to update the Nominal Ledger and the relevant customer’s details.

If you do not wish to save this batch, then click Discard to clear the data and start again. The Discard button does not cancel any batch entries you have already saved.

5. To exit the Batch Customer Invoices window and return to the Customers window, click Close.

You can enter the following Batch Customer Invoice Details:

A/C | Date
Ref | Ex. Ref
N/C | Dept (Instant Accounts Plus only)
Details | Net
T/C | VAT

Your next step...

To Print a Batch Customer Invoice

Related Topics

Batch Customer Invoices

To Enter Product Invoice Details

To Enter Service Invoice Details


Batch Customer Credit Notes

Use the Credit option to log any credit notes you have produced manually and sent to your customers. No printed document is produced. The amount of detail you enter per credit note is up to you, but for maximum control we recommend you enter every transaction line of every credit note. To save time, enter one line per credit note if you wish.

When you enter several credit note items from the same credit note, we recommend you give each one the same account code, date and reference, as these will then be grouped together and listed as the items that make up that single credit note. When you examine a customer’s activity a single credit note will be shown as one line, however if you double-click on this line, the individual items that make up that credit note total will then be shown. Blank references are not grouped.

Note: You should only log credit notes here that have not been generated by the Invoicing option, otherwise the items will be credited twice in your customer records.

Related Topics

To Record a Batch Customer Credit Note

To Enter a Product Credit Note

To Enter a Service Credit Note

The Customers Window


To Record a Batch Customer Credit Note

Enter the account code of the customer you have credited. If you do not know the code, use the finder button to create a new code or to display a list of existing customers and then select the one you want.
If you know what a customer’s code starts with, for example, the letter ‘G’, enter G and choose the Finder button. The Finder automatically highlights for you the first account code beginning with the letter (or letters) you entered.
When you have entered a valid code, the screen displays the name of the account in the box at the top of the screen and also enters for you default answers for the nominal account code posting and VAT rate to be applied.
If you enter part of a code or a code that is not recognised by the program, the Finder is invoked for you to select another account, or create a new one by choosing the New button. (If you use the New function, the program displays a box for entry of the account’s details).

Enter a department code if you want to assign this transaction to a specific department.
The department code that you entered as this customer’s default will be entered for you automatically.

The current system date is entered for you automatically. Change this to the actual credit note date if it is different. Use the Calendar button to select a date if necessary.
If you have lots of credit notes to enter, all with the same date, use the Change Program Date option to set the system date to the date you require.

You can enter here any text of up to 60 characters to identify the credit note entry.

You can enter a reference or a number here to help you trace the credit note easily on the audit trail. This is the reference that appears on your reports.

In this box you will normally enter the net amount of the credit note up to 99,999,999.
If you prefer, you can alternatively enter the gross amount (including VAT) and then choose the Calculate Net button. The system then splits this value and places the net amount here and the VAT amount in the Tax box automatically. The VAT is calculated using the tax code in the T/C (Tax Code) box. You can access the euro calculator from this text box by pressing F5.

Enter an additional reference of up to 8 characters to help identify this transaction.

The default tax code for this customer is entered for you automatically. If you wish you can enter any of the other tax codes defined in your VAT rate table.

This box is used to identify the nominal ledger account code to which the sales value (net) of this credit note entry is to be posted. The customer’s default nominal code will be entered automatically for you. Change this, if necessary, by entering the code directly, or use the Finder to search for, and select the code you need.
If you enter a code that is not recognised by the program, the Finder is invoked and you can either select another account or create a new one by choosing the New button. Use the Criteria button on the Finder to show only income accounts on this Finder List.

This box displays the amount of VAT calculated by applying the tax code entered (T/C), to the net amount shown in the Net box. You can change the amount shown here at this point if necessary.

This shows the total of the amounts entered in the Net column.

This shows the Net total added to the Tax total to give the Gross total.

This shows the total of amounts entered in the Tax column.

The name of the customer’s account will automatically appear in this box when you enter the account code.

The tax rate for the selected tax code appears here automatically.

The name of the nominal ledger account will automatically appear here when you enter the nominal account code.

To Record a Batch Customer Credit Note

1. From the Customers window, click Credit.

The Batch Customer Credits window appears.

2. For each credit note item (or whole credit note), enter the details one line at a time:

3. If you calculated the batch totals manually before you started entering them into your Instant program, check your batch totals against those shown on the Batch Customer Credits window.

4. To accept your entries click Save.

The details are ‘posted’ to update the Nominal Ledger and the relevant customer’s details.

If you do not wish to save this batch, click Discard to clear the data and start again. The Discard button does not cancel any batch entries you have already saved.

5. To exit the Batch Customer Credits window and return to the Customers window, click Close.

You can enter the following credit note details:

A/C | Dept (Instant Accounts Plus only)
Date | Details
Crd. No | Net
Ex. Ref | T/C
N/C | VAT

The following information appears:

Net Total | Batch Total
VAT Total | A/C Name
Tax Rate | N/C Name

Your next step...

To Print a Batch Customer Credit Note

Related Topics

Batch Customer Credit Notes

To Enter a Product Credit Note

To Enter a Service Credit Note


Credit Charges

You can apply credit charges to customers who do not pay on time. These are called Credit Charges.

To set up your credit charges correctly you must:

1. Ensure that your Credit Charges Control account is set up correctly.

2. Enter the finance rate you are going to apply.

3. Set the payment terms you want to apply. By default a payment is regarded as late if it is 30 days overdue.

4. Follow the Credit Charges Wizard to guide you through the process of applying credit charges to overdue, outstanding transactions.

Related Topics

To Enter a New Finance Rate

To Apply Credit Charges

To Set Up your Credit Charges Control Account

To Set Up your Payment Terms on the Customer Record

The Customers Window


To Apply Credit Charges

1. From the Customers window toolbar, click Charges.

The Credit Charges Wizard appears.

2. Follow the on-screen instructions to apply credit charges to your customers.

Your next step...

To Enter a New Finance Charge Rate

Related Topics

Credit Charges

To Set Up your Credit Charges Control Account

To Set Up your Payment Terms on the Customer Record


To Set Up your Credit Charges Control Account

1. From the Settings menu, choose Control Accounts.

The Control Accounts window appears.

2. Use the scroll bar to move to the Credit Charges Control account and select the control account you require from the drop-down list. By default, the nominal account selected for the credit charges control account is 4400.

3. To save your control account, click OK. To exit without saving, click Cancel.

Your next step...

To Enter a New Finance Charge Rate

Related Topics

To Apply Credit Charges

To Set Up your Payment Terms on the Customer Record

Credit Charges


To Set Up your Payment Terms on the Customer Record

1. From the main toolbar, click Customers.

2. Click Record.

The Customer Record appears.

3. Click the Credit Control tab.

4. In the Sett. Due Days box, enter the number of days an account can be over due before credit charges are applied. By default, this is 30 days.

5. To save your payment terms, click Save. If you do not want to save your changes, click Discard.

6. To return to the main Instant desktop, click OK.

Your next step...

To Enter your Customer Credit Control Details

Related Topics

To Add or Edit a New Finance Rate

To Apply Credit Charges

The Customer Record


Customers’ Telephone Link

(Instant Accounts Plus users only)

If you have a modem connected to your computer and a telephone that shares the same line, this button will automatically dial your customer for you.

The equipment you need to telephone your customers

You need a modem that will work through Microsoft Windows (most will do this without problem). Normally your modem will be attached to a communications port, e.g. COM1 on your computer. Use the Windows control panel, Ports program-icon to set up the correct communication settings for the port that your modem is connected to. (See your Windows User’s Guide for details).

Instant Accounts Plus needs to know which port your modem is using and its communication settings. This is set up from the Control Panel in your Windows operating system. For more information, refer to your operating system documentation.

A telephone does not need to be connected to your computer but must share the same line as the modem. Typically you would use a double-adapter on a single line to send one telephone lead to the modem on your computer and the other to the telephone on your desk.

Related Topics

To Dial a Customer’s Telephone Number

To Enter your Environment Settings

The Customers Window


To Dial a Customer's Telephone Number

(Instant Accounts Plus users only)

1. From the Customers window list box select the Customer you want to telephone.

2. Click Phone.

The New Call box appears and automatically tries to dial the telephone number that is entered in the customer’s record.

If your customer has not picked up their handset after 30 seconds, the modem will automatically disconnect and you will have to redial.

Note: If no telephone number is found, no modem is connected or the communication settings within Windows is incorrect, a message appears informing you of this.

Related Topics

Customers’ Telephone Link

Customer Memos

The Customers Window


Customer Mailing Labels

Your customers names and addresses can be printed out at any time.

Instant Accounts Plus users can also control, through layout files, what data is printed on your labels and the position of these labels on a page. You can create as many layout files as you need. When you print your labels, select the type of layout needed for that print run.

Your Sage program provides standard labels layout files and we suggest you use these layouts first to see how the label printing works, and to help you decide what changes you need to make the labels fit your own stationery.

Related Topics

To Print Customer Labels

Customers’ Letters

To Print Customer Letters

Customer Reports

To Run a Customer Report

The Customers Window


To Print Customer Labels

1. From the Customers window, select the customers you require. To print labels for all of your customers, deselect any highlighted customers and click Clear.

2. From the Customers window, click Labels.

The Customer Labels window appears listing all of the label layout templates currently available.

3. From the list displayed, select the label layout template you want to use.

4. Specify the output you require by selecting one of the following Output option buttons: Preview, Printer, File or E-mail.

5. Click Run.

You can also use the Customer Labels window to create, edit and delete customer labels.

Related Topics

Customer Mailing Labels

To Print Customer Letters


Customers’ Letters

Once you have created your customer records you can use the Letter option to write to them. Some basic letter layouts are already created for you to use straight away. As you get familiar with the Letter option you may wish to create your own standard letters. You can have as many different letters as you like and incorporate any data from your Customer records.

Related Topics

To Print Customer Letters

Customer Mailing Labels

Customer Reports


To Print Customer Letters

1. From the Customers window select the customers you want to write to and then click Letters.

The Customer Letters window appears listing the currently available standard letters.

2. From the list displayed select the letter layout template you want to use.

Note: The New, Edit and Delete buttons are used to work with the Letter files themselves.

3. Specify the output you require by selecting one of the Output option buttons: Preview, Printer, File or E-mail.

4. To generate your letters, click Run.

You can now print letters to send to your customers.

Related Topics

Customers’ Letters

To Print Customer Labels


Customer Statements

Sending your customers statements on a regular basis is a good way of keeping them informed and it can also gently remind them that their payments are overdue.

You can print out customer statements any time you like and print as many copies as you wish. Your Sage program automatically gives you special layout files that match the Sage preprinted statement stationery, or you can design your own layouts to fit your own stationery. Alternatively you can print the statement details directly to a file for later printing or incorporation into a word processor or similar, or even e-mail your statements.

Related Topics

To Print Customer Statements

Customers’ Letters

To Print Customer Letters

Customer Reports

To Run a Customer Report

Customer Mailing Labels

To Print Customer Labels

The Customers Window


To Print Customer Statements

11" single sided statement layouts are provided if you use a Dot Matrix printer. This layout prints your statement on the top sheet and your remittance on the carbon sheet below.
11" and A4 double-sided statement layouts print your statement and remittance side by side on a sheet.

If you select a statement including the Individual option, each transaction appears on a separate line in your statement.
If you select a statement including the Grouped option, consecutive transactions of the same type, which share the same date and reference, appear as a ‘group transaction’ on a single line. For example, you could group Sales Invoices (SI), Sales Receipts (SR), Payments on Account (SA), Credit Notes (SC) and Discounts (SD).

11" two part statement layouts are provided if you use a Dot Matrix printer. This layout prints your statement on the top sheet and your remittance on the carbon sheet below.
11" and A4 tear off statement layouts print your statement and remittance side by side on a sheet.

Select a statement layout including the O/S Only option to show only outstanding transactions on your statements. Select a layout including the All option to show all transactions on your statements.

To Print Customer Statements

1. From the Customers window select the customers required and click Statements.

Note: The New, Edit and Delete buttons are used to work with the Statement files themselves.

2. From the Layout list box, select the statement layout with the combination of options you require.

By default, the layout you used the last time you printed your customer statements is automatically selected for you.

3. Select the type of output you require from the option buttons provided.

4. To continue with the Statement printing, click Run. The Criteria window appears for you to enter your date range. All aged balance transactions are aged to the End Date.

5. In the From and To boxes, enter the date range required. All customer transactions falling on or within these dates are included in the Statements.

6. Select the Exclude Later Payments check box if you want to exclude any future sales receipts and sales payments on account from your statement. This gives you the flexibility to run retrospective statements, i.e. to include or exclude invoices depending on the payment date.

7. Click OK to continue.

The selected customer statements will begin printing.

The following statement options are available:

11"or A4 | Individual or Grouped
2 Part or Tear Off | O/S Only or All

Related Topics

Customer Statements

Customer Reports


Customer Reports

You can start reporting on your customer details and transactions just as soon as you have entered them into your Sage accounting program. This is because several customer reports are already created for you, and can be used straight away. For added flexibility you can create new reports based on your own selection of customer data headings, such as name, year-to-date turnover, current balance and so on. You can even pick to report on from your customer list. You can choose to print or preview your report, or even save the report to file, or send the report as an e-mail.

You can save your selection of data fields as a report template for future use. All report templates you save in this way will be listed automatically in the files area of the Customer Reports window list box. Before you start creating your own, though, we recommend you use the standard reports to familiarise yourself with the procedure to follow.

Related Topics

To Run a Customer Report

Customers’ Letters

To Print Customer Letters

Customer Mailing Labels

To Print Customer Labels

The Customers Window


To Run a Customer Report

1. From the Customers window list box select the Customers required.

2. Choose the Report option from the Customers window.

The Customer Reports window appears.

3. Select from the list of reports the report you require.

4. Indicate the report output you want by selecting one of the option buttons provided; Printer, Preview, File or E-mail.

5. Choose the Run button to generate the Report.

Depending on which report you selected, the Additional Criteria window may appear. This includes only those criteria that are appropriate to the selected report selected. From here you can select to limit the number of transactions you preview. If you select a value in the space provided, only the number of transactions specified will be displayed. If you leave the box display as the default value 0, all of the transactions will be displayed.

If you selected to print the report, the Windows Print window appears. Use this to select which pages to print and change your printer settings if required.

If you selected to preview the report, the Preview window appears showing your report. If you are satisfied with the report, you can send it directly to the printer by choosing the Print button.

If you selected to print the report to a file, the File Save As window appears. Select a directory in which to store the file and enter the filename in the File Name box. You can also select the type of file you wish to create. Using the ‘Save File as Type’ drop-down list box, select either the Report Data format (.SRD), Text file format (.TXT) or Comma Separated Value (CSV).

Related Topics

Customer Reports

Customers’ Letters

To Print Customer Letters


The Suppliers Window

What do you want to do?

Set up a supplier record

View a supplier’s transactions

View a supplier’s aged balances

Record a supplier invoice

Record a supplier credit note

Telephone a supplier (Instant Accounts Plus only)

Print supplier labels

Print supplier letters

Run supplier reports

Set up a supplier search

Related Topics

The Suppliers Option


Supplier Records

The Details tab is automatically displayed when you choose the Record button. It is here that you set up new supplier accounts, edit existing ones and delete those that you don’t need. You can also use the Details tab to enter a supplier’s opening balances and, if you need to, put an account on hold.

Related Topics

To Create a Supplier Record

To Put a Supplier’s Account On Hold

To Enter a Supplier’s Opening Balance Using the Standard VAT Scheme

To Enter a Supplier’s Opening Balance Using VAT Cash Accounting

The Suppliers Window


To Create a New Supplier Record

Note: You can also create a new supplier record using the New Supplier Wizard. Choose the Wizard icon from the main toolbar, select New, and then choose Supplier. The New Supplier Wizard will take you step-by-step through creating a new supplier record.

1. From the Suppliers window toolbar, click Record.

The Supplier Record window appears showing the Details tab.

2. Enter the supplier details in the boxes provided.

3. You can now choose any of the other Supplier Record tabs to continue entering information about this supplier.

4. To record the new account details click Save, or to clear any data you entered and start again click Discard.

The screen clears for you to enter another new account.

5. To exit the Supplier Record and return to the main Suppliers window, click Close.

Your next step...

To Enter a Supplier’s Details

Related Topics

To Enter a Supplier’s Opening Balance Using the Standard VAT Scheme

To Enter a Supplier’s Opening Balance Using VAT Cash Accounting

To Set Up a Supplier’s Defaults

The Suppliers Window


To Enter a Supplier's Details

Enter in this box a code of up to 8 characters to uniquely identify this supplier. Use letters or numbers or both, e.g. SMITH01.
Every supplier you add appears on the Suppliers window list box sorted by this code. Numbers will appear before letters in the sort. For example, account supplier 123ABC would appear higher on the list than ABC123.
You can see the existing codes by using the Finder button. If you enter a code of an existing account, its details will be displayed on the screen for amendment. If you enter a new account code, the program will display New Account alongside the code field.

Enter your supplier’s address here, using up to 60 characters per line.
If you changed the headings of the address lines in the Company Preferences Labels tab, the above five address lines will show the text that you entered on the Labels tab.

Enter the name of your supplier here. You can use up to 60 characters of text.

Enter the VAT registration code preceded by the country code for this supplier, using up to a maximum of 30 characters.

This box will display the current amount of money you owe this supplier. The figure is automatically updated every time you enter a relevant transaction. Use this button to enter an Opening Balance for this supplier if appropriate.

You can enter a second contact telephone number here. For example, you may want to enter a mobile telephone number.

From the Acc. Status drop down list, select the account status you require.

You can record a fax or telex number here. You may use up to 30 characters.

Enter the name of your contact here. This is usually the name of the person responsible for the account.

If your supplier has an e-mail account, you can enter their address here. If you have access to external e-mail you can mail your supplier by clicking Launch.

Enter the name of the trade contact at the supplier’s business. For example, this is the person you would speak to for expert advice about your supplier's products as opposed to the person who processes your order.

If your supplier has a website you can enter the address here. If you have access to the Internet you can access their website directly by clicking Launch.

Enter your supplier’s telephone number. If you have set up the phone dialler, the number you enter here will be used to make the call. Any text you enter is ignored, but be sure to enter the area code before the main number, e.g. 0191 2013000. Click Dial Number to dial the number for you.
Note: Sometimes it is necessary to pause the dialling sequence. Enter a comma in the number wherever you need a pause, e.g. 0191, 2553000. If you have to dial a number to connect to an outside line remember to include this in the number, e.g. 9, 0191, 2553000.

To Enter a Supplier's Details

Note: If you want to create a new record but the details of an existing supplier are displayed, click Discard to clear the data from the screen. Alternatively, type in a new account code in the A/C box and the screen will clear automatically.

1. From the Suppliers window toolbar, click Record.

The Supplier Record window appears showing the Details tab.

2. Enter the supplier details in the boxes provided.

3. Add the following status and contact information:

4. You can now choose any of the other Supplier Record tabs to continue entering information about this supplier.

5. To record the new account details click Save, or to clear any data you entered and start again click Discard.

The screen clears for you to enter another new account.

6. To exit the Supplier Record and return to the main Suppliers window, click Close.

You can enter the following supplier details:

A/C | Address
Name | VAT Number

You can enter the following status and contact information:

Balance | Telephone 2
Acc. Status (Instant Accounts Plus only) | Fax
Contact Name | E-Mail
Trade Contact | WWW
Telephone |

Your next step...

To Set Up a Supplier's Record Defaults

Related Topics

Supplier Records

The Suppliers Window


To Set Up a Supplier's Defaults

These fields are provided in order to categorise and identify specific types of suppliers for reporting and analysis purposes. Up to 30 characters may be entered in each box.
Use the Criteria button and Report Generator criteria tools to select suppliers based on the analysis text you enter here. For example, if you enter an analysis code of "New" then it would be very easy to report, analyse and even write to your new suppliers through the use of the Criteria button or report generator criteria.
There are many uses you can put to these analysis codes, but as you know your business better than us, we will leave that up to you.
If you changed the text of the analysis lines in the Company Preferences Labels tab, the headings of these three analysis boxes will show the text that you entered on the Labels tab.

Use this drop-down list to select the currency to be used as the default for your supplier. The currencies on this list are set up in the Currency option of the Settings menu. The currency you enter here appears in the posting error corrections option to show the original currency of the invoice, payment etc.
Note: If the Regional Settings (in the Microsoft Control Panel) for your PC are set to English (Ireland), the default currency setting will be set to euros.

Enter here the Nominal Account Code that you want to be automatically entered for you when you enter transactions using Batch Invoices and Batch Credits. This is only a default code. You can change it when you enter individual transactions.
Use the Finder button to select an existing code or to create a new one. When creating a new code we recommend you follow the Sage convention of giving all Purchase Accounts a number between 5000 and 5999.

Use this drop-down list to choose the department that you want to set as your supplier default. The departments in this list were set up using the Departments option from the Settings menu.

If you have a default tax code that you use in your business, you can set it up here. If you do not specify a tax code when you are entering supplier transactions, this tax code will be used. This code is only a default. You can change it when you enter individual transactions.

To Set Up a Supplier's Defaults

1. From the Suppliers window, select the supplier record or records you require and then click Record.

The Supplier Record window appears showing the details of the supplier you selected.

2. Click the Defaults tab.

The Defaults information appears.

3. In the boxes provided, check and change if necessary, the following default settings:

4. To save your entries click Save or to clear any data you entered and start again click Discard.

5. To exit the supplier record and return to the main Supplier window, click Close.

You can enter the following supplier defaults:

Custom Fields | Currency
Def. N/C | Department (Instant Accounts Plus only)
Def. Tax Code |

Your next step...

To Enter your Supplier Credit Control Details

Related Topics

Setting Up a Supplier’s Defaults

The Suppliers Window


To Enter your Supplier Credit Control Details

If your supplier has set a credit limit on your account, you can enter it here.

Enter the date your credit terms were last reviewed by your supplier.

Your supplier can give you a discount for early payment. If you pay within the number of days entered here, you can qualify for a discount.

You can enter the date your credit will next be reviewed by your supplier here.

If your supplier has offered you a settlement discount, enter the percentage here.

Enter the date you applied for credit with your supplier.

Enter the number of days in which payment is due for outstanding invoices.

Enter the date of when you received credit from your supplier.

Type in up to 30 characters of text, such as '60 days'. This can be printed on your invoices or statements and other stationery if required.

If your supplier is able to charge you interest on late payments, select this check box.

Enter a reference for your credit terms here, if required.

If you have agreed credit terms with your suppliers, select this check box.

Select the credit bureau you want to use from the drop-down list. The default credit bureau appears here automatically for you. For further information on setting up credit bureaus, click here.

Select this check box if you want to restrict mailing to this supplier.

Enter the date when you opened the supplier’s account.

Select this check box if your supplier account is currently on hold.

To Enter your Supplier Credit Control Details

1. From the Suppliers window, select the supplier or suppliers you require.

2. From the Suppliers window toolbar, click Record.

3. Click the Credit Control tab.

The credit control information appears.

4. Enter your supplier credit control information into the boxes provided.

5. If you want to keep notes on the credit agreement you have with the selected supplier, position the cursor in the Memo box and type your comments.

6. To record the credit details, click Save or to clear any data you have entered and start again click Discard.

Use the Next button to make to the next selected supplier record. You can use the Back button to move to the previous selected supplier record. If you want to delete a record you can use the Delete button.

7. To exit the supplier record and return to the main Suppliers window, click Close.

You can enter the following credit control information:

Credit Limit | Last Credit Review (Instant Accounts Plus only)
Sett. Due Days | Next Credit Review (Instant Accounts Plus only)
Sett Discount | Application Date (Instant Accounts Plus only)
Pay Due Days | Date Received (Instant Accounts Plus only)
Terms | Can Charge Credit
Credit Ref (Instant Accounts Plus only) | Terms Agreed
Bureau | Restrict Mailing
A/C Opened (Instant Accounts Plus only) | Account On Hold

Your next step...

To View a Supplier's Transactions

Related Topics

To Create a New Supplier Record

Telephone Tips for Chasing Debts


To View a Supplier's Transactions

This automatically displays the date of the first invoice you entered for this supplier. Use the Calendar button to change the entry shown if necessary.

This box shows the net value of the invoices less any credit notes you have received from your supplier this month.

The date of the last invoice you entered for this supplier is shown here for your information.

This is the net value of the invoices less any credit notes you have received from your supplier so far this year.

This box displays the date of the last payment you made to your supplier.

This shows the net value of the invoices less any credit notes you have received from your supplier last year.

This column shows the months of the current year, use the scroll bar to view the full list.
B/F stands for "Brought Forward" items. These are transaction items that are still outstanding, unreconciled or unallocated but were entered during your last financial year. The row labelled Future displays the totals of any transactions that have been entered for your next financial year.

The boxes of this column show the monthly purchases value for this supplier. The purchases value is calculated by subtracting the month’s credit notes and sales discount from the month’s invoices.

The boxes of this column show the monthly totals of all invoices received from this supplier.

The boxes of this column show the monthly totals of payments made to this supplier.

The boxes of this column show the monthly totals of all credit notes received from this supplier.

To View a Supplier's Transactions

1. From the Suppliers window, select the supplier or suppliers you require.

2. Click Record.

The Supplier Record appears.

3. Click the Purchases tab.

The purchases information appears, showing the following information:

For each month of the financial year the following are displayed:

Any brought forward (B/F) and future balances are also shown.

4. To see the individual transactions that make up any of the monthly total values, double-click on the required value.

Each transaction that makes up the monthly total is shown.

5. To return to the Purchases tab, click Close.

6. To exit this supplier’s record, if you have made any changes, click Save and then click Close. If you have not made changes to any of the tabs, click Close.

The following purchase information appears:

First Invoice | MTD (Month-to-date)
Last Invoice | YTD (Year-to-date)
Last Payment | Prior YTD

The following information appears for each month of the financial year:

Month | Purchase Balance
Invoices | Payments
Credits |

Your next step...

To View a Supplier's Transactions Graphically

Related Topics

Supplier Transactions

The Suppliers Window


To View a Supplier's Transactions Graphically

1. From the Suppliers window, select the supplier or suppliers you require.

2. Click Record.

The Supplier Record appears.

3. Click the Graphs tab.

The Graphs window appears.

For full details about the Graphs tab, see Graphs in Instant.

You can change the data shown by choosing the Options button.

You can change the type of graph shown. To copy this graph into the Windows clipboard, choose the Camera option. From the clipboard you can then ‘paste’ the image into other applications running in Windows, such as a word processor or desktop publishing package.

4. To exit this supplier’s record, if you have made any changes, click Save and then click Close. If you have not made changes to any of the tabs, click Close.

Your next step...

To View a Supplier's Transaction Activity

Related Topics

To Change the Data Shown on your Supplier’s Graph

The Suppliers Window


To View a Supplier's Transaction Activity

The supplier’s account reference is shown here. Use the Finder button to select another supplier from the ‘short-list’ you first selected.

This box will display the current amount of money you owe this supplier. The figure is automatically updated every time you enter a relevant transaction.

The supplier’s account name is shown automatically for you.

This box shows the total of supplier payments you have made against the invoice transactions that are shown.

The credit limit you set for this supplier on the Supplier Record Defaults tab is shown here.

This is the total value of the invoices less any credit notes you have entered for this supplier so far this year.

This is an audit trail number that is automatically assigned to each transaction. This number is not fixed because transactions are renumbered when you run the Clear Audit Trail routine.

This is the total value of the transaction, i.e. including any VAT.

This is a type code that identifies the type of transaction. It will
 be one of the following:
PI = Purchase invoice
PP = Purchase payment
PC = Purchase credit note
PD = Discount on a purchase payment
PA = Purchase payment on account

This is the total amount outstanding on the transaction.

This is the date entered for the transaction when it was posted.

This status code shows whether it has been part paid by displaying a ‘p’, or remains outstanding by displaying an asterisk (*). Where a transaction is part paid, the amount outstanding is also shown in the O/S column. Where no code is shown it has been paid in full, or in the case of credit notes, allocated in full.
Double-click on any part-paid item to see the payments that have been made against it.

This is the reference given to the transaction when it was posted.

The total value of the transaction, i.e. the total of all line items within a single transaction, is shown in this column if it is a debit.

This is text entered at the time of posting to describe the transaction.

The total value of the transaction, i.e. the total of all line items within a single transaction, is shown in this column if it is a credit.

To View a Supplier's Transaction Activity

1. From the Suppliers window select the suppliers required and click Activity.

The Activity Date Range window appears.

Alternatively, from the supplier record, click the Activity tab then follow steps 3 - 5 to view your supplier’s transaction activity.

2. Enter the range you require then click OK.

The Activity window appears showing the transactions that belong to the supplier selected.

3. The Activity window shows the details about the selected supplier:

The transaction details also appear, one line per transaction:

The Future, Current and Period boxes show the total of any outstanding invoices, grouped by age. The ‘age’ period that is shown is determined by the Periods setting on the Supplier Defaults Ageing tab (see To Set Up Your Suppliers’ Aged Balance Defaults). It is either based on calendar months, or is based on a period of days that you can specified, e.g. 30, 60 and 90 days.

4. To view another supplier’s transactions enter that supplier’s A/C reference in the A/C Ref box or use the Finder button.

You can select another range of transactions at any time by clicking Range.

You can double click on a transaction line to see the individual items that make up that item and any part paid items. Click Tidy List to clear these sub-items from view.

You can print this report from the Supplier Reports window.

5. To exit the Activity window click Close.

The following supplier information appears:

AC | Balance
Name | Amount Paid
Credit Limit | Turnover YTD

The following transaction details appear:

No | Amount
Tp | O/S
Date | Status
Ref | Debit
Details | Credit

Related Topics

Supplier Transaction Activity

The Suppliers Window


To Enter your Suppliers Bank Details

Enter the bank’s name using up to 60 characters.

Enter the bank’s account number in this box.

Enter your supplier’s bank address using up to 60 characters. If you changed the headings of the address lines in the Company Preferences Labels tab, the above five address lines will show the text that you entered on the Labels tab.

If you want to use BACS to pay your suppliers, you must enter the reference number here.

Use this box to record the account name, e.g. J Smith & Sons, using up to 60 characters.

Select this check box to enable if you want to pay your suppliers using the E Payments option in the Bank module.

Enter the bank’s sort code here.

To Enter your Supplier’s Bank Details

1. From the Suppliers window, select the supplier or suppliers you require.

2. Click Record.

The Supplier Record appears.

3. Click the Bank tab.

The Bank information appears.

4. In the boxes provided, enter the bank account details.

5. To save your supplier’s bank details click Save, or to clear the details and start again, click Discard.

6. To return to the Suppliers window, click Close.

You can enter the following bank account details:

Bank Name | A/C No
Address | BACS reference
Account Name | On-line Payments
Sort Code |

Your next step...

To Enter Notes on a Supplier's Memo Pad

Related Topics

Supplier Bank Details


To Enter Notes on the Supplier's Memo Pad

1. From the Suppliers window list box, select the supplier record or records you require and then click Record.

The Supplier Record window appears showing the details of the supplier you selected.

2. Click the Memo tab.

The Memo details appear.

3. Enter or edit text as you wish. The text will automatically wrap around onto the next line as you type. Use the DELETE key or BACKSPACE to remove any unwanted characters and use the SPACEBAR to insert extra space within your text. Use the ARROW KEYS to move around the text and press ENTER to start a new paragraph. Press and hold down the left mouse button and drag the cursor to select text.

4. To save your entries, click Save, or to clear any data you entered and start again click Discard. To exit the Supplier Record and return to the main Supplier window, click Close.

Related Topics

Supplier Memos

The Suppliers Window


To Edit a Supplier Record

1. Select the supplier record or records that you wish to edit from the Suppliers window list box.

2. Click Record.

The Supplier Record window appears showing the details of the supplier you selected.

3. Choose the tab that holds the information you wish to edit.

4. Make the changes you require then click Save to accept your new details or click Discard to cancel your editing and clear the screen.

5. To exit the Supplier Record window, click Close.

Related Topics

To Enter a Supplier’s Details

To Enter a Supplier’s Opening Balance Using the Standard VAT Scheme

To Enter a Supplier’s Opening Balance Using VAT Cash Accounting

To Set Up a Supplier’s Defaults

The Suppliers Window


To Delete Supplier Records

Note: You can only delete a supplier record if there are no transactions in the audit trail linked to this supplier and the supplier’s balance is zero. You cannot delete a supplier record if these conditions are not met.

1. From the Suppliers window list box, select the supplier or suppliers you wish to delete.

2. Click Delete.

A confirmation message appears.

3. To delete the account, click Yes. If you no longer want to delete the account, click Cancel.

If the program cannot delete all of the accounts selected, then an information window will appear to tell you so. For example, you cannot delete an account that has transactions associated with it.

Related Topics

Supplier Records

The Suppliers Window


Supplier Transaction Activity

Use the Activity option to see at a glance the transactions you have made with each supplier. You can see invoices, credit notes and any payments you have made. If you double-click on any transaction, the individual items that made up the invoice/credit note/payment will be shown.

Each transaction is listed one line at a time and shows the transaction type, date, reference, description, amount and other details. In addition, the Activity window also shows a supplier’s balance, turnover and monies paid.

Every transaction that you make with your suppliers is recorded onto the audit trail. These transactions stay on this audit trail until they are cleared from the system). The activity window lists those transactions that are still active in the audit trail. Transactions will only be removed if they are fully paid, reconciled for VAT and reconciled with your Bank.

Each line of the Activity list box represents a single invoice, credit note purchase payment or discount.

Each line is in turn made up of one or more individual items. To see these items, double-click on the transaction required to see its component parts.

If any of the transactions items have been part-paid then double-click on these again to show these payment details.

Click Tidy List to clear all sub-items from view.

The future, current and period boxes show the total of any outstanding invoices, grouped by age. The ‘age’ period that is shown is determined by the Periods setting on the Supplier Default. It is either based on calendar months, or is based on a period of days that you specified, e.g. 30, 60 and 90 days.

You can restrict the transactions displayed by specifying an audit trail number range (transaction range), a specific transaction type or a date range. You will get a brought forward balance on your report if you have transactions that are dated before the start of your specified date range. Choose the Tidy List button to clear all sub-items from view.

Related Topics

To View a Supplier’s Transaction Activity

The Suppliers Window


Aged Creditors (Supplier’s) Analysis

Seeing a supplier’s outstanding balances grouped by the age of the credit is a useful way of keeping track of your payment performance for that supplier and can act as a useful reminder to pay, and to see at a glance your potential cash flow needs.

When you run your aged balance report, you can enter the date against which you want to calculate the aged balances, and you can include payments up to a particular date. This gives you the flexibility to run the reports retrospectively, i.e. to include or exclude invoices depending on the payment date, if required.

Related Topics

To View an Aged Credit Analysis

The Suppliers Window


To View a Supplier's Aged Analysis

1. Select the suppliers required from the Suppliers window list box and click Aged.

The Aged Balances Date Defaults window appears.

2. Enter the dates you require then click OK.

3. The Aged Balances window appears showing for each supplier selected, one supplier per line, the total of any outstanding invoices grouped by age. The ‘age’ period that is shown is determined by the Periods setting on the Supplier Default. It is either based on calendar months, or is based on a period of days that you specified, e.g. 30, 60 and 90 days.

Note: If you selected the Include Future Totals in Balance check box in the Supplier Defaults, all transactions that are dated in future months are included in the suppliers’ balance report. If you deselected this check box, these transactions are included.

The total amount you owe all of the selected suppliers is also shown, grouped by age, in the Totals boxes at the bottom of the window. The ageing values vary depending on the program date set.

4. To see the individual transactions that make up a supplier’s aged balances, select the supplier from the list and click Detailed.

The Detailed Aged Analysis window appears.

5. To exit and return to the Aged Balances window click Close.

6. To return to the Suppliers window, click Close.

Your next step...

To View a Supplier's Aged Balance Graphically

Related Topics

Aged Creditors Analysis


To View a Supplier's Aged Balance Graphically

1. Select the suppliers required from the Suppliers window list box and click Aged.

The Aged Balances Date Defaults window appears.

2. Enter the dates you require then click OK.

The Aged Balances window appears showing the Aged Balances tab.

Note: If you want to view a detailed aged balance, click Detailed.

3. From the Aged Analysis window or the Detailed Aged Analysis window, click the Graph tab.

The Aged Balances appear in a graphical format. You can change the information that is shown by clicking Options.

Related Topics

To Change the Information Shown on the Aged Balances Graph


Batch Supplier Invoices

Use the Invoice button to log any invoices you have received from your suppliers. No printed document is produced. The amount of detail you enter per invoice is up to you, but for maximum control we recommend you enter every transaction line of every invoice. You can, however, simply enter one line per invoice if you wish.

Related Topics

To Record Invoices Received from your Suppliers

The Suppliers Window


To Record Batch Supplier Invoices

Enter the account code of the supplier you have received the invoice from. If you do not know the code, use the Finder button to create a new code or to display a list of existing suppliers and then select the one you want.
If you know what a supplier’s code starts with, for example, the letter ‘G’ then enter G and choose the Finder button. The Finder automatically highlights for you the first account code beginning with the letter (or letters) you entered.
When you have entered a valid code, the screen displays the name of the account in the box at the top of the screen and also enters for you the default nominal account code, department and VAT rate to be applied.
If you enter a code that is not recognised by the program, or part of a code, this invokes the Finder, which displays a list of accounts for you to select another account, or you can create a new one by choosing the New button. (If you use the New function, the program displays a box for entry of the account’s details.).

Enter a department code if you want to assign this transaction to a specific department.
The department code that you entered as this supplier’s default will be entered for you automatically.

The current system date is entered for you automatically, change this to the invoice date if it is different. Use the Calendar button to select a date if necessary.

You can enter here any text of up to 60 characters to identify the invoice entry.

Enter a reference to help you trace your invoices easily. This is the reference that appears on your reports.

In this box you will normally enter the net amount of the invoice up to 99,999,999.
If you prefer, you can alternatively enter the gross amount (including VAT) and then choose the Calc Net button. The system then splits this value and places the net amount here and the VAT amount in the Tax box automatically. The VAT is calculated using the tax code in the Tc (Tax Code) box.
Note: You can access the euro calculator from this text box by pressing F5.

Enter an additional reference here. For example, you could enter the order number that the supplier has entered on the invoice. This allows you to recognise your supplier's invoice more easily if you have a query about it.

The default Tax Code for this supplier is entered for you automatically. If you wish you can enter any of the other tax codes defined in your VAT rate table.

This box is used to identify the nominal ledger account code to which the purchase value (net) of this invoice entry is to be posted. The supplier’s default nominal code will be entered automatically for you. Change this, if necessary, by entering the code directly, or use the Finder to search and select the code you need.
If you enter a code that is not recognised by the program, the Finder is invoked and you can either select another account or create a new one by clicking New.

This box displays the amount of VAT calculated by applying the tax code entered (Tc) to the net amount shown in the Net box. You can change the amount shown directly here if necessary.

This shows the total of the amounts entered in the Net column.

This shows the Net total added to the Tax total to give the Batch total.

This shows the total of amounts entered in the Tax column.

The name of the supplier’s account will automatically appear in this box when you enter the account code.

The name of the nominal ledger account will automatically appear in this box when you enter the nominal account code.

The name of the nominal ledger account will automatically appear in this box when you enter the nominal account code.

To Record Batch Supplier Invoices

Note: When you enter several invoice items from the same invoice, we recommend you give each one the same Supplier Account Code, Reference and Date, as these will then be grouped together and listed as the items that make up a single invoice. For example, when you examine a supplier’s activity, a single invoice will be shown as one line, however, if you double-click on this line the individual items that make up that invoice total will then be shown. Blank references are not grouped.

1. From the Suppliers window list box, click Invoices.

The Batch Supplier Invoices window appears.

2. For each invoice item (or whole invoice), enter the details one-line at a time.

3. If you calculated the batch totals manually before you started entering them into your Instant program, check your batch totals against those shown on the Batch Supplier Invoices window.

4. To accept your entries click Save. The details are ‘posted’ instantly to update the Nominal Ledger and the relevant supplier’s details.

If you do not wish to save this batch, then click Discard to clear the data and start again. The Discard button does not cancel any batch details you have already saved.

5. To exit the Batch Supplier Invoices window and return to the Suppliers window, click Close.

You can enter the following details:

A/C | Dept (Instant Accounts Plus only)
Date | Details
Ref. | Net
Ex.Ref | T/C
N/C | VAT

The following information appears:

Net Total | Batch Total
Tax Total | A/C
N/C | N/C

Related Topics

To Record Invoices Received from your Suppliers

The Suppliers Window


Batched Supplier Credit Notes

Use the Credit button to log any credit notes you have received from your suppliers. No printed document is produced. The amount of detail you enter per credit note is up to you, but for maximum control we recommend you enter every transaction line of every credit note. You can, however, simply enter one line per credit note if you wish.

Related Topics

To Record Credit Notes you have Received from Suppliers

The Suppliers Window


To Record Batch Supplier Credit Notes

Enter the account code of the supplier you have received the credit note from. If you do not know the code, use the Finder button to create a new code or to display a list of existing suppliers and then select the one you want.
If you know what a supplier’s code starts with, for example, the letter ‘G’ then enter G and choose the Finder button. The Finder automatically highlights for you the first account code beginning with the letter (or letters) you entered.
When you have entered a valid code, the screen displays the name of the account in the box at the top of the screen and also enters for you the default nominal account code, department and VAT rate to be applied.
If you enter part of a code or a code that is not recognised by the program, the Finder is invoked for you to select another account, or create a new one by clicking New. (If you use the New function, the program displays a box for entry of the account’s details).

Enter a department code if you want to assign this transaction to a specific department.
The department code that you entered as this supplier’s default will be entered for you automatically.

The current system date is entered for you automatically. Change this to the actual credit note date if it is different. Use the Calendar button to select a date if necessary.

You can enter here any text of up to 30 characters to identify the credit note entry.

You can enter a reference here to make it easier for you to trace the credit note. This is the reference that appears on your reports.

In this box you will normally enter the net amount of the credit note up to 99,999,999.
If you prefer, you can alternatively enter the gross amount (including VAT) and then choose the Calculate Net button. The system then splits this value and places the net amount here and the VAT amount in the Tax box automatically. The VAT is calculated using the tax code in the Tc (Tax Code) box.
Note: you can access the euro calculator from this text box by pressing F5.

Enter an additional reference here. For example, you could enter the credit number that the supplier has entered on the credit note. This allows you to recognise your supplier's credit note more easily if you have a query about it.

The default Tax Code for this supplier is entered for you automatically. If you wish you can enter any of the other tax codes defined in your VAT rate table.

This box is used to identify the nominal ledger account code to which the purchase value (net) of this credit note entry is to be posted. The supplier’s default nominal code will be entered automatically for you. Change this, if necessary, by entering the code directly, or use the Finder to search for, and select the code you need.
If you enter a code that is not recognised by the program, the Finder is invoked and you can either select another account or create a new one by clicking New.

This box displays the amount of VAT calculated by applying the tax code entered (Tc) to the net amount shown in the Net box. You can change the amount shown directly here if necessary.

This shows the total of the amounts entered in the Net column.

This shows the Net total added to the Tax total to give the Gross total.

This shows the total of amounts entered in the Tax column.

The name of the supplier’s account will automatically appear in this box when you enter the account code.

The name of the nominal ledger account will automatically appear in this box when you enter the nominal account code.

The tax rate for the tax code currently being entered appears here automatically.

To Record Batch Supplier Credit Notes

Note: When you enter several credit note items from the same credit note, we recommend you give each one the same Account Code, Reference and Date, as these will then be grouped together and listed as the items that make up a single credit note. For example, when you examine a supplier’s activity, a single credit note will be shown as one line. If you double-click on this line the individual items that make up that credit note total will then be shown. Blank references are not grouped.

1. From the Suppliers window, click Credits.

The Batch Supplier Credits window appears.

2. For each credit note item (or whole credit note), enter the following details one line at a time:

3. If you calculated the batch totals manually before you started entering them in Instant, check your batch totals against those shown on the Batch Supplier Credits window.

4. To accept your entries, click Save. The details are ‘posted’ instantly to update the Nominal Ledger and the relevant supplier’s details.

If you do not wish to save this batch, then click Discard to clear the data and start again. The Discard button does not cancel any batch details you have already saved.

5. To exit the Batch Supplier Credits window and return to the Suppliers window, click Close.

You can enter the following information:

A/C | Dept (Instant Accounts Plus only)
Date | Details
Cd. No | Net
Ex Ref | T/C
N/C | VAT

The following information appears automatically and cannot be edited:

Net Total | Batch Total
Tax Total | A/C Name
N/C Name | Tax Rate

Your next step...

To View a Supplier's Transaction Activity

Related Topics

Supplier Credit Notes

The Suppliers Window


Telephoning your Suppliers

(Instant Accounts Plus users only)

If you have a modem connected to your computer and a telephone that shares the same line, this button will automatically dial your supplier for you.

The equipment you need to telephone your suppliers

You need a modem that will work through Microsoft Windows (most will do this without a problem). Normally your modem will be attached to a communications port, e.g. COM1 on your computer. Use the Windows Control Panel, Ports program-icon to set up the correct communication settings for the port that your modem is connected to. (See your Windows User’s Guide for details).

Instant Accounts Plus needs to know which port your modem is using and its communication settings. This is set up from the Control Panel in your Windows operating system. For more information, refer to your operating system documentation.

A telephone must share the same line as the Modem but does not need to be connected to your computer. Typically you would use a double-adapter on a single line to send one telephone lead to the modem on your computer and the other to the telephone on your desk.

Related Topics

To Dial a Supplier’s Number

The Suppliers Window


To Dial a Supplier's Number

(Instant Accounts Plus users only)

1. From the Suppliers window list box select the supplier you want to telephone.

2. Click Phone.

The New Call window appears and automatically tries to dial the telephone number that is entered in the supplier’s record. If there is no answer after 30 seconds, the modem will drop the line and you will have to redial.

Note: If no telephone number is found, no modem is connected or the communication settings within Windows is incorrect, a message informing you of this. (For more information on your communication settings, please refer to your Microsoft documentation)

Related Topics

Telephoning your Suppliers

The Suppliers Window


Supplier Mailing Labels

Your suppliers’ names and addresses can be printed out at any time. Your Instant program lets you control, through layout files, what data is printed on your labels and the position of these labels on a page. So, if you have several different types of label stationery, this is not a problem. You can create as many layout files as you need.

When you come to print your labels you simply select the type of layout needed for that print run. Instant Accounts and Instant Accounts Plus provides a standard labels layout file called label.slb. We suggest you use this first to see how the label printing works, and to help you decide what changes you need to make, if any, to make the labels fit your own stationery.

Related Topics

To Print your Supplier Labels

The Suppliers Window


To Print your Supplier Labels

1. From the Suppliers window list box select the suppliers required.

To print labels for all of your suppliers, deselect all suppliers using the Clear button.

2. From the Suppliers window toolbar, click Labels.

The Supplier Labels window appears listing all of the label layout templates currently available.

3. From the list displayed select the label layout template you want to use.

4. Specify the output you require by selecting one of the Output option buttons: Preview, Printer, File or E-mail.

5. To print the labels, click Run

If you selected to print the labels, the Windows Print window appears. Use this to select which pages to print and change your printer settings if required.

If you selected to preview the labels the Preview window appears showing the first page of labels in the batch. If you are satisfied that the labels are correct you can send them directly to the printer by choosing the Print option from the File menu.

6. To exit and return to the Suppliers window, click Close.

Related Topics

Supplier Mailing Labels

The Suppliers Window


Supplier Letters

Once you have created your supplier records you can use the Suppliers’ Letters button to write to them, instantly. One letter has already been set up for you to use straight away. As you get familiar with the Letters option you may wish to create your own standard letters. You can have as many different letters as you like and incorporate data from every box in each of your supplier records.

Related Topics

To Print Supplier Letters

The Suppliers Window


To Print Supplier Letters

1. From the Suppliers window list box, select the suppliers you want to write to and then click Letters.

The Supplier Letters window appears listing the currently available standard letter.

2. From the list displayed select the letter template.

3. Specify the output you require by selecting one of the Output option buttons: Preview, Printer, File or E-mail.

You can send the letters directly to a printer, file or screen.

4. To generate your letters, click Run.

If you selected to print the letters, the Windows Print window appears. Use this to select which pages to print and change your printer settings if required.

If you selected to preview the letter, the Preview window appears showing the first letter in the batch. If you are satisfied that the letter is correct, you can send them directly to the printer by choosing the Print option from the File menu.

If you selected to print the letter to a file, the File Save As window appears. Select a directory in which to store the file and enter the filename in the Filename box. You can also select the type of file you wish to create.

5. To exit and return to the Suppliers window, click Close.

Related Topics

Supplier Letters

The Suppliers Window


Supplier Reports

You can start reporting on your supplier details and transactions just as soon as you have entered them into your Instant program. This is because several supplier reports are already created for you, and can be used straight away. For added flexibility you can create new reports based on your own selection of supplier data headings, such as name, year-to-date turnover, current balance and so on. You can even pick from your list of suppliers those that you want to report on. Reports can be sent to your printer, a file, or to the screen for previewing and/or further modification and even e-mailed to other people.

You can save your selection of data fields as a report template for future use. All report templates you save in this way will be listed automatically in the files area of the Supplier Reports window list box. Before you start creating your own, though, we recommend you use the standard reports to familiarise yourself with the procedure to follow. The standard reports are given the status of ‘Fixed’ in the Supplier Reports window.

Related Topics

To Run a Supplier Report

The Suppliers Window


To Run a Supplier Report

1. From the Suppliers window list box select the suppliers required.

2. Click Reports.

The Supplier Reports window appears.

3. Select from the list of reports the report you require.

4. Indicate the report output you want by selecting one of the option buttons provided: Printer, Preview, File or E-mail.

5. To generate the report, click Run.

Depending on which report you selected, the Additional Criteria window may appear. This includes only those criteria that are appropriate to the selected report selected. From here you can select to limit the number of transactions you preview. If you select a value in the space provided, only the number of transactions specified will be displayed. If you leave the box display as the default value 0, all of the transactions will be displayed.

If you selected to print the report, the Windows Print window appears. Use this to select which pages to print and change your printer settings if required.

If you selected to preview the report, the Preview window appears showing your report. If you are satisfied with the report, you can send it directly to the printer by clicking Print.

If you selected to print the report to a file, the File Save As window appears. Select a directory in which to store the file and enter the filename in the File Name box. You can also select the type of file you wish to create. Using the ‘Save File as Type’ drop-down list box, select either the Report Data format (.SRD), Text file format (.TXT) or Comma Separated Value (CSV).

Related Topics

Supplier Reports


The Nominal Ledger Window

What do you want to do?

Set up a Nominal Ledger account

Analyse your Nominal Ledger account transactions

Make a Journal Entry

To Add a Chart of Accounts layout

Run a Nominal Ledger report

Set up a Nominal Ledger search

Related Topics

The Nominal Ledger Options


Nominal Account Records

Upon installation, a standard set of nominal accounts for you to work with straight away. Use the Record option from the Nominal option to tailor these accounts to match the way you want to store your financial information.

The Details window is automatically displayed when you click Nominal Ledger. It is here that you set up new nominal accounts, edit existing ones and delete those you do not need. Also use this window to enter the opening balances for each account.

Related Topics

To Add a New Nominal Account Record

To Edit a Nominal Account Record

To Delete Nominal Accounts

To Setup your Nominal Account Budgets

To View a Nominal Ledger Account’s Transactions

The Nominal Ledger Window


To Add a New Nominal Account Record

You must give the new account a number, between 0001 and 99999999. We recommend you follow the numbering scheme set up automatically by your program for the standard set of nominal accounts as follows;
Asset Accounts range from 0001 to 1999
Liability Accounts range from 2000 to 2999
Capital and Reserve Accounts range from 3000 to 3999,
Income Accounts range from 4000 to 4999,
Purchase Accounts range from 5000 to 5999,
Direct Expenses range from 6000 to 6999
and Overheads range from 7000 to 9999.
For example, if you are creating a new Asset Account, assign a number within the Asset Accounts range shown above. These account ranges can be divided again, e.g. into Fixed Assets, Current Assets, etc.
If you keep to this number system, when the nominal accounts are shown in the nominal accounts list box, all the Asset Nominal accounts will be shown together, followed by the Liability Nominal accounts and so on.
If you enter an existing account number, that account’s details will be displayed. Use the Finder button if you need to examine the existing account list.

This box shows the current balance of this nominal account. This box is empty when you first create a new account.
The O/B button (Opening Balance) is used to enter your opening balance for this nominal account. We recommend that you do not enter your opening balances until you have read the Entering your Opening Balances chapter and have entered your customer, supplier and product records.

Enter an account name of up to 60 characters. Whatever name you enter here will appear on all the financial reports and on transaction screens when you use this account.

This is a display only box. The Account Type shows either: 'Bank Account' if you have already set up this nominal account as a bank account; or 'Control Account' if the account is a control account; or 'Nominal Account' if it is neither a control account or a bank account.

To Add a New Nominal Account Record

Note: If you create any new nominal account codes, use the Nominal Ledger Chart of Accounts option to make sure these codes appear in the correct categories on your financial reports.

1. From the Nominal Ledger window, click Record.

The Nominal Record window appears.

2. In the Details tab, enter the account details.

3. If you want to, you can enter a budget for this nominal account against each month of your financial year. To do this, click in the Budget box against each month in turn, entering the budget for this nominal account.

4. To create a new account, click Save. If you need to clear your entry and start again, click Discard. To return to the main Nominal window, click Close.

You can enter the following nominal account information:

N/C | Balance
Name | Account Type

Your next step...

To Enter your Nominal Ledger Opening Balances

Related Topics

Nominal Account Records

To Edit a Nominal Account Record

To Delete Nominal Accounts

To Setup your Nominal Account Budgets

To View a Nominal Ledger Account’s Transactions

The Nominal Ledger Window


To View a Nominal Account's Transactions Graphically

1. From the main toolbar, click Nominal.

2. Select one or more of the nominal accounts displayed in the list box provided.

3. From the Nominal Ledger toolbar, click Record.

The details of the first account you selected from the list box appear on the Nominal Ledger Record window.

4. Choose the Graphs tab.

The Nominal Record Graph information appears showing the monthly values of the transactions you have made to that nominal account over the year.

For full details about the Graph tab, see Graphs in Instant.

To change the data shown on your graph, click Options.

5. To return to the Nominal Record window, click OK.

Your next step...

To View a Nominal Account's Activity

Related Topics

Nominal Account Transactions (Table Form)

To View a Nominal Ledger Account’s Transactions in Table form

To Change the Data on your Nominal Ledger Graph


To View a Nominal Ledger Account's Transaction

The actual balances of all the transactions posted to the nominal account during each month. These values are updated automatically from the transactions you enter. You cannot edit the figures in this column.

Enter monthly (if you know them) the actual values ‘achieved’ in each month of the last financial year. When you run the Year End procedure, these prior year values will be automatically updated with the actual values.

You can enter your budget values directly into this table, or when you run a year end you also have the option to move your actuals to budgets.

To View a Nominal Ledger Account's Transaction

1. Choose the Nominal Ledger option from the main Instant toolbar.

The Nominal Ledger window appears.

2. Select one or more of the nominal accounts displayed in the list box provided.

3. From the Nominal Ledger toolbar, click Record.

The Nominal Ledger Record window appears showing on the Details tab, details of the first account you selected from the list box.

4. The Details tab has an analysis table that contains three columns: Actuals, Budgets and Prior Year. These three columns show information for each month of your financial year.

B/F stands for "Brought Forward" items. These are transaction items that are dated in the previous financial year.

The row labelled Future displays the totals of any transactions that have already been entered for your next financial year.

5. To save your changes click Save, or to clear the screen and start re-entry click Discard. To return to the main nominal ledger window, click Close.

The following information appears for each month of your financial year:

Actuals | Prior Year
Budgets |

Your next step...

To View a Nominal Account’s Transactions Graphically

Related Topics

Nominal Account Transactions (Table Form)


To View a Nominal Account's Activity

This is the audit trail number that is automatically assigned to each transaction.

This is text entered at the time of posting to identify the nature of the transaction.

This is a code identifying the type of transaction, where:
BR = Bank Receipt
BP = Bank Payment
CP  = Cash Payment
CR = Cash Receipt
JD = Journal Debit
JC  = Journal Credit
SI = Sales
 Invoice
SR = Sales Receipt
SC  = Sales Credit Note
SD = Discount on Sales Receipt
SA = Sales Receipt on Account
PI = Purchase Invoice
PP = Purchase Payment
PC = Purchase Credit Note
PD = Discount on Purchase Payment
PA = Purchase Payment on Account
VP = Credit Payments
VR = Credit Receipts

This is the total amount of either the debit or credit value of the transaction.

This is the date entered for the transaction when it was posted.

This is the debit or credit value of the transaction.

This is the reference given to the transaction when it was posted.

To View a Nominal Account's Activity

1. Select the nominal account or accounts you wish to view from the Nominal Ledger window list-box.

2. From the Nominal Ledger toolbar, click Activity. (You can also view a nominal account’s activity by clicking the Activity tab from the Nominal Record window.)

The Defaults window appears. Enter the range you require, then to continue click OK.

If you continue, the Nominal Ledger Activity window appears, showing the transactions that have been made to your selected account. You cannot edit this window.

Each transaction is listed for the selected nominal account, one line per transaction.

The following fields are displayed.

Transactions which have been ‘cleared’ from the audit trail are shown as carried forward totals with a reference of O/BAL. These will usually be the shown first on the list.

Note: If you are viewing the Activity of a Bank Account or a Reserved Control Account (e.g. the Debtors or Creditors Control Accounts, or VAT on Sales and Purchases), double-click on a line of the report to see the individual items that make up that transaction. When you do this, the Ref column shows the nominal account codes to which the items were posted. If you show the items that make up each transaction for a Bank Account or a Reserved Control Account, choose the Tidy List button to clear all sub-items from view.

3. To change the transaction and/or date ranges for your activity report, click Range.

You can print this report from the Nominal Reports window.

4. When you have finished viewing the details of an account, either choose another account using the Finder button, or click Close.

The following activity information appears:

No | Details
Tp | Amount
Date | Debit/Credit
Ref |

Your next step...

To Run a Nominal Ledger Report

Related Topics

To Enter the Nominal Activity/Bank Date Range

To View a Bank Account’s Activity


To Add a Nominal Account Memo

1. From the Nominal Ledger window, select the nominal account you require and then click Record.

The Nominal Record window appears.

2. Click the Memo tab.

The Memo information appears displaying an area for you to type any additional Nominal Account record information.

3. Enter or edit text as you wish. The text will automatically wrap around onto the next line as you type. Use the DELETE key or BACKSPACE to remove any unwanted characters and use the SPACEBAR to insert extra space within your text. Use the ARROW KEYS to move around the text and press ENTER to start a new paragraph.

4. To save your entries click Save, or to clear any data you entered and start again click Discard.

5. To exit the nominal record and return to the main Nominal Ledger window, click Close.

Your next step...

To Set Up Bank, Credit Card and Cash Accounts

Related Topics

Nominal Account Memos

The Nominal Ledger Window


To Edit a Nominal Account Record

Note: You can change the name of the Nominal Ledger account, but you cannot change the number of the account.

1. Select the nominal account or accounts you wish to edit from the Nominal Ledger window list box.

2. From the Nominal Ledger window, click Record.

The Nominal Record window appears showing the details of the first account you selected from the list box.

3. Make the changes you require.

4. To save your changes click Save, or to clear any data you entered and start again click Discard. To exit the account record and return to the Nominal Ledger window click Close.

Related Topics

Nominal Account Records

To Add a New Nominal Account Record

To Delete Nominal Accounts

To Setup your Nominal Account Budgets

To View a Nominal Ledger Account’s Transactions

The Nominal Ledger Window


To Delete Nominal Accounts

Note: You can only delete a nominal account when the balance is zero and it has no history of transactions, i.e. no transactions exist in the transaction log. Also, you cannot delete Control Accounts. The Delete button will be deactivated if any of these conditions are not met.

1. Select the nominal account or accounts you wish to delete from the Nominal Ledger window list-box.

2. From the Nominal Ledger window, click Delete.

The Delete Record window appears.

3. To delete the record, click Yes, or to cancel the deletion click No.

You can also delete a nominal account by clicking Delete on the Nominal Account’s Record window itself.

Related Topics

Nominal Account Records

To Add a New Nominal Account Record

To Edit a Nominal Account Record

To Setup your Nominal Account Budgets

To View a Nominal Ledger Account’s Transactions

The Nominal Ledger Window


Nominal Ledger Activity

Every time you record a transaction into Instant v8, the activity is stored in the audit trail. This single list stores every transaction you have made, in the order that they are recorded. Because Instant v8 lets you assign your transactions to nominal accounts, you can see the transaction activity of a single nominal account at any time. The Activity option shows the individual transactions posted to each account and the nominal record shows the actual balance value (debits minus credits).

Use the Activity option on the Nominal Ledger window to view the individual transactions you have ‘posted’ to your nominal accounts. Select the nominal accounts you are interested in examining from the Nominal Ledger window list box then choose the Activity option. After you have chosen the range of transactions you require; either by audit trail number (transaction range), transaction type or date, , the Nominal Ledger Activity table appears listing the account’s transactions in the order that they were made, with the first transaction you entered at the top. If you define a date range, you will get a brought forward balance on your report if you have transactions that are dated before the start of your date range.

If you are viewing the activities of a Bank Account or reserved control account (i.e. ones that transactions are automatically posted to when you record transactions, for example. Debtors and Creditors Control Accounts, VAT on Sales and Purchases), you can break the transactions on your Activity Report into the individual items by double-clicking on a line of the report.

Note: Only those transactions that have not been cleared from this transaction log will appear. This means that if you clear your audit trail monthly, then the activities displayed here will be this month’s transactions.

Related Topics

To View a Nominal Account’s Activity

To View a Bank Account’s Activity

The Nominal Ledger Window


To Enter the Activity Transaction Range

Select the number of the transactions that you want to display.
For example, if you have 10,000 transactions on your system, but you know that the transaction you are looking for was posted recently, you could select to view only the last set of transactions that were posted, by selecting only the last 100 or so transactions.

Use the Transaction Type ranges to select a specific type of transaction to display.
Select a transaction type from the drop-down list.
You can also choose to display only your outstanding transactions by selecting the Outstanding Transactions Only? check box.

You can also filter your transactions by date, using the Date Range boxes. Use the Calendar buttons (or type the required dates directly into the boxes) to display only those transactions that were posted between the two dates that you have entered.

To Enter the Activity Date Range

If you have a large amount of accounting data on your system and you want to view a specific range of transactions, use the Activity Date Range window to restrict the amount of data displayed in the Bank or Nominal Activity windows.

If you do not want to apply an activity date range, click OK to select the default ranges.

You can use one or more of the range types to filter your transactions:

Transaction Range

Transaction Type

Date Range

Once you have selected the ranges, click OK. Click Cancel to return to the previous window without displaying your transaction activities.

Related Topics

To View a Nominal Account’s Activity

To View a Bank Account’s Activity


Journal Entries

Instant v8 provides both the traditional ‘Journal Entry’ facility to transfer balances between your Nominal Ledger accounts and a bank transfer option to move money between your bank and cash nominal accounts. This section deals with the traditional Journal Entry method, which lets you make ‘manual’ double-entry transactions, commonly called Journal Entries.

You can use the journal to make transfers between any of your nominal account codes regardless of type: Asset, Liability, Income or Expenditure. As well as this, a Journal entry can also be used to correct an incorrect transaction. By using a Journal Entry you can see the see the error that was made and the Journal that was used to correct it on the audit trail.

But beware, when using the Journal you must adhere to strict double-entry bookkeeping principles; for every debit total there must be a corresponding, balancing credit. This does not mean that for every single debit item you must post a single credit item. For example, you can post several debits but one balancing credit, and vice versa. As long as the net difference between your postings is always zero (i.e. the total value of credits equals the total value of debits), you can post the journal.

Related Topics

To Make a Journal Entry

Bank Transfers

The Nominal Ledger Window


To Create a Journal Entry

Enter here a text reference for the transfer using up to 8 characters.

As you enter transactions, this display-only box shows the difference remaining between the debit and credit values. You can only process the transfer when the balance is zero.

Your system date will be entered for you automatically. Change this if required. Use the Calendar to choose the date you require.

Enter the nominal account you wish to be affected by this transaction. Use the Finder button to select from the nominal account list or create a new account.
If you know the first number of the nominal account code you require, for example one, then enter the number ‘1’ then choose the Finder button. The Finder automatically highlights for you the first account code beginning with the number you entered.

Enter an appropriate VAT Code for the transaction. As transfers are normally a movement of funds between accounts that do not involve VAT, the default non-vatable tax code as set up on the Company Preferences’ System tab appears here automatically.
Whatever code you use, Instant will not calculate the VAT for you; neither will it post VAT to the VAT Control Account.
If you want to include VAT in this journal, enter the VAT element as a separate line, with the appropriate debit or credit to the appropriate VAT Control Account (Sales or Purchases).

The name of the nominal account you have entered will appear automatically. You cannot edit this box.

Each transaction can either be a debit or a credit (not both). Enter any debit value here. You can access the euro calculator from this text box by pressing F5.

If you want to analyse this transaction to a department, enter the department number here.

Each transaction can either be a debit or a credit (not both). Enter any credit value here. You can access the euro calculator from this text box by pressing F5.

Enter a description for the transaction of up to 60 characters.

To Create a Journal Entry

1. From the main toolbar, click Nominal.

2. Click Journals.

The Nominal Ledger Journal Entry window appears.

A Journal Entry comprises a batch of individual debit and credit transactions. To follow double-entry principles the value of the credit transaction must equal the value of the debit transaction. Each line of the Journal Entry table represents a single transaction, and there must be at least two transactions in the journal.

3. The boxes at the top of the journal show the ‘batch’ details.

4. In the transaction table on the Nominal Ledger Journal Entry window, enter the following transaction details, one line per transaction.

Note: The total of your debit transactions and the total of your credit transactions are shown for you automatically. You will only be able to save the Journal entries when these two values are equal, i.e. the Balance box shows zero.

5. To process your journal click Save, or to abort this action and re-enter new data click Discard.

6. To return to the Nominal Ledger window, click Close.

The following batch details show:

Reference | Balance
Date |

You can enter the following transaction details:

N/C | Tc
Name | Debit
Dept (Instant Accounts Plus only) | Credit
Details |

Related Topics

Journal Entries


Nominal Ledger Chart of Accounts

The Nominal Ledger Chart of Accounts

Instant v8 automatically provides you with a simple chart of accounts, which is used by the following reports;

Profit and Loss,

Balance Sheet,

Budget and

Prior Year.

The chart of accounts is also used when you run your year end. The Year End option looks to the chart of accounts to see which accounts make up the profit and loss report. These are cleared down during the year end procedure.

The default account names are not always suitable for your business needs. Instant v8 enables you to tailor the chart of accounts to suit your business. By editing the chart of accounts, you can add in new categories or make present categories more suitable to your line of business. For example, you can change the sales category from product and export sales to the actual items your company sells.

Use the COA option from the nominal ledger window if you want to amend the layout of your financial reports. You can edit the default chart of accounts or you can add your own chart of accounts layout if you want.

Note: If you ran the ActiveSetup Wizard and you chose to create your own nominal account structure, the default chart of accounts only contains the category headings for your financial reports.

You can create up to 65,000 separate Chart of Account layouts, but remember to give each one a meaningful name, so you can easily identify the one you require.

Related Topics

To Add a Chart of Accounts Layout

To Edit a Chart of Accounts Layout

To Print a Chart of Accounts Layout

To Delete a Chart of Accounts Layout


To Add a Chart of Accounts Layout

1. From the Nominal Ledger window toolbar, click COA.

2. Click Add.

The Add New Chart window appears.

3. Enter the name of your new chart of accounts layout in the box provided.

4. To set up your new chart of accounts, click OK or to exit click Cancel.

The Edit Chart of Accounts window appears.

Your next step...

To Edit a Chart of Accounts Layout

Related Topics

To Set the Default Chart of Accounts

To Print a Chart of Accounts Layout

To Delete a Chart of Accounts Layout


To Edit a Chart of Accounts Layout

This is the heading for this category type, which appears on your financial reports. You can edit it if necessary.

Use the Low and High boxes to determine the range of nominal accounts to be included for each category account.
If there is only one code in the range, enter the same number in both boxes. Where more than one nominal account belongs to a category account, enter the lowest nominal account number in the range in the Low box and the highest number in the range in the High box. The codes you enter are inclusive.

Enter or amend the headings for each range of nominal accounts in this category, one line per range. You can define up to 80 category account ranges for each category.
For example, in your Sales category you may wish to set up headings such as Home Sales, Export Sales, Product Sales, etc. You can enter up to 60 characters of text for each heading.

To Edit a Chart of Accounts Layout

1. Choose the Accounts option from the Nominal Ledger window toolbar.

2. Select the chart of accounts layout you wish to amend, then click Edit.

The Chart of Accounts window appears.

The chart of accounts is subdivided into category types. By default, the category types for the profit and loss report are Sales, Purchases, Direct Expenses and Overheads; and for the balance sheet report they are Fixed Assets, Current Assets, Current Liabilities, Long Term Liabilities and Capital & Reserves.

Each category type is subdivided into category accounts, each of which consists of a heading and a range of nominal accounts. Instant automatically sets up category accounts for each category type in your default layout of accounts, but you can amend these if necessary.

If you opted to create your own nominal account structure during the ActiveSetup Wizard, the default chart of accounts does not contain any category accounts.

3. Select each category in turn from the Category Type list, and for each one enter or amend the details in the boxes provided:

Note: If you are setting up the Current Assets or Current Liabilities categories, the last five account entries in the category account list are reserved for ‘floating’ nominal accounts whose values can be either positive or negative, e.g. Bank Accounts and VAT Liability.

When you run your financial reports, all of the nominal accounts entered in each range will be added together to give a sub-total for the category account heading to which they belong.

4. Now you have set up or amended your chart of accounts, click Check to see if you have missed any nominal accounts or put any in twice.

5. If you want to print a copy of your chart of accounts, click Print. Choose whether you want to print, preview, e-mail or save the information to a file and then click Run.

6. To save your chart of accounts click Save, or to exit without saving click Close.

You can enter the following details:

Description | Low/High
Category Account Heading |

Related Topics

Nominal Ledger Chart of Accounts

To Add a Chart of Accounts Layout

To Print a Chart of Accounts Layout

To Delete a Chart of Accounts Layout

To Set the Default Chart of Accounts


To Delete a Chart of Accounts Layout

Note: You cannot remove your current (i.e. default) layout of accounts.

1. From the Nominal Ledger window toolbar, click COA.

The Chart of Accounts window appears.

2. From the Chart of Accounts window list box, select the layout you wish to delete.

3. Click Delete.

A confirmation window appears.

4. If you wish to remove this chart of accounts layout, click Yes. If you do not wish to remove it click No.

5. To return to the Nominal Ledger window, click Close.

Related Topics

The Chart of Accounts

To Add a Chart of Accounts Layout

To Edit a Chart of Accounts Layout

To Print a Chart of Accounts Layout

Default Chart of Accounts

To Set the Default Chart Of Accounts


To Print a Chart of Accounts Layout

1. From the Nominal Ledger window toolbar, click COA.

2. From the Chart of Accounts window list box, select the layout you wish to print.

3. Click Edit.

The Chart of Accounts window appears.

4. To print your report, click Print.

The Windows Print window appears.

Use this window to select which pages to print and change your printer settings if required.

Related Topics

To Add a Chart of Accounts Layout

To Edit a Chart of Accounts Layout

To Delete a Chart Of Accounts Layout

Nominal Ledger Chart of Accounts


To Set the Default Chart of Accounts

1. From the Nominal Ledger window toolbar, click COA.

The Chart of Accounts window appears.

2. From the Chart of Accounts window list box, select the layout you wish to set as the default.

3. Click Current.

The name of the layout you selected appears automatically in the ‘Current’ box.

Every time you run your financial reports, you can select another layout if you wish.

4. To return to the Nominal Ledger window, click Close.

Your next step...

To Print a Chart of Accounts Layout

Related Topics

Nominal Ledger Chart of Accounts

To Add a Chart of Accounts Layout

To Edit a Chart of Accounts Layout

To Delete a Chart of Accounts Layout


Nominal Reports

You can print nominal reports at any time. Instant v8 gives you standard reports that detail the transactions posted to your nominal accounts and the Balances they currently hold. You can print the Nominal List report to give you a list of the nominal accounts you currently have set up in your Instant program. In addition, you can create your own nominal reports by selecting the nominal ledger data fields of your choice.

You can save your selection of data fields as a report template for future use. All report templates you save in this way will be listed automatically in the Nominal Reports window list box. Before you start creating your own, though, we recommend you use the standard reports to familiarise yourself with the procedure to follow.

Related Topics

To Run a Nominal Ledger Report

The Nominal Ledger Window


To Run a Nominal Ledger Report

1. From the main toolbar, click Nominal.

2. Select from the Nominal Ledger window list box the nominal accounts you wish to report on.

3. Click Reports.

4. Select the report you require from the Layout list box.

The Nominal Reports window appears.

5. Indicate the Report Output you require by selecting one of the Output option buttons provided: Printer, Preview, File or E-mail.

6. To generate the report, click Run.

Depending on which report you selected, the Additional Criteria window may appear. This includes only those criteria that are appropriate to the selected report selected. From here you can select to limit the number of transactions you preview. If you select a value in the space provided, only the number of transactions specified will be displayed. If you leave the box display as the default value 0, all of the transactions will be displayed.

If you selected to print the report, the Windows Print window appears. Use this to select which pages to print and change your printer settings if required.

If you selected to preview the report, the Preview window appears showing your report. If you are satisfied with the report, you can send it directly to the printer by clicking Print.

If you selected to print the report to a file, the File Save As window appears. Select a directory in which to store the file and enter the filename in the File Name box. You can also select the type of file you wish to create. Using the ‘Save File as Type’ drop-down list box, select either the Report Data format (.SRD), Text file format (.TXT) or Comma Separated Value (CSV).

Related Topics

Nominal Reports


The Bank Accounts Window

What do you want to do?

Set up a bank, credit card or cash account

Reconcile your bank statement

Record a bank payment

Record a supplier payment

Record a bank receipt

Record a customer receipt

Record a bank transfer

Set up or post a recurring entry

Print a bank statement

Run a bank report

Related Topics

Bank Accounts


Bank, Credit Card and Cash Accounts

Most organisations use banks and building societies to look after their money. Your Instant program treats both as ‘bank accounts’. Three are set up for you; a bank current account, a bank deposit account and a building society account. Edit these banks to match your true bank accounts, names and addresses.

A single cash account has been set up for you called ‘Petty Cash’. Other cash accounts you may wish to add could be ‘Shop Safe’ or ‘Emergency Cash Supply’. Anywhere, in fact where you store cash other than in a bank or building society.

Your Instant program lets you set up ‘banks’ for each of your credit cards so that you can keep track of the card payments that you make. One called, ‘Company Credit Card’ has been set up for you already.
If you also receive payment by credit card, you can keep a record of these receipts by using the Credit Card Receipts bank account already set up for you, or create your own. If you prefer, you can log credit card receipts directly into your normal bank account and not use a credit card receipts account at all for this purpose.

Bank, Credit Card and Cash Accounts

Bank accounts can be any type of nominal account that you receive and pay out money from. You can set up a bank account for each of your credit cards; there is even a bank account for your petty cash. Your Sage program treats cash and credit card accounts in just the same way as true bank accounts. Your credit card bank accounts can be reconciled against their monthly statements in the same way as your current bank account is reconciled against its bank statement.

Your Sage program uses ‘bank accounts’ to handle the money moving in and out of your business. These bank accounts in your Sage program should normally match the actual places you store money. Because money can be stored almost anywhere, your Sage program lets you set up three different types of bank account to cover the different ways business operate.

A bank account can be one of the following types:

Bank Account, Cash Account, Credit Card Account

Use your Sage accounting program's bank accounts to match the way you normally operate with your banks. For example, when you deposit money into your current account, this money may be a mix of cheques, cash and credit card payment slips. Enter all of these using the same bank receipt from the Bank Receipts window into the same bank.

Related Topics

To Set Up Bank, Credit Card and Cash Accounts

Bank Account Details

The Bank Accounts Window


To Add Bank Details to your Bank Account Record

Enter the name of your contact for this bank account here.

Enter the sort code of your bank here.

Enter each line of the bank’s address, using up to 60 characters per line.

If this account is for your company credit card, enter the expiry date of the card here.

Enter the actual name of the bank account here, i.e. the name on your cheque book.

If you have electronic banking enabled, select the bank you wish to connect to from the drop-down list. After selecting your electronic bank type, you should configure the details of your electronic banking by clicking Configure.

Enter the number of your bank account.

To Add Bank Details to your Bank Account Record

1. From the toolbar, click Bank.

2. Select a bank account from the list and click Record.

3. From the Bank Record window, click the Bank Details tab.

The bank details information appears.

4. Enter the details in the boxes provided.

To add further details to your bank, click the tab you require from the Bank Record window.

5. If you do not need to add or edit any extra details to the bank account then;

To save the details you have entered, click Save.

To clear the screen without saving any details, click Discard.

To exit from the screen without saving any details entered, click Close.

You can enter the following bank details:

Bank Name | Sort Code
Address | Expiry
Account Name | Bank Type
Account Number |

Your next step...

To Add Contact Details to your Bank Account

Related Topics

To View a Bank's Transaction Activity

To Enter Notes on the Bank Account's Memo Pad

Bank Account Details


To Set Up Bank, Credit Card and Cash Accounts

The account code shown here is the account reference of the bank you selected from the Bank Accounts window. The details of that bank will be shown in the boxes below. Use the Finder button to select a different bank account.
Bank accounts are special types of nominal ledger accounts and so this code is also a nominal ledger code that appears in the Nominal Ledger window.
The code you enter must be in the range 0001 to 99999999. We recommend you use a number within the range 1200 to 1299 as your program uses this range for the default bank accounts have already been set up and so your financial reports are already set up for these groupings.

Enter a description of this nominal ledger bank account, using up to 60 characters. This will appear on the Bank Accounts list box window to identify the account, e.g. Current Account, and will appear in the nominal ledger list of accounts.

From the drop-down list, select the type of payments you want your bank account to handle; cheque, cash or credit card. Once you have transactions entered into this account, you cannot change this account type. Different transaction entry windows appear for bank payments and receipts for each different type of bank.
You can enter cash, credit card receipts and cheques into a ‘bank account’ whatever the type. However you would not normally enter cheques into your petty cash tin! Set up and use the banks within this program to mirror the way you use your actual banks and cash stores.

Select a currency from the drop-down list. This field is used for memorandum purposes only.
Note: If the Regional Settings (in the Microsoft Control Panel) for your PC are set to English (Ireland), the default currency setting will be set to euros.

This is the current book balance of your account. Click O/B to enter an opening balance for this account.

Enter in this box an amount that you do not want the balance of this account to drop below. If the amount of money you have in this account does go below the amount specified here, then the balance appears in red on your Bank Accounts window. This is particularly useful for accounts that you make regular payments from.

Select this check box if you do not want to run the Bank Reconciliation procedure for this account. If you select this check box, then the bank reconciliation option will not be enabled for this bank. In addition, when you clear down your audit trail, transactions belonging to this bank will be cleared down even though they have not been reconciled by the bank, i.e. the audit trail bank flag is set to '-'.
You can select or de-select this check box at any time. When you de-select this check box, transactions for this bank accounts on the audit trail will automatically be changed so that they need to be reconciled with the bank before they will be removed from the audit trail, i.e. the audit trail bank flag is set to 'N'.

To Set Up Bank, Credit Card and Cash Accounts

1. From the Bank Accounts window, select the bank account you wish to edit from the list displayed (or, if you are adding a new account, accept the default selection), and then click Record.

The Bank Record window appears.

Note: If you are creating a new record, there is a Bank Record wizard to guide you through the process. To run the wizard, from the Bank Accounts window, choose the New button and follow the on-screen instructions.

Alternatively click Record. In the A/C Ref box, enter a new reference number for your new account. Use the Tab key to move onto the next field. The record will display ‘New Bank Account’ alongside the A/C Ref box.

2. To create a new account, click Discard. This clears any data shown.

3. In the boxes provided, enter the following bank account details:

To add further details to your bank account, choose the tab you require from the Bank Record window.

4. To save the bank record, click Save. To clear the details you have entered and start again without saving, click Discard.

5. To exit the Bank Record window, click Close.

The following information can be entered:

A/C Ref | Nominal Name
A/C Type | Currency
Current Balance | Minimum Limit
No Bank Reconciliation |

Your next step...

To Add Bank Details to your Bank Account Record

Related Topics

Bank, Credit Card and Cash Accounts

Bank Account Details

To Add Contact Details to your Bank Account

The Bank Account Window


To Add Contact Details to your Bank Accounts

Enter the name of your contact for this bank account here.

If your contact has an e-mail address, you can enter it here.

Enter the telephone number of your contact here.

If you have access to the Internet, you can store the web address of your bank here.

Enter the fax number of your bank here.

To Add Contact Details to your Bank Accounts

1. From the main toolbar, click Bank.

2. Select a bank account from the list and click Record.

3. From the Bank Record window, click the Contact tab.

The contact information appears.

4. In the boxes provided, enter your bank contact details.

To add further details to your bank record, click the tab you require from the Bank Record window.

If you do not need to add or edit any extra details to the bank account record, you are now ready to save the record.

5. To save the record, click Save. To clear all the changes and start again, click Discard.

6. To exit the window, click Close.

You can enter the following bank contact details:

Contact | E-mail
Telephone | WWW
Fax |

Your next step...

To Enter Notes on the Bank Account's Memo Pad

Related Topics

To Add Bank Details to your Bank Account Record

Bank, Credit Card and Cash Accounts

Bank Account Details


To View a Banks Transaction Activity

This is the audit trail number that is automatically assigned to each transaction by Instant Accounts or Accounts Plus.

This is the code identifying the type of transaction where:
BR = Bank Receipt
BP = Bank Payment
CP = Cash Payment
CR = Cash Receipt
JD = Journal Debit
JC = Journal Credit
SR = Sales Receipt
SD = Discount on Sales Receipt
SA = Sales Receipt on Account
PP = Purchase Payment
PD = Discount on Purchase Payment
PA = Purchase Payment on Account
VP = Credit Card Payment
VR = Credit Card Receipt

This is the date entered for the transaction when it was posted.

This is the reference entered for the transaction when it was posted.

This is the additional information entered at the time of posting to identify the transaction.

This is the debit or credit value of the transaction.

This column indicates whether or not a transaction has been reconciled with the bank. This is not available when the Bank Reconciliation option has been switched off in the Settings options.

If the transaction has been reconciled with the bank, the date the bank reconciliation took place appears in this column. If the transaction has not been reconciled, this column is left blank.

To View a Bank’s Transaction Activity

1. From the Bank Record window, click the Activity tab.

The activity information appears, showing the transactions that have been made to your selected account. You cannot edit this.

2. Each transaction is listed for the selected bank account, one line per transaction.

Each line is made up of one or more individual items. To see these items, double-click on the transaction to see its’ component parts.

To change the range of transactions that are shown, click Range. Choose the Tidy List button to clear all sub-items from view.

3. To exit the Bank Record and return to the main Bank Accounts window, click Close.

The following transaction details appear:

No | Tp
Date | Ref
Details | Debit/Credit
R | Date R

Your next step...

To Enter Notes on the Bank Record's Memo Pad

Related Topics

Bank’s Transaction Activity

The Bank Accounts Window


To Enter Notes on the Bank Account's Memo Pad

1. Select the bank record you required from the list of accounts in the Bank Accounts window then click Record.

The Bank Record window appears showing the details of the bank you selected.

2. Click the Memo tab.

The memo information appears.

3. Enter or edit text as you wish. The text will automatically wrap around onto the next line as you type. Use the DELETE key or BACKSPACE to remove any unwanted characters and use the SPACEBAR to insert extra space within your text. Use the ARROW KEYS to move around the text and press ENTER to start a new paragraph.

4. To save your entries click Save, or to clear any data you entered and start again click Discard.

5. To exit the Bank Record and return to the main Bank Accounts window, click Close.

Related Topics

Bank Account Memos

The Bank Accounts Window


To Delete a Bank Account

1. From the Bank Accounts window, select the account you wish to delete and click Record.

Note: You cannot delete a bank account if:

It is a default bank account that was automatically set up before you had entered any data, or,

There are uncleared transactions entered against the bank account. If the balance is zero but there are transactions still shown against the account, you need to reconcile and clear the audit trail before you can delete the account.

2. Click Delete.

A confirmation message appears.

3. To confirm the deletion, click Yes, or to cancel click No. to exit from the Bank Record window, click Close.

Related Topics

Deleting a Bank Account

The Bank Accounts Window


Bank Reconciliation

The process of matching your computer bank records with those shown on your bank statement is commonly called Bank Reconciliation.

Bank Reconciliation lets you see any of your payments and receipts so that you can check of the transactions you have entered.

The Reconcile function lets you check through your bank account transactions to make sure they match those on your actual bank statements.

As you check through, you can also add any transactions you have forgotten, or those which the bank has added such as bank charges and interest payments, directly into your Sage program. You can also adjust any errors you may have made.

Use the Reconcile option to:

Check the bank transactions you have entered into your Sage program against your bank statements.

Keep your Instant Accounts (or Instant Accounts Plus) bank balances accurate.

See which cheques have and have not been presented to the bank.

Adjust for payments and receipts you have forgotten to enter.

Adjust for bank charges paid, bank interest received, and debit card transactions.

To reconcile your Sage program's bank transactions with your actual bank statements, choose the Bank option, select the required bank from the list and then choose the Bank Reconciliation option.

Related Topics

To Reconcile your Bank Statement

To Make an Adjustment

Bank Reconciliation Information

Bank Reconciliation Questions

The Bank Accounts Window


To Reconcile your Bank Statement

This column shows the transaction type code that was automatically assigned when it was first created. The code can be one of: BR for bank receipt, BP for bank payment, JD for journal debit , JC for journal credit, VR for Visa Receipt, VP for Visa Payment, CP for Cash Payment, CR for Cash Receipt, PA and SA for Payment on account, PP for Purchase Payment and SR for Sales Receipt.

This column shows the number that is assigned to the transaction as it appears on the audit trail.

Displays the date the transaction was made.

Displays the text reference you entered when you made the transaction.

Displays the description you gave the transaction.

Displays the value of the transaction, when money was withdrawn from the bank account (For example, a bank payment).

Displays the value of the transaction, when money was paid into the bank account (For example, a bank receipt).

The column displays whether a transaction is grouped or not. If a transaction is grouped a 'Y' appears in this column. You can select to group transactions that have the same transaction type, date and reference. Grouping does not occur if the transaction reference field is left blank. To turn the transaction grouping function on for bank reconciliation, open the Settings menu and choose Bank Defaults. Select the Group Items in Bank Rec check box.

This is the statement balance brought forward from the last reconciliation. It should reflect the opening balance on the statement.

This is the balance of the bank account up to the date entered on the bank reconciliation screen and represents the balance of all transactions, whether reconciled or not.

This is the total of all uncleared items; the net value of all transactions in the reconciliation window not already highlighted.

This box initially shows the Opening Balance figure, but then changes automatically by the value of the transactions you select for reconciliation. As you work through your bank statement reconciling each line, this value changes to match the balance shown by your bank statement. Before you save the reconciliation, this box should show the same balance as the closing balance of your bank statement, otherwise the opening balance on your next reconciliation will be incorrect.

Initially, if you have not manually changed the Statement End Balance that was entered automatically, the Difference box displays zero.
When you enter the closing balance of your actual bank statement, the Difference box shows the difference between the transactions you have selected for reconciliation and the Statement End. Balance. When you have selected all of your transactions, this displays a zero balance unless you have adjustments to make, e.g. bank charges or interest payments.

To Reconcile your Bank Statement

1. From the toolbar, click Bank.

The Bank Accounts window appears.

2. Select from the list box of accounts the Bank account you wish to reconcile.

3. Click Reconcile.

The Bank Reconciliation window appears, showing the selected account name at the top of the window.

The following information appears for each transaction:

Tp | No
Date | Ref
Details | Payments
Receipts | Grp

The following information is shown for the bank account, but can not be edited:

Opening Balance | Book Balance at Date
Uncleared Items | Reconcile Balance
Difference |

4. Enter the closing date of your actual bank statement in the Date box.

The list of transactions in the Bank Reconciliation window changes to show just those transactions dated on the statement date or before.

5. In the Statement End Balance box, enter the closing balance from your actual bank statement. This value should equal your actual closing statement balance once you have finished the reconciliation process.

Note: If this is the first time you have reconciled your bank account, your bank opening balance appears in the Statement End. Balance box automatically.

6. Check that the opening balance shown on the Bank Reconciliation window is the same as the opening balance on your bank statement.

Note: If this is your first bank reconciliation, your bank opening balance transactions will not be listed on screen. However, the total value of these opening balances will appear on screen in the Opening Balance box. This is because opening balances are automatically reconciled for you.

If the Instant opening balance is different, you need to find out why there is a discrepancy and make the adjustments necessary. We recommend you view or print the Bank Statement - Reconciled & Unreconciled (Bn_nstat.srt) report.

Compare the transactions listed in this report with those from your last few bank statements until you find any missed transactions, incorrect values or transactions that should or should not have been reconciled. Use the File Maintenance option to make the necessary corrections until the value in the Opening Balance box on screen and your actual bank account balance match.

The Bank column in the audit trail shows whether or not a bank transaction has been reconciled, where, R = Reconciled, N = Not reconciled and "-" = Not applicable. You can also see the date that the transaction was reconciled.

7. Work through your bank statement, one line at a time. Find the same transaction on screen and click the left mouse button to select it for reconciliation (the selected line is highlighted).

As you select each transaction, you will see that the Reconcile Balance on the Bank Reconciliation window changes automatically. This should match the balance shown by the bank statement (normally shown in the right hand column).

If, as you work down the bank statement, a transaction is shown that is not in Instant (i.e. bank charges or cash point withdrawals, etc.) you should record this transaction straight away. To record the transaction, use the Adjustments button directly from the Bank Reconciliation window.

Any adjustments you enter will appear automatically on screen for you to reconcile. Continue checking, line by line, making sure that the statement balance matches as you go, until you reach the end of your bank statement.

8. Once you are satisfied that all transactions listed on your bank statement have been selected on your Bank Reconciliation list box window and that the Statement End Balance matches the closing balance of your bank statement, click Save.

Note: When reconciled, the transaction will not reappear on the Bank Reconciliation window list.

If you have entered a Statement End Balance, the Difference box shows zero when you have selected the necessary transactions for reconciliation.

Your next step...

To Post a Bank Adjustment

Related Topics

To Use the Find Window in the Bank Reconciliation Window

Bank Reconciliation Questions


Bank Reconciliation Information

Bank reconciliation - what is it, how do you use it and do you really need it? This section will try to answer all of these questions.

Before you contact the helpline why not see if your query is answered in Bank Reconciliation Questions.

Bank reconciliation is one of the most important routines in any accounts system and as such requires time and effort. By following the procedure To Reconcile Your Bank Statement you can use the bank reconciliation option as an integral part of your monthly routine.

Bank reconciliation allows you to check that the transactions in your Sage accounting program match your actual bank statements. As you check these accounts, you can add adjustments for transactions you have forgotten or you can add charges that the bank has made such as interest payments. You can even make adjustments for any errors you may have made.

Related Topics

To Reconcile your Bank Statement

To Make an Adjustment

Bank Reconciliation Questions


Bank Reconciliation Questions

Bank reconciliation is the act of checking the transactions in your Instant Accounts or Instant Accounts Plus program to see if they match the bank transactions that are in the actual bank statement that your bank sends to you.

At some point you will need to reconcile your bank account, although how regularly depends upon the needs of your business. When your Sage program has accumulated many transactions it is often desirable to clear old transactions, usually from an old financial year, from the system. This is achieved via the Clear Audit Trail routine. This routine will only remove transactions from the program that have been reconciled with the bank. Therefore even if you do not usually use the bank reconciliation option there will come a time when the reconciliation routine must be followed unless you have previously disabled the bank reconciliation. For information about disabling bank reconciliation, see the next question.

Yes. Choose the Bank option, select the bank account you do not want to reconcile and then choose the Record option. At the bottom left hand corner of the screen there is a check box to enable/disable the bank reconciliation for this bank account only. This will prevent any transactions processed through this bank account from appearing on the bank reconciliation window.

The program will remove all the transactions from the bank reconciliation window that were processed through the bank account that you have disabled. It also changes the reconciliation flag on the audit trail to a ‘-‘.

The audit trail is the central report to the whole of your Instant v8 program. Every field of information on every transaction is listed on this report. If you print your audit trail you will see a column headed ‘B’ for bank. This shows the reconciled status of every transaction on your system. The entry in this column is referred to as a ‘flag’ and is set to either ‘R’ for reconciled, ‘N’ for not reconciled, or ‘-‘ for not applicable.

You need to find out why there is a discrepancy and make the necessary adjustments. We recommend you view or print this bank’s transaction history from within the nominal ledger or bank ledger. This report lists all of the transactions that have been made to and from the bank for both reconciled and unreconciled transactions, you can even specify a date range if you want to. Compare the transactions listed in these reports with those from your last few bank statements to find any missed transactions, incorrect values or transactions that should or should not have been reconciled. For example, if you forgot to adjust for bank charges last month then your bank balance will be incorrect by this amount and you will need to post an adjustment to allow for it.

To pick up the opening balance for a bank account the details for the journal entry, bank payment or bank receipt must be as follows: Capital O and B for the beginning of the words and lower case letters for the rest of the words i.e. Opening Balance.
If you have entered this incorrectly and this is the first time you have used the bank reconciliation utility, the opening balance field on the bank reconciliation list box might be 0. If it is not the first time, the opening balance field will show the closing figure from the last time you reconciled the bank.
If you have entered the opening balance incorrectly, use File Maintenance, and change the details to Opening Balance.

You can use the Swap and Clear buttons at the bottom of the Bank Reconciliation window to select and de-select all of the transactions. However be aware that if you have a lot of transactions it may take a while before the transactions are highlighted. Also make sure that you really do want to reconcile all transactions. If you use the Swap button and then press the Save button to reconcile all of the transactions, there is no way of reversing this procedure automatically unless you have previously backed up your data. The only alternative is to individually unreconcile each transaction.

Only unreconciled transactions appear on the bank reconciliation list box. Once the transactions have been reconciled they will then be removed from this screen and appear on the bank statement. To print out the required transactions you must choose Bank and then Reports and then print both the Unreconciled Payments and Unreconciled Receipts reports.

You can record this transaction in your program straight away without closing the Bank Reconciliation option. Use the following procedure:
To record your bank charges
1. From the Bank Reconciliation window click Adjustments.
The Adjustment window appears.
2. Enter your nominal code. If the adjustment is for bank charges use the bank charges nominal code 7901. Otherwise select the nominal code most suitable for the adjustment e.g. 4900 Miscellaneous Income, etc.
3. Enter the rest of the details for the transaction i.e. date, reference, details, tax code, and either the payment or receipt value.
In nearly all instances no VAT will be added to bank adjustments so use Tax Code T9.
4. To post your adjustment, click Save.
The adjustment appears as either a BP (Bank Payment) or BR (Bank Receipt) at the bottom of the bank reconciliation list box. This will also need to be reconciled in the normal way.

If you have reconciled a transaction by mistake it can be corrected as follows.
To unreconcile a transaction:
1. Open the File menu and choose Maintenance.
2. Click Correct.
A list of your existing transactions appears.
3. Select the transaction that you wish to unreconcile and click Edit.
4. Clear the check box for the field Bank Reconciled. Click Save to save the changes that you have made.
The next time you select Bank Reconciliation the transaction will appear on the bank reconciliation list box.

You have previously created you standing orders and direct debits as recurring entries. These recurring entries have probably not been processed for this month. Therefore, although the transactions have been processed through your bank account, nothing appears on the bank reconciliation list box. To process your recurring entries;
1. Choose Recurring from the bank window.
2. Highlight the standing orders and direct debits you want to reconcile.
3. Click Process.
This posts any recurring entries up to and including the system date. Any recurring entries entered after this date will not be posted. The transaction(s) that have been posted now appear on the Bank Reconciliation screen. These can now be reconciled in the normal way.

The cheque should still be logged on your Sage program but should be removed from your bank account. You will need to post a correction to cancel the cheque on your Sage program. If you are using the VAT cash accounting system see section To Record A Returned Cheque On Your Customer Ledger. If you are on the standard VAT scheme you can post the corrections now by following the steps outlined below.
To remove a bounced cheque:
1. Open the Settings menu and choose Change Program.
2. Change this to the date of the cheque you want to cancel.
3. Click OK.
4. Open the Tools menu and choose Write Off, Refund And Return.
5. Select to make adjustments to the sales ledger and follow the on screen wizard. If you now return to the bank reconciliation window you will see that the program has added a BP to the 9999 mispostings nominal code. This will need to be reconciled in the normal way.

This time the cheque will be appearing in your Sage program but not on your bank statement.
You will need to cancel the cheque using the routine outlined in the above question.

Bank Reconciliation Questions

What is bank reconciliation?

Do I need to reconcile my bank account?

Is there any way I can disable the Bank Reconciliation facility altogether?

If I disable the bank reconciliation what happens to the transactions already on the bank reconciliation list box?

What are these bank ‘flags’ that you constantly referred to?

What if the opening balance on my bank reconciliation is different to the bank statement?

I have entered my opening balance for my bank account on to the system, but it does not display in the B/Fwd Balance box in the Bank Reconciliation window. Why?

I would like to reconcile all my transactions in one go, can I do this?

I wish to print out the transactions which appear on the bank reconciliation screen. How do I do this?

How do I record interest on any bank charges that have been added to my bank statement?

I have reconciled a transaction by mistake. What can I do?

My standing orders and direct debits are not listed on my Bank Reconciliation list box. What should I do?

What do I do if one of my customer’s cheques is returned unpaid?

I have entered a cheque into my program by mistake. What should I do?

Related Topics

Bank Reconciliation Information

To Reconcile your Bank Statement

To Make an Adjustment


Bank Payments

Use the Payment button to record all bank payments you make that do not involve a supplier account, e.g. payments you have made from your bank, cash or credit card accounts for petrol, donations and so on.

All you need to do to keep track of where your money goes, is select the bank, cash or credit card account you want to pay from and enter the payments in the transaction entry window that appears. Your Sage program takes care of the accounting procedures for you.

Each payment can be made up of many individual transactions, each one posted to a different nominal account if required. This feature is very useful, if you want to analyse where your money is going.

Use the Supplier button from the Bank Accounts window to record payments you make to your suppliers. When you enter your supplier’s account reference, any outstanding invoice items automatically appear in the Supplier Payment window. If an invoice is in dispute, a ‘d’ appears in the disputed column. If you attempt to pay an invoice that is in dispute, a warning message appears. You can continue to pay the invoice in full but if you choose to do this, the disputed flag is automatically removed.

Note: Credit card transactions are totally separate from other payments that you process. They must not be confused. You should keep a separate record of these transactions by using a different bank account, i.e. Company Credit Card payments.

Related Topics

To Record a Bank Payment

To Record a Bank Payment for your Wages

To Print your Cheques Using the Bank Payments Option


To Record Bank Payments

Use the Finder button to select the bank account you require from the list of available accounts. If the bank account does not exist, click New at the bottom of the list to create a new bank account ‘on-the-fly’.

Describe the payment transaction here, e.g. Motor Expenses.

Today’s date will be entered for you automatically but you can change this as required.
If you have several payments to enter with the same date, why not change the program date?

If you are not concerned with VAT analysis, you can simply enter the gross amount in this field. If you need to record VAT you will normally enter the net amount of the payment. However, you can enter either the net or gross amount here, according to how you want Instant to calculate VAT.
If you enter the gross amount here, you can instruct Instant to calculate the VAT amount and the corresponding net amount by clicking Calc Net. The amount field is then changed to reflect the true net amount.
Each time you enter a value in the amount field, the analysis total is updated at the foot of the column.
Note: You can access the euro calculator from this text box by pressing F5.

If required, enter a reference here for this payment. This will appear on the audit trail next to the transaction.

A tax code has already been entered for you that has been copied from the tax code set up as your Supplier’s Default. Change this to whatever VAT code is appropriate for this payment item, i.e. T0 to T99.

Enter a nominal account code for the payment to be posted to. Alternatively, click the Finder button to select from the list of available codes. You can create a new account code here if necessary.

This box displays the amount of VAT automatically calculated from the Net amount and the tax code. If you entered a zero-rated VAT code (e.g. T0) then the VAT amount will be zero.

Enter the department here. This transaction can then be analysed in your reports and on the audit trail against the selected department.

This shows the total of the amounts entered in the Net column.

This shows the Gross total of the batch payments. (Net Total + Tax Total).

This shows the total of the amounts entered in the Tax column.

The name of the bank account will automatically appear in this box when you enter the bank account code.

This is the tax rate for tax code you selected.

The name of the nominal ledger account will automatically appear in this box when you enter the nominal account code.

To Record Bank Payments

1. From the main toolbar, click Bank.

2. From the Bank Accounts toolbar, click Payment.

The Bank Payments window appears.

3. For each payment, enter your bank details one line at a time.

4. If you calculated the batch totals manually before you started entering them in Instant, check your totals against those shown on the Bank Payments window.

5. To accept your entries, click Save. The details are ‘posted’ to update the nominal ledger and the bank account.

If you do not want to save this batch, click Discard to clear the data and start again. The Discard button does not cancel any batch entries you have already saved.

6. To exit the Bank Payments window, click Close.

You can enter the following bank payment details:

Bank | Details
Date | Net
Ref | Tc (i.e. VAT Code)
N/C | Tax
Dept (Instant Accounts Plus only) |

The following information appears for you automatically:

Net Total | Batch Total
Tax Total | Bank
Tax Rate | N/C

Your next step...

To View a Nominal Account's Activity

Related Topics

Bank Payments

To Record a Bank Payment for your Wages

To Record a Bank Payment for your PAYE and NI

To Record a Bank Payment to the Pension Company

Bank Payment Postings


Supplier Payments

Use the Supplier option on the Bank Accounts toolbar to record the payments you make to your suppliers against the invoices you have received. You can pay in full, or part pay, any or all of the invoice items; or you can allocate credit notes you have received against invoice items and enter payments you have made on account.

When you pay a supplier invoice, it is good practise to record it as 'paid' into your Instant program, as soon as possible. This keeps you up to date on how much you owe your suppliers, it keeps your Instant bank accounts up to date, and means you are not likely to pay the same invoice twice.

You can pay your suppliers’ invoices from any of your bank accounts.

Related Topics

To Record Payment of a Supplier Invoice

Supplier Payments 'On Account'

To Allocate Supplier Payments 'On Account'

Supplier Payment Postings

The Bank Accounts Window


To Record Payment of a Supplier Invoice

Enter the account code of the supplier you wish to pay, or click the Finder button to select a supplier code from the list of available codes. You can create a new supplier account here if necessary. All items that you have been invoiced for by that supplier and which are not fully paid, as well as payments you have made on account and credit notes, appear automatically in the table below.

If you have paid your supplier by cheque, type the cheque number here. This will be a useful identifier when you come to reconcile your bank accounts.

Today’s date is entered for you automatically. Type in the date you made the payment if this is different. You can also use the Calendar button to enter the date.

You can specify this amount in two ways. If you leave the box zero, you can immediately select supplier transactions for allocation, and the program will accumulate the cheque amount for you.
However, once you begin selecting transactions for allocation, you will be unable to amend this amount directly (only by changing the allocations back to zero). Alternatively, if you know the cheque value in advance, you can enter the gross amount of the payment in this field including VAT where appropriate. The bank balance box shown at the bottom of the window is decreased by the amount you enter. Enter the total payment amount in this field and then by choosing the Automatic button, the program allocates the payment to invoices in the order they are shown on the screen. If there is any amount left over after the allocation is complete, you will be given the choice of posting a payment on account.
Note: You can access the euro calculator from this box by pressing F5.

This displays the transaction number as listed on the audit trail.

This is the code that identifies the type of transaction.

This is the supplier account reference.

This is the date that was entered when the supplier payment was first posted.

This is the reference code that was entered when the supplier invoice was posted to the audit trail.

Displays any additional text that was added to the service invoice.

This displays the tax code assigned to the product in the supplier invoice.

This box displays the amount due.

To Record Payment of a Supplier Invoice

1. From the main toolbar, click Bank.

The Bank Accounts window appears.

2. From the Bank Accounts list box, select the bank account you wish to use to pay your supplier, and then click Supplier.

The Supplier Payment window appears. This also displays the name of the selected bank account.

3. Enter the payment details.

Note: If you have selected to use on-line payments from the Bank tab on the Supplier record, the cheque number will be set to BACS automatically.

4. Allocate the money paid to the individual invoice items displayed in the item table by entering a value in the Payment box of each. You can part pay an invoice item or pay it off in full, but you can not allocate more than the full value of the item.

If you are paying an item in full, click on the item’s Payment box then click Pay in Full. The amount needed to pay the item in full is then entered for you automatically.

Continue allocating money in this way until all the money you entered in the cheque amount box is used up.

5. If you have been given any discount against an invoice item, then enter the discount amount (not the percentage amount) in the discount box. For example, this may have been offered to you for early payment. The analysis box will decrease by the amount of any discount values entered. This may mean that you can allocate more of the amount you entered in the cheque amount box against further invoice items.

If you want to print a remittance advice note, click Create Remittance. This saves the remittance information.

6. To save your payment details, click Save or to start again, click Discard. To exit from the Supplier Cheque window without saving the details, click Close.

You can enter the following payment details:

Payee | Chq. No
Date | Total

The following information appears automatically:

No. | Tp
A/c | Date
Ref | Details
Tc | Amount

Your next step...

To Allocate Supplier Payments On Account and Credit Notes

Related Topics

Supplier Payments

Supplier Payments On Account

Supplier Payment Postings


Bank Receipts

Use the Bank Receipt option to record any money you receive that is not to pay invoices you have sent, e.g. interest or dividends received or money received for an insurance claim you made, or for a grant.

You can record details of this money into one or more of the different nominal accounts. By allocating your income to different accounts you can see at a glance the different sources of your money, how much you are receiving from each source, and when.

The transaction entry window that appears for you to enter your receipts is the same, whatever the type of bank account that you select: Cheque Account, Cash Account or Credit Card Account. However, each type of account logs into the audit trail a different transaction type.

Make sure when you are dealing with credit card receipts that you have selected the correct credit card bank, i.e. do not use your company credit card bank to receive the credit card sales slips that you accept.

Note: If you select a Company Credit Card account (rather than a Credit Card Receipts account), you are warned that the account you selected is usually for payments only and vice versa. You can turn off this warning on the Company Preferences’ Parameters tab.

Related Topics

To Enter Money you have Received


To Enter Money you have Received (Bank Receipts)

Enter the bank account you require.

Describe the income transaction here for your reference.

Today’s date will be entered for you automatically but you can change this if required.
If you have several receipts to enter with the same date, why not change the program date?

Enter a reference here for this receipt, e.g. a cheque number of a deposit number. You will find this very useful when you reconcile your bank accounts.

Enter a reference here for this receipt, e.g. a cheque number of a deposit number. You will find this very useful when you reconcile your bank accounts.

A tax code is automatically entered. This code is the tax code set up as your Customer’s Default. Change this to whatever VAT code is appropriate for this payment item, i.e. T0 to T99.

Enter a nominal account code for the income to be posted to, or choose the Finder button to select from the list of available codes. You can create a new account code here if necessary.

This box displays the amount of VAT automatically calculated from the Net amount and the tax code. If you entered a zero-rated VAT code (e.g. T0) then the VAT amount will be zero.

Enter here the department that you wish this transaction to be analysed to.

This shows the total of the amounts entered in the Net column.

This shows the Net total added to the Tax total to give the Gross total.

This shows the total of the amounts entered in the Tax column.

The name of the bank account will automatically appear in this box when you enter the bank account code.

This is the tax rate for the tax code you selected.

The name of the nominal ledger account will automatically appear in this box when you enter the nominal account code.

To Enter Money you have Received (Bank Receipts)

1. From the main toolbar, click Bank.

2. Click Receipt.

The Bank Receipts window appears.

3. For each receipt, enter the details one line at a time.

4. If you calculate the batch totals manually before you started entering them into your accounting program, check your totals against those shown on the Bank Payments window.

5. To accept your entries, click Save. The details are ‘posted’ to the nominal ledger and the bank account.

If you do not want to save this batch, click Discard to clear the data and start again. The Discard button does not cancel any batch entries you have already saved.

6. To exit the Bank Receipts window, click Close.

You can enter the following bank receipts information:

Bank | Details
Date | Net
Ref | Tc (i.e. VAT Code)
N/C | Tax
Dept (Instant Accounts Plus only) |

The following information appears automatically:

Net Total | Batch Total
Tax Total | Bank
Tax Rate | N/C

Related Topics

Bank Receipts

Bank Receipt Postings

Loans Received

The Bank Accounts Window


Customer Receipts

Use the Customer button from the Bank Accounts window to record any payments you receive from your customers. You can easily allocate the money received against the invoices you sent, and if necessary, enter the payment on account. You can also enter part payments, or give discounts for early settlement.

Related Topics

To Record Customer Receipts

Payments 'On Account'

To Allocate Payments and Credit Notes 'On Account'

Customer Receipt Postings

The Bank Accounts Window


To Record Customer Receipts

The system date will be entered automatically for you but you can change this if required. Alternatively, use the Calendar button to select a different date.

You can specify this field in one of two ways. Enter the gross amount of the receipt in this box (if known, the bank balance box shown at the bottom of the window will either increase or decrease in value by the amount you enter, depending on whether it is an invoice or credit note). Alternatively, leave the field blank and it will be updated as you select invoices that have been paid in full. If you choose the latter, you will be unable to amend the amount field directly (only by altering the allocations back to zero).
Note: You can access the euro calculator from this text box by pressing F5.

Enter the cheque number or other reference for the receipt, using up to 8 characters.

To Record Customer Receipts

1. From the main toolbar, click Bank.

The Bank Accounts window appears.

2. Select a bank account from the list. This is the account that will be credited with the customer receipt. Then click Customer from the Bank Accounts toolbar.

The Customer Receipt window appears. The name of the selected account is also displayed.

3. In the A/C box enter the account code of the customer you require. All items that you have invoiced the selected customer which are not fully paid, appear automatically in the item table.

If there are no outstanding transactions, no items are displayed.

Note: You can also use the Customer Receipts wizard to guide you through the process of recording customer receipts step-by-step.

4. Enter the receipt Date, Reference and Amount.

5. Allocate the money received (and entered in the Amount box) to the individual invoice items displayed in the item table. To do this, enter a value in the Receipt box of an invoice item.

You can part pay an invoice item or pay it off in full, but you cannot allocate more than the full value of the item. If you are paying an item in full, click on the item’s Receipt box then click Pay in Full. The amount needed to pay the item in full is then entered for you automatically. Continue allocating the money received against invoice items until the amount in the Analysis Total box equals that which you have received.

Note: If the amount shown in the Analysis Total box is less than the amount you entered as received in the Amount box then the difference can be put on account.

6. To process the customer receipt, click Save. To clear the screen and start again, click Discard. To exit from the window, click Close.

You can enter the following receipt information

Date | Amount
Reference |

Your next step...

To Allocate Payments and Credit Notes 'On Account'

Related Topics

Customer Receipts

Payments 'On Account'

Customer Receipt Postings


Bank Transfers

Use the Bank Transfer option to move money between your bank accounts. No VAT is involved but a record of the transaction is made in the audit trail.

You can also transfer money between your bank accounts using the nominal ledger’s Journal Entry option.

Related Topics

To Make a Bank Transfer

Bank Transfer Postings

To Create a Journal Entry

The Bank Accounts Window


To Make a Bank Transfer

This box shows the account code and name of the bank account you selected to move your money from. If you want to change your selection, enter an alternative code or use the Finder button to select from the bank account list.

Today’s date is entered automatically but you can change this if required. Use the Calendar button to enter the date.

Enter the bank account code of the bank account that will receive the transferred money. Use the Finder button to select the bank code from the bank account list.

Type a description of up to 60 characters for easy reference.

Type a reference, such as the cheque number, to be recorded against this transaction in the audit trail. You can use up to eight characters, such as a cheque number.

Enter the value you want to transfer. Use the Calculator button to help you calculate the amount to enter.
Note: You can access the euro calculator from this text box by pressing F5.

Enter a department here if you have set up Instant Accounting to analyse transactions by department for means of departmental analysis.

To Make a Bank Transfer

1. From the main toolbar, click Bank.

2. From the list of banks accounts displayed, select the bank account you want to move the money from.

3. From the Bank Accounts window toolbar, click Transfer.

The Bank Transfer window appears.

4. In the boxes provided, enter the transfer details.

Note: Because this option simply transfers money between accounts, no VAT is involved.

5. To process the transfer, click Save. To re-enter the data, click Discard. Click Close to exit from the window.

If you need further guidance, use the wizard to help you transfer your money from one account to the other.

You can enter the following transfer details

Account from | Date
Account to | Details
Ref | Amount
Dept (Instant Accounts Plus only) |

Related Topics

Bank Transfers

Bank Transfer Postings

To Create a Journal Entry

The Bank Accounts Window


Recurring Entries

Recurring Entries are those payments that you make regularly, such as direct debits and standing orders.

Within this program you can enter recurring entries for different time periods. For example, you can enter daily, weekly, monthly and quarterly recurring entries.

You can enter recurring entries against customer and supplier accounts. This is beneficial if a customer is paying by instalments or if you are paying a supplier by instalments.

You can enter recurring entries against nominal accounts. For example, you can enter a recurring entry for bills that you pay on a regular basis.

You can also use the Recurring Entries option to set up bank transfers that you make on a regular basis.

The Recurring Entries window lists all of your recurring entries. From here you can add, edit and delete the following types of recurring entry:

Bank/Cash/Credit Card Recurring Entry

Customer Payment on Account Recurring Entry

Supplier on Payment Account Recurring Entry

Journal Credit or Debit Recurring Entry

From this window you can also;

To Edit a Recurring Entry

To Delete a Recurring Entry

To Process your Recurring Entries

Related Topics

Recurring Entry Postings

Hire Purchase Agreements


The Recurring Entries Window

What do you want to do?

Add a Bank/Cash/Credit Card Recurring Entry

Add a Customer Payment on Account Recurring Entry

Add a Supplier Payment on Account Recurring Entry

Add a Journal recurring Entry

Edit a Recurring Entry

Delete a Recurring Entry

Process your Recurring Entries

Related Topics

Recurring Entries

Processing your Recurring Entries

Recurring Entry Postings

The Bank Accounts Window


To Add a Bank/Cash/Credit Card Recurring Entry

Enter the nominal bank account code that you wish your recurring entry transaction to be posted to here.

Enter the date that you want to start posting the recurring entry. The date defaults to the program date but you can change this if required.

Enter the nominal account code that you wish your recurring entry transaction to be posted to here.

This box updates automatically if you have entered a value in the Total Required Postings.
If you have not entered a value in Total Required Postings, the Finish Date is not calculated. For example, you would not enter a total number of postings for a rent payment, as you would expect this payment to continue into the foreseeable future. In this case no Finish Date would be calculated and the recurring entry would continue to be posted until you suspend posting or delete the recurring entry.

Enter a reference for your transaction, using up to 8 characters here.

This box shows the date the recurring entry was last posted. You cannot change this date.
Note: The box remains blank until you have saved and processed the recurring entry for the first time.

Enter some text to describe the transaction. This text will be displayed in the audit trail against the transaction. Use up to 60 characters.

If you want to suspend the posting of a recurring entry, select this check box. For example, if there is a dispute, you can suspend the posting of the recurring entry until it has been resolved.

If you want this transaction to be assigned to a department, then enter the department code in here.

Enter the net amount of the transaction in the Net Amount box.
Note: If you do not post a recurring entry for the same amount each time, enter zero here.

Enter the frequency of the recurring entry here. This can be a number of days, weeks or months. For example, you could enter 14 days, 5 weeks or 3 months.

A VAT code appears here automatically for you. Change this if required to the code that is appropriate to the transaction.
Note: If the transaction is a receipt then the customers default code is shown. If it is a payment the suppliers default tax code is shown by default.

If you know the number of postings you need to make, for example if you are paying off a loan over 24 months, enter the number here. This automatically updates the Finish Date.
Note: You cannot change the number shown in the Total Required Postings box to a number that is less than the number of postings that have already been made. For example, if the recurring entry has already been posted 5 times and you try to change the Total Required Posting to 3, a message appears informing you that you must enter a value greater than the number of postings already made. Click OK to continue.

This box displays the amount of VAT automatically calculated from the Net and Tax Code values entered above.
If you entered a zero rated VAT code (e.g. T0), then the VAT amount will be zero. You can edit this field.

To Add a Bank/Cash/Credit Card Recurring Entry

1. From the Bank Accounts toolbar, click Recurring.

2. To add a recurring entry, click Add.

The Add/Edit Recurring Entry window appears.

3. From the Transaction Type drop-down list, select one of the following recurring entries:

Bank/Cash/Credit Card Payment
Bank/Cash/Credit Card Receipt, or
Bank/Cash/Credit Card Transfer

4. In the boxes provided, enter the transaction details for each recurring entry.

5. To accept your new recurring entries click OK. To exit without saving click Cancel.

You can enter the following recurring entry information:

Bank Account (From/To) | Start Date
Nominal Code | Finish Date
Transaction Ref | Last Posted
Transaction Details | Suspend Posting
Department (Instant Accounts Plus only) | Net Amount/Amount
Every | Tax Code
Total Required Postings | VAT

Related Topics

Recurring Entries

To Add a Customer Payment 'On Account' Recurring Entry

To Add a Supplier Payment 'On Account' Recurring Entry

To Add a Journal Recurring Entry

To Edit a Recurring Entry

To Delete a Recurring Entry

Processing your Recurring Entries

To Process your Recurring Entries

Recurring Entry Postings

Hire Purchase Agreements


To Add a Customer Payment on Account Recurring Entry

Enter the nominal bank account code that you wish your recurring entry transaction to be posted to here.

Enter the date that you want to start posting the recurring entry. The date defaults to the program date but you can change this if required.

Enter the customer account code that you wish your recurring entry transaction to be posted to here.

This box updates automatically if you have entered a value in the Total Required Postings.
If you have not entered a value in Total Required Postings, the Finish Date is not calculated. For example, you would not enter a total number of postings for a rent payment, as you would expect this payment to continue into the foreseeable future. In this case no Finish Date would be calculated and the recurring entry would continue to be posted until you suspend posting or delete the recurring entry.

Enter a reference for your transaction, using up to 8 characters here.

This box shows the date the recurring entry was last posted. You cannot change this date.
Note: The box remains blank until you have saved and processed the recurring entry for the first time.

Enter some text to describe the transaction. This text will be displayed in the audit trail against the transaction.

If you want to suspend the posting of a recurring entry, select this check box. For example, if there is a dispute, you can suspend the posting of the recurring entry until it has been resolved.

If you want this transaction to be assigned to a department, then enter the department code in here.

Enter the net amount of the transaction in the Net Amount box.
Note: If you do not post a recurring entry for the same amount each time, enter zero here.

Enter the frequency of the recurring entry here. This can be a number of days, weeks or months. For example, you could enter 14 days, 5 weeks or 3 months.

A VAT code appears here automatically for you. Change this if required to the code that is appropriate to the transaction.
Note: If the transaction is a receipt then the customers default code is shown. If it is a payment the suppliers default tax code is shown by default.

If you know the number of postings you need to make, for example if you are paying off a loan over 24 months, enter the number here. This automatically updates the Finish Date.
Note: You cannot change the number shown in the Total Required Postings box to a number that is less than the number of postings that have already been made. For example, if the recurring entry has already been posted 5 times and you try to change the Total Required Posting to 3, a message appears informing you that you must enter a value greater than the number of postings already made. Click OK to continue.

This box displays the amount of VAT automatically calculated from the Net and Tax Code values entered above.
If you entered a zero rated VAT code (e.g. T0), then the VAT amount will be zero. You can edit this field.

To Add a Customer Payment on Account Recurring Entry

1. From the Bank Accounts toolbar, click Recurring.

2. To add a recurring entry, click Add.

The Add/Edit Recurring Entry window appears.

3. From the Transaction Type drop-down list, select Customer Payment On Account.

4. In the boxes provided, enter the transaction details for each recurring entry.

5. To accept your new recurring entries click OK. To exit without saving click Cancel.

You can enter the following recurring entry information:

Bank A/C | Start Date
Customer A/C | Finish Date
Transaction Ref | Last Posted
Transaction Details | Suspend Posting
Department (Instant Accounts Plus only) | Net Amount/Amount
Every | Tax Code
Total Required Postings | VAT

Related Topics

Recurring Entries

To Add a Bank/Cash/Credit Card Recurring Entry

To Add a Supplier on Payment Account Recurring Entry

To Add a Journal Recurring Entry

To Edit a Recurring Entry

To Delete a Recurring Entry

Processing your Recurring Entries

To Process your Recurring Entries

Recurring Entry Postings

Hire Purchase Agreements


To Add a Supplier Payment on Account Recurring Entry

Enter the nominal bank account code that you wish your recurring entry transaction to be posted to here.

Enter the date that you want to start posting the recurring entry. The date defaults to the program date but you can change this if required.

Enter the supplier account code that you wish your recurring entry transaction to be posted to here.

This box updates automatically if you have entered a value in the Total Required Postings.
If you have not entered a value in Total Required Postings, the Finish Date is not calculated. For example, you would not enter a total number of postings for a rent payment, as you would expect this payment to continue into the foreseeable future. In this case no Finish Date would be calculated and the recurring entry would continue to be posted until you suspend posting or delete the recurring entry.

Enter a reference for your transaction, using up to 8 characters here.

This box shows the date the recurring entry was last posted. You cannot change this date.
Note: The box remains blank until you have saved and processed the recurring entry for the first time.

Enter some text to describe the transaction. This text will be displayed in the audit trail against the transaction.

If you want to suspend the posting of a recurring entry, select this check box. For example, if there is a dispute, you can suspend the posting of the recurring entry until it has been resolved.

If you want this transaction to be assigned to a department, then enter the department code in here.

Enter the net amount of the transaction in the Net Amount box.
Note: If you do not post a recurring entry for the same amount each time, enter zero here.

Enter the frequency of the recurring entry here. This can be a number of days, weeks or months. For example, you could enter 14 days, 5 weeks or 3 months.

A VAT code appears here automatically for you. Change this if required to the code that is appropriate to the transaction.
Note: If the transaction is a receipt then the customers default code is shown. If it is a payment the suppliers default tax code is shown by default.

If you know the number of postings you need to make, for example if you are paying off a loan over 24 months, enter the number here. This automatically updates the Finish Date.
Note: You cannot change the number shown in the Total Required Postings box to a number that is less than the number of postings that have already been made. For example, if the recurring entry has already been posted 5 times and you try to change the Total Required Posting to 3, a message appears informing you that you must enter a value greater than the number of postings already made. Click OK to continue.

This box displays the amount of VAT automatically calculated from the Net and Tax Code values entered above.
If you entered a zero rated VAT code (e.g. T0), then the VAT amount will be zero. You can edit this field.

To Add a Supplier Payment on Account Recurring Entry

1. From the Bank Accounts toolbar, click Recurring.

2. To add a recurring entry, click Add.

The Add/Edit Recurring Entry window appears.

3. From the Transaction Type drop-down list, select Supplier Payment On Account.

4. In the boxes provided, enter the transaction details for each recurring entry.

5. To accept your new recurring entries click OK. To exit without saving click Cancel.

You can enter the following recurring entry information:

Bank A/C | Start Date
Supplier A/C | Finish Date
Transaction Ref | Last Posted
Transaction Details | Suspend Posting
Department (Instant Accounts Plus only) | Net Amount/Amount
Every | Tax Code
Total Required Postings | VAT

Related Topics

Recurring Entries

To Add a Bank/Cash/Credit Card Recurring Entry

To Add a Customer Payment on Account Recurring Entry

To Add a Journal Recurring Entry

To Edit a Recurring Entry

To Delete a Recurring Entry

Processing your Recurring Entries

To Process your Recurring Entries

Recurring Entry Postings

Hire Purchase Agreements


To Add a Journal Recurring Entry

Enter the supplier account code that you wish your journal recurring entry to be posted to here.

This box updates automatically if you have entered a value in the Total Required Postings.
If you have not entered a value in Total Required Postings, the Finish Date is not calculated. For example, you would not enter a total number of postings for a rent payment, as you would expect this payment to continue into the foreseeable future. In this case no Finish Date would be calculated and the recurring entry would continue to be posted until you suspend posting or delete the recurring entry.

Enter a reference for your transaction, using up to 8 characters here.

This box shows the date the recurring entry was last posted. You cannot change this date.
Note: The box remains blank until you have saved and processed the recurring entry for the first time.

Enter some text to describe the transaction. This text will be displayed in the audit trail against the transaction.

If you want to suspend the posting of a recurring entry, select this check box. For example, if there is a dispute, you can suspend the posting of the recurring entry until it has been resolved.

If you want this transaction to be assigned to a department, then enter the department code in here.

Enter the net amount of the transaction in the Net Amount box.
Note: If you do not post a recurring entry for the same amount each time, enter zero here.

Enter the frequency of the recurring entry here. This can be a number of days, weeks or months. For example, you could enter 14 days, 5 weeks or 3 months.

A VAT code appears here automatically for you. Change this if required to the code that is appropriate to the transaction.
Note: If the transaction is a receipt then the customers default code is shown. If it is a payment the suppliers default tax code is shown by default.

If you know the number of postings you need to make, for example if you are paying off a loan over 24 months, enter the number here. This automatically updates the Finish Date.
Note: You cannot change the number shown in the Total Required Postings box to a number that is less than the number of postings that have already been made. For example, if the recurring entry has already been posted 5 times and you try to change the Total Required Posting to 3, a message appears informing you that you must enter a value greater than the number of postings already made. Click OK to continue.

This box displays the amount of VAT automatically calculated from the Net and Tax Code values entered above.
If you entered a zero rated VAT code (e.g. T0), then the VAT amount will be zero. You can edit this field.

Enter the date that you want to start posting the recurring entry. The date defaults to the program date but you can change this if required.

To Add a Journal Recurring Entry

1. From the Bank Accounts toolbar, click Recurring.

2. To add a recurring entry, click Add.

The Add/Edit Recurring Entry window appears.

3. From the Transaction Type drop-down list, select either Journal Credit or Journal Debit.

4. In the boxes provided, enter the transaction details for each recurring entry.

5. To accept your new recurring entries click OK. To exit without saving click Cancel.

You can enter the following recurring entry information:

Nominal Code | Finish Date
Transaction Ref | Last Posted
Transaction Details | Suspend Posting
Department (Instant Accounts Plus only) | Net Amount/Amount
Every | Tax Code
Total Required Postings | VAT
Start Date |

Related Topics

Recurring Entries

To Add a Bank/Cash/Credit Card Recurring Entry

To Add a Customer Payment on Account Recurring Entry

To Add a Supplier on Payment Account Recurring Entry

To Edit a Recurring Entry

To Delete a Recurring Entry

Processing your Recurring Entries

To Process your Recurring Entries

Recurring Entry Postings

Hire Purchase Agreements


To Edit a Recurring Entry

1. From the Bank Accounts window, click Recurring.

The Recurring Entry window appears.

2. Select an existing recurring entry you want to edit or view from the list.

3. Click Edit.

The Add/Edit Recurring Entry window appears.

4. Edit any details you wish to this screen.

5. To save your entries click OK or to exit without saving click Cancel.

Related Topics

Recurring Entries

To Add a Bank/Cash/Credit Card Recurring Entry

To Add a Customer Payment on Account Recurring Entry

To Add a Supplier on Payment Account Recurring Entry

To Add a Journal Recurring Entry

To Delete a Recurring Entry

Processing your Recurring Entries

To Process your Recurring Entries

Recurring Entry Postings

Hire Purchase Agreements


To Delete a Recurring Entry

1. From the Bank Accounts window, click Recurring.

The Recurring Entry window appears.

2. From the list of recurring entries, select the transaction you want to remove and click Delete. A message box appears, asking you to confirm that you wish to delete this Recurring Entry.

3. To delete the recurring entry, click Yes. If you do not want to delete the recurring entry click No.

You are returned to the Recurring Entries window.

Related Topics

Recurring Entries

To Add a Bank/Cash/Credit Card Recurring Entry

To Add a Customer Payment on Account Recurring Entry

To Add a Supplier on Payment Account Recurring Entry

To Add a Journal Recurring Entry

To Edit a Recurring Entry

Processing your Recurring Entries

To Process your Recurring Entries

Recurring Entry Postings

Hire Purchase Agreements


Processing your Recurring Entries

You need to check that you process all of your recurring entries every month. You can process the recurring entries listed as many times as you like, because entries will only be processed once in each month. If you have not processed your recurring entries for the month, you should not run the Month or Year End options.

Related Topics

Recurring Entries

To Add a Recurring Entry

To Edit a Recurring Entry

To Delete a Recurring Entry

To Process your Recurring Entries

Recurring Entry Postings

Hire Purchase Agreements


Bank Statements

You can print a statement for any or all of the bank accounts that you have recorded in your Sage program any time, showing all your reconciled bank payments and receipts. This means that your Sage bank statements should match your actual bank statements.

Related Topics

To Print a Bank Statement

The Bank Accounts Window


To Print a Bank Statement

1. From the Bank Accounts window, click Statement.

The Criteria window appears.

2. Enter a date range. This has a default of a ‘From’ date of 01/01/80 and a ‘To’ date which is the system date.

If you accept these defaults, all reconciled transactions up to today’s date are included in the report. You can change these dates so that only transactions within a specific date range are included e.g. a week or a month. To change the dates, click on the ‘From’ and ‘To’ text boxes, and edit the date as required.

3. Enter a range in the Bank Ref boxes to select the banks you want to produce statements for.

4. Select the type of output you require from the option buttons provided, then click OK to accept the settings, or click Cancel to return to the Bank Accounts window without running the bank statement.

After printing the bank statements, you are returned to the Bank Accounts window.

Related Topics

Bank Statements

The Bank Accounts Window


Bank Account Reports

The Reports option within the Bank Accounts window lists the standard bank reports that are already set up and ready for immediate use. All you need to do is select the report you require from the list box provided and click Run.

Related Topics

To Run your Bank Account Reports

The Bank Accounts Window


To Run your Bank Account Reports

1. From the Bank Accounts window click Reports.

The Bank Reports window appears.

2. From the Layout list box window, select the report you wish to run.

3. Select an option from the Output type area to specify the type of report output you require; Preview, Printer, File or E-mail.

4. To generate the report, click Run, or click Close to exit the Reports window.

Depending on which report you selected, the Additional Criteria window may appear. This includes only those criteria that are appropriate to the report selected. From here, you can select to limit the number of transactions you preview. Enter a number of transactions you wish to preview in the Limit Preview Results box. If you leave the value as 0 all of the transactions will be listed.

If you selected to preview the report, the Preview window appears showing your report. If you are satisfied with the report, you can send it directly to the printer by choosing the Print button.

If you selected to print the report to a file, the Windows Save As window appears. Select a directory in which to store the file (the default is c:\Program Files\Accounts\Reports\…, with the relevant area that relates to that report, e.g. the Bank Receipts report is held in c:\Program Files\Line50\reports\bank) and enter the filename in the File Name box. You can also select the type of file you wish to create. Using the ‘Save File as Type’ drop-down list box, select the Report Format, Microsoft Write format, Text file format or Comma Separated Value (CSV).

Further information about CSV files, see the Comma Separated Values help topic.

Related Topics

Bank Account Reports

The Bank Accounts Window


Configuring your Electronic Banking

Configuring your Electronic Banking Facility

Before you are able to make any electronic payments or reconcile your bank account using either the E Payments or E Reconcile option you must configure your Sage program so that it can produce and interpret the file format required by your bank’s electronic banking software.

Assigning an electronic bank type when you set up your bank record details will enable a link between your Sage program and the program used by your on-line bank account. For more information about setting up your bank record details, see To Add Bank Details to your Bank Account Record.

Note: If you want to run your electronic banking facility across a network, you must follow the procedure To Set Up your Network e-Banking Facility before using the e-Banking facility.

Related Topics

The E Payments Option

The E Reconcile Option

To Configure your Electronic Banking Facility

The Bank Accounts Window


The E Payments Option

If you have bank software that is compatible with Instant Accounts or Instant Accounts Plus, you can use the E Payments option. Instant can create a file that can be read by your by your bank’s electronic banking software so you can pay your suppliers from your actual bank account.

Note: To enable the E Payments feature you must:

1. Select the Enable E Banking check box on the Banking Defaults tab.

2. Prepare your Supplier records to allow on-line payments by selecting the Online Payments check box in each supplier record. For more information see To Enter your Supplier’s Bank Details.

Note: If you want to run your electronic banking facility across a network, you should not begin to enter transactions using the E Payments or E Reconcile option before you set up the network e-Banking facility. For more information see To Set Up your Network e-Banking Facility.

Related Topics

To Make Bank Payments using the E Payments Option

The E Reconcile Option

To Configure your Electronic Banking Facility

The Bank Accounts Window


To Make Bank Payments using the E Payments Option

1. From the main toolbar, click Bank.

The Bank Accounts window appears.

2. From the Bank Accounts list box, select the bank account you wish to use to pay your supplier, and then click E Payments.

The Send Payment window appears, displaying all outstanding supplier payments for the selected bank account with a transaction reference of ‘BACS’. This also displays the name of the selected bank account.

3. If you want to restrict the transactions that appear to a certain date range, select the Date Range check box and enter the date range you require in the From and To boxes.

4. Select the transactions you want to send to your bank.

5. Click Send.

A confirmation screen appears to show you the payments that are going to recorded to file. For more details about the payments, click Show Details.

6. To confirm the payments, click OK.

The information will be transferred from the program to a file, ready for your bank software to use.

Related Topics

The E Payments Option

The E Reconcile Option

The Bank Accounts Window


The E Reconcile Option

If you have bank software that is compatible with Instant Accounts or Instant Accounts Plus installed on your PC, you can use the E Reconcile option. Instant connects with the file created by your banking software to enable you to view an electronic copy of your actual bank statement and reconcile these transactions with those in your Sage accounting program.

Note: To enable the E Reconcile feature you must:

1. Select the Enable E Banking check box on the Banking Defaults tab.

2. Prepare your Bank records to allow for on-line reconciliation. For more information see To Add Bank Details to your Bank Account Record.

3. Import the file from your bank software. For more information see Importing Bank Transactions.

There are two ways of reconciling your electronic bank statement against your Instant statement: using the ‘automatic’ options or by reconciling manually. We recommend that you use both, by first using the ‘automatic’ options to match the bulk of the transactions, before using the manual method to match any outstanding transactions. For information on either procedure, click on the relevant title in the Related Topics area below.

Related Topics

To Automatically Reconcile your Bank Statement using the E Reconcile Option

To Manually Reconcile your Bank Statement using the E Reconcile Option

To Configure your Electronic Banking Facility

The Bank Accounts Window


To Automatically Reconcile your Bank Statement using the E Reconcile Option

Use the Match Full option to match any transactions where the amount and reference are the same.

Use the Match Amounts option to match any transactions where the amounts are the same.

Use the Match Refs option to match any transactions with the same reference.

Select a date in both the Bank Transactions To and Sage Transactions To boxes to filter the transactions that are displayed.

If the transaction is a payment, the amount is displayed here.

This displays the transaction number in your bank account. Tran No displays the transaction number in your Instant program.

If the transaction is a receipt, the amount is displayed here.

This displays the transaction reference code that has been entered for both your bank and Instant transactions.

When a transaction has been matched, this displays the transaction(s) that was matched against it.

In the list of transactions there is an additional list labelled ‘Type’. This displays the type of transaction. For example BP represents a Bank Payment, SR represents a sales receipt and JC represents a Journal Credit. For a complete list of bank transaction types, see Bank Transaction Types.

This shows if the transaction has been confirmed. Initially set to ‘N’, once the transaction has been confirmed, the field will change to ‘Y’.

This shows the date that the transaction was entered onto the system. Note: You can set the program date to a day other than today’s date so that a specified date appears on any entered transactions. Therefore some of the Sage transactions may not correspond to the actual day that they were created.

This shows the amount matched against the transaction.

This displays any additional details that were entered when the transaction was created.

This is the statement balance brought forward from the last reconciliation. It should reflect the opening balance on the statement.

Shows the value of the unreconciled transactions in your Instant program.

This is the balance of the bank account up to the date entered on the bank reconciliation screen and represents the balance as if all transactions have been cleared.

This box initially shows the Opening Balance figure, but then changes automatically by the value of the transactions you select for reconciliation. As you work through your bank statement reconciling each line, this value should change to match the balance shown by your bank statement. Before you save the reconciliation, this box should show the same balance as the closing balance of your bank statement. If it does not, the opening balance on your next reconciliation will be incorrect.

When you enter the closing balance of your actual bank statement, the Difference box shows the difference between the transactions you have selected for reconciliation and the Statement End. Balance. When you have selected all of your transactions, this displays a zero balance unless you have adjustments to make, e.g. bank charges or interest payments.

Shows the balance from your imported bank statement. You can change this amount from the Amend Bank Statement Details Window.

This option will try to match transactions that have the same reference code and amount automatically.

This option will try to automatically match transactions that have the same reference code.

This option will try to automatically match transactions that have the same amount.

To Automatically Reconcile your Bank Statement using the E Reconcile Option

1. From the toolbar, click Bank.

The Bank Accounts window appears.

2. Select a bank account from the list and click E Reconcile.

The Amend Bank Statement Details Window appears.

3. Enter the Statement End Date and Statement End Balance details in the relevant boxes, then click OK.

The Reconciliation window for the selected bank account appears.

4. Select each the three ‘Automatic’matching buttons in turn:

Match Full

Match Amounts

Match Refs

As you use the E reconcile option, the transactions are highlighted as follows:

Yellow - selected transaction but not matched or confirmed.

Blue- selected but not matched or confirmed (focus on the transaction).

Green - matched but not confirmed.

Grey - matched and confirmed.

If after you have used these button, there are still no matching transactions, a message box appears. You will not be able to reconcile your Instant and bank transactions using the ‘Automatic’ reconciliation facility. To go back to the Reconciliation window, click OK.

Note: If there is more than one matching transaction the Duplicate Transactions window appears. Select the transaction that you want to match and choose the Confirm button. The window closes and the two selected transactions will be confirmed. If you do not want to confirm the matching transaction but want to carry on with the automatic matching process, click Next. To close the window without matching any transactions, click Cancel.

The ‘Matched With’ column displays the number of the transaction that has been confirmed as a match. The values in the grey boxes will also update to display the values if you choose to confirm this reconciliation.

5. To verify the matched transactions, click Confirm.

The matched transactions are removed from the list. You can view your confirmed transactions by selecting View from the option bar and then choosing Confirmed. Only your confirmed transactions will appear, highlighted in grey. Alternatively, you can view every transaction by selecting the View All option.

6. If you want to reconcile the confirmed transactions, click Reconcile. If you do not want to reconcile the confirmed transactions, click Discard to exit from the window without saving any of the matched transactions.

A confirmation message appears.

7. Click Yes to reconcile the matched transactions. Click No to stop the reconciliation process and return to the Reconciliation window.

The matched transactions are marked as reconciled in the Bank module and will no longer appear in the list of Sage or bank transactions. If you have accidentally reconciled a transaction in the bank list, it is possible to reverse the reconciliation process so the transaction appears in your bank list by using the Amend Bank Transactions option. For more information see Amending Bank Transactions.

The following information appears:

(Bank Transactions/Sage Transactions) To | Payments
No (Tran No.) | Receipts
Ref | Match With
Type | Conf?
Date | Rec Amount
Details | Opening Balance
Uncleared Items | Book Balance at Date
Reconciled Balance | Difference
Statement End Balance |

The following automatic matching buttons can be used:

Match Full | Match Refs
Match Amounts |

Your next step...

To Manually Reconcile your Bank Statement using the E Reconcile Option

Related Topics

To Configure your Electronic Banking Facility

Amending Bank Statement Details Window

The E Reconcile Option


To Manually Reconcile your Bank Statement using the E Reconcile Option

Select a date in both the Bank Transactions To and Sage Transactions To boxes to filter the transactions that are displayed.

If the transaction is a payment, the amount is displayed here.

This displays the transaction number in your bank account. Tran No displays the transaction number in the program.

If the transaction is a receipt, the amount is displayed here.

This displays the transaction reference code that has been entered for both your bank and Instant transactions.

When a transaction has been matched, this displays the transaction(s) that was matched against it.

In the list of transactions there is an additional list labelled ‘Type’. This displays the type of transaction. For example BP represents a Bank Payment, SR represents a sales receipt and JC represents a Journal Credit. For a complete list of bank transaction types, see Bank Transaction Types.

This shows if the transaction has been confirmed. Initially set to ‘N’, once the transaction has been confirmed, the field will change to ‘Y’.

This shows the date that the transaction was entered onto the system. Note: You can set the program date to a day other than today’s date so that a specified date appears on any entered transactions. Therefore some of the Sage transactions may not correspond to the actual day that they were created.

This shows the amount matched against the transaction.

This displays any additional details that were entered when the transaction was created.

This is the statement balance brought forward from the last reconciliation. It should reflect the opening balance on the statement.

This shows the value of the unreconciled transactions in your program.

This is the balance of the bank account up to the date entered on the bank reconciliation screen and represents the balance as if all transactions have been cleared.

This box initially shows the Opening Balance figure, but then changes automatically by the value of the transactions you select for reconciliation. As you work through your bank statement reconciling each line, this value should change to match the balance shown by your bank statement. Before you save the reconciliation, this box should show the same balance as the closing balance of your bank statement. If it does not, the opening balance on your next reconciliation will be incorrect.

When you enter the closing balance of your actual bank statement, the Difference box shows the difference between the transactions you have selected for reconciliation and the Statement End. Balance. When you have selected all of your transactions, this displays a zero balance unless you have adjustments to make, e.g. bank charges or interest payments.

Shows the balance from your imported bank statement. You can change this amount from the Amend Bank Statement Details Window.

To Manually Reconcile your Bank Statement using the E Reconcile Option

Note: The process depends on whether the Automatically Confirm Manual Matches is checked. The following process describes the routine with the default settings. For more information see To Set Up the E Reconciliation Options.

1. From the main toolbar, click Bank.

The Bank Accounts window appears.

2. Select a bank account from the list and click E Reconcile.

The Amend Bank Statement Details Window appears.

3. Enter the Statement End Date and Statement End Balance details in the relevant boxes, then click OK.

The reconciliation window for the selected bank account appears.

4. From either the transaction list or Bank Transaction list, select the transaction that you wish to reconcile.

5. From the opposite list select the transaction or transactions that you want to reconcile against the transaction selected in step 3.

6. To match the transactions, click Match Manual.

Note: If the Automatically Confirm Manual Matches check box is checked (the default setting), the Match Manual button will confirm the transactions.

If the check box is unchecked, the transactions will be highlighted in green. You must confirm the transactions again by clicking Confirm before you reconcile the transactions. For more information see To Set Up the E Reconciliation Options.

You can view your confirmed transactions by selecting View from the option bar and then choosing Confirmed. Only your confirmed transactions will appear. Alternatively, you can view every transaction by selecting the View All option.

7. To finish the reconciliation routine, click Reconcile. Alternatively, if you want to exit without reconciling or saving any matched transactions, click Discard.

A confirmation message appears.

8. Click Yes to reconcile the matched transactions. Click No to stop the reconciliation process and return to the Reconciliation window.

The matched transactions are marked as reconciled in the Bank module and will no longer appear in the list of Sage or bank transactions. If you have accidentally reconciled a transaction in the bank list, it is possible to reverse the reconciliation process so the transaction appears in your bank list by using the Amend bank Transactions option. For more information see Amending Bank Transactions.

The Reconciliation window shows the following information:

(Bank Transactions/Sage Transactions) To | Payments
No (Tran No.) | Receipts
Ref | Match With
Type | Conf?
Date | Rec Amount
Details |

The following values are also displayed:

Opening Balance | Uncleared Items
Book Balance at Date | Reconciled Balance
Difference | Statement End Balance

Related Topics

The E Reconcile Option

Amending Bank Statement Details Window

To Configure your Electronic Banking Facility

The Bank Accounts Window


The Products Window

What do you want to do?

Set up a product record

View a product’s activity (Instant Accounts Plus only)

Record an adjustment in (Instant Accounts Plus only)

Record an adjustment out (Instant Accounts Plus only)

Run a stock take (Instant Accounts Plus only)

Run a product report

Set up a product search

Related Topics

The Products Option

Product Integration with other Options


Product Integration with Other Options

The products you set up in your Sage accounting program will affect the other options in the program.

The Nominal Ledger Option

The only integration between your product files and the nominal ledger occurs when the net value of the product is posted to the sales and nominal ledgers when the invoice is updated to the ledgers.

It is necessary to post opening and closing stock values manually via journal entries at the end of each month. At the month end, after you have cleared your stock files, use the Nominal Ledger Journal Entries option to transfer the value of stock from the balance sheet stock account to the opening stock account for the profit and loss account. Then, you should post the closing stock to the balance sheet and profit and loss account.

The Invoicing Option

Every time you enter a product code on a product invoice or credit note, your program automatically enters details for you that are taken from the product record such as description and unit price. You can change any of these details specifically for the invoice or credit note you are creating, but any changes that you make do not effect any other invoice or credit note, and are not saved back to the product record.

When you update the ledgers with these product invoice and credit note details, your program automatically updates your stock levels for you, unless it has a product code of S1, S2 or M, or you have indicated on the product record that you want to ‘ignore stock levels’.

The Month End Procedure

When you run your month end, you have the option to clear your stock files. Clearing your stock files removes all the information from your stock history records.

Related Topics

The Products Option


Product Records

Use the Product Record option to create a separate record for each of your products. You can enter all of your product details such as description, nominal code, tax code and sales price.

Whenever you enter a product code on a product invoice, the product record details, e.g. product name, cost price etc, are loaded automatically.

The Details tab is automatically displayed when you click Record. It is here that you set up new product records, edit existing ones and delete those you do not need. You can also use this window to enter the opening stock balances for the product.

Related Topics

To Enter a Product Record

To Edit a Product Record

To Delete Product Records

The Products Window


To Enter a Product Record

Up to 30 characters (including A-Z 0-9 / . - # but no spaces) can be used for the product code. Each different product must have its own unique code.
If you wish to amend a record, either enter the code for that product in this box or use the Finder to help you. If you enter a code for an existing product, its details will be displayed on screen, ready for amendments. The product code appears automatically on the Product Record title bar.
If you enter a new code, the screen will display "New Product" alongside the code.

Select the type of product record from the drop-down list. The product record can be a Stock Item, Non-Stock Item or Service Item.

Enter the product name or description. This will be printed on reports and will be automatically entered for you when you enter this product code on the product invoices and credit notes, and sales and purchase orders you generate and print. You can use up to 60 characters in this box.

You can categorise your products into different product types for reporting purposes. Use the drop-down list to select one of the 999 category codes available. To report on different categories of product records, use the Search button on the Products window to select a specific range to be displayed in the Products list box (e.g. those belonging to Category 2), then choose one of the report options from the toolbar.

Enter the location of the product item, e.g. a warehouse or bin number, using up to 16 characters.

You can record the weight of your product here for reporting purposes.

The Commodity Code is a tariff code for this product item, which is derived from the Intrastat Classification Nomenclature which identifies the item for the purposes of EC Intrastat or Supplementary Statistical Declaration (SSD) reporting. This code is used for reporting purposes only.

This box is used to identify the nominal sales account to which the value of this item will be posted when you include the item on product invoices and credit notes. Use the Finder to search for an existing code or create a new one.

Use the drop-down list to enter the VAT rate to be applied by default when you raise an product invoice or credit note using the Invoicing option and when you create a sales or purchase order for this product. You can change this tax code when entering invoices or orders if required.

Enter the account code for the supplier of this product. Use the Finder button to select from the list of available codes, or create a new supplier account code if necessary.

You can enter a product reference number here, using up to 16 characters, for example a supplier’s reference or part number.

If you are using the departmental analysis facility you can assign the product to a department for reporting purposes. You can use the drop-down list to select one of the 999 department codes available.

The ‘In Stock’ box shows the quantity of this product currently in stock.
The O/B button here is used to enter the opening balance for the product item. Press F4 to enter your opening balance.
The ‘In Stock’ figure automatically increases when you enter an opening balance, record an adjustment in for this product or when you post a credit note for this product using the Product Credit Note option from the Invoicing window.
This figure automatically decreases when you record an adjustment out for this product or when you post an invoice for this product using the Product Invoice option from the Invoicing window.

This is the net selling price (i.e. excluding VAT) of the product, which will be used for sales orders, product invoices and credit notes.
If you have set up the decimal precision on the Product Defaults to a number greater than 2, your sale price on product invoices, credit notes and the invoices created from the sales orders, will be rounded to that number of decimal places.
You can update the sales prices for all or selected product items using the Global Changes option.

This is the latest cost price for the product item, which is taken from the last entry that has been made using either the Opening Balance option, Adjustments In option, purchase order processing, or the Global Changes option.

You can use up to eight characters to describe the unit of sale, for example, ‘each’, ‘box’, ‘10-pack’, etc. This is used for reference only and is not used in any calculation of prices.

Enter here the date of your last stock take. This date is for reference purposes only. Use the Calendar to help you select the date you require.

Enter the stock quantity of this product at your last stock take. This quantity is used for information only and does not affect your ‘In Stock’ quantity.

To Enter a Product Record

1. From the Products window toolbar, click Record.

The Product Record window appears.

2. In the Details tab, enter the product details in the boxes provided.

3. To save your entries click Save, or to clear any data you entered and start again click Discard.

4. To exit the product record and return to the Products window, click Close. If you have amended the product record, you are prompted to save your changes.

You can enter the following product record information:

Product Code | Item Type (Instant Accounts Plus only)
Description | Category
Location | Weight
Com. Code |
Nominal Code | Tax Code
Supplier A/C | Part No
Department (Instant Accounts Plus only) |
In Stock (Instant Accounts Plus only) |
Sales Price | Cost Price
Unit of Sale |
Date (Instant Accounts Plus only) | Quantity (Instant Accounts Plus only)

Your next step...

To Add or Edit a Memo on your Product Record

Related Topics

Product Records

To Edit a Product Record

To Delete Product Records

The Products Window


To Add or Edit a Memo on your Product Record

1. From the Products window, select the product you require and then click Record.

The Product Record window appears.

2. Click the Memo tab.

The Memo information appears.

3. Enter or edit text as you wish. The text will automatically wrap around onto the next line as you type.

To remove any unwanted characters, use the DELETE key or BACKSPACE and to insert extra spaces within your text, use the SPACEBAR. Use the ARROW KEYS to move around the text and press ENTER to start a new paragraph.

4. To save your entries click Save, or to clear any data you entered and start again click Discard.

5. To exit the product record and return to the Product window, click Close.

Related Topics

Product Memos

The Products Window


To View a Products Activity

The product code is shown here. Use the Finder button to select another product from the ‘short list’ you first selected.

This shows the stock that has been used for the date range you have specified. This amount is the sum of all the AO (Adjustments Out), GO (Goods Out) and MO (Movements Out) quantities for the selected product.

The product description you entered for this product is shown here automatically.

The category number you entered for this product appears here automatically.

This is a code identifying the type of transaction where:
AI = Adjustment In, AO = Adjustment Out, MI = Movement In (product transfers only) MO = Movement Out (product transfers only), GR = Goods Returned (via credit notes), GO = Goods Out (via sales orders and product invoices), GI = Goods In (via purchase orders), DI = Damages In, DO = Damages Out and WO = Write Off

The category name is shown automatically for you.

This is the date entered for the product transaction when it was posted.

If the transaction line refers to an AI (Adjustment In), GI (Goods In), GR (Goods Returned), MI (Movement In) or DI (Damages In), this shows the cost price.

This is the reference you gave to the transaction when it was posted.

If the transaction line refers to an AI (Adjustment In), GI (Goods In), GR (Goods Returned), MI (Movement In) or DI (Damages In), this shows the cost price.

This is the details or description text that was entered at the time of posting to identify the transaction.

This is the sum of all the AI (Adjustments In), MI (Movements In), GI (Goods In) and GR (Goods Returned), less the quantity used for the specified period.

This is the quantity of stock allocated to the product transaction when it was posted.

To View a Product’s Activity

(Instant Accounts Plus users only)

1. From the Products window list box, select the product or products you wish to view.

2. From the Products toolbar, click Activity.

Alternatively, you can choose the Activity tab from within the Product Record window.

The Date Range window appears.

3. The Date range has the default of a ‘from’ date of 01/01/1980 and a ‘to’ date of 31/12/2099. If you accept this default, all product activity for this period is included in the activity report. You can change these dates so that only activity within a specific date range is included (e.g. a week).

Leave the default dates to see all of the activities for this product.

To change the dates, click on the From or To text box, and edit the range as required.

Use the calendars to choose the dates you require for your report.

4. To continue click OK, or to exit click Cancel.

If you continue, the Product Activity window appears, showing the activity of the first product you selected. You cannot edit this window.

Activities which have been ‘cleared’ at the month end are shown as carried forward totals with a reference of O/BAL. These will be the first shown on the list.

5. If you want, to change the date range for your report, click Range.

6. When you have finished viewing your product transactions, choose another product using the Finder button, or to return to the Products window click Close.

If you selected more than one product, use the < and > buttons to view the other products you selected.

To print your activity report, choose the Product History report from the Product Reports window, select the output you require, then click Run.

The following activity information appears:

Product Code | Used
Description | Cat Number
Tp | Category Name
Date | Cost
Ref | Sales
Details | Qty in Stock
Qty |

Related Topics

Product Activity

To Enter a Date Range


To Edit a Product Record

Up to 30 characters (including A-Z 0-9 / . - # but no spaces) can be used for the product code. Each different product must have its own unique code.
If you wish to amend a record, either enter the code for that product in this box or use the Finder to help you. If you enter a code for an existing product, its details will be displayed on screen, ready for amendments. The product code appears automatically on the Product Record title bar.
If you enter a new code, the screen will display "New Product" alongside the code.

Select the type of product record from the drop-down list. The product record can be a Stock Item, Non-Stock Item or Service Item.

Enter the product name or description. This will be printed on reports and will be automatically entered for you when you enter this product code on the product invoices and credit notes, and sales and purchase orders you generate and print. You can use up to 60 characters in this box.

You can categorise your products into different product types for reporting purposes. Use the drop-down list to select one of the 999 category codes available. To report on different categories of product records, use the Search button on the Products window to select a specific range to be displayed in the Products list box (e.g. those belonging to Category 2), then choose one of the report options from the toolbar.

Enter the location of the product item, e.g. a warehouse or bin number, using up to 16 characters.

You can record the weight of your product here for reporting purposes.

The Commodity Code is a tariff code for this product item, which is derived from the Intrastat Classification Nomenclature which identifies the item for the purposes of EC Intrastat or Supplementary Statistical Declaration (SSD) reporting. This code is used for reporting purposes only.

This box is used to identify the nominal sales account to which the value of this item will be posted when you include the item on product invoices and credit notes. Use the Finder to search for an existing code or create a new one.

Use the drop-down list to enter the VAT rate to be applied by default when you raise an product invoice or credit note using the Invoicing module and when you create a sales or purchase order for this product. You can change this tax code when entering invoices or orders if required.

Enter the account code for the supplier of this product. Use the Finder button to select from the list of available codes, or create a new supplier account code if necessary.

You can enter a product reference number here, using up to 16 characters, for example a supplier’s reference or part number.

If you are using the departmental analysis facility you can assign the product to a department for reporting purposes. You can use the drop-down list to select one of the 999 department codes available.

The ‘In Stock’ box shows the quantity of this product currently in stock.
The O/B button here is used to enter the opening balance for the product item. Press F4 to enter your opening balance.
The ‘In Stock’ figure automatically increases when you enter an opening balance, record an adjustment in for this product, when you record a purchase order delivery of this product and when you post a credit note for this product using the Product Credit Note option from the Invoicing window.
This figure automatically decreases when you record an adjustment out for this product, when you despatch a sales order which includes this product and when you post an invoice for this product using the Product Invoice option from the Invoicing window.
The stock level can also be increased or decreased using the Product Transfer option.

This is the latest cost price for the product item, which is taken from the last entry that has been made using either the Opening Balance option, Adjustments In option, purchase order processing, or the Global Changes option.

This is the net selling price (i.e. excluding VAT) of the product, which will be used for sales orders, product invoices and credit notes.
If you have set up the decimal precision on the Product Defaults to a number greater than 2, your sale price on product invoices, credit notes and the invoices created from the sales orders, will be rounded to that number of decimal places.
You can update the sales prices for all or selected product items using the Global Changes option.

You can use up to eight characters to describe the unit of sale, for example, ‘each’, ‘box’, ‘10-pack’, etc. This is used for reference only and is not used in any calculation of prices.

Enter here the date of your last stock take. This date is for reference purposes only. Use the Calendar to help you select the date you require.

Enter the stock quantity of this product at your last stock take. This quantity is used for information only and does not affect your ‘In Stock’ quantity.

To Edit a Product Record

1. Select the product record or records you wish to edit from the Products window list box, then click Record.

The Product Record window appears, showing the details of the first product from the list box you selected.

2. Make the changes you require in the boxes provided.

3. To save your entries click Save, or to clear any data you entered and start again click Discard.

4. To exit the product record and return to the Products window, click Close.

It is not possible to change a product code. If you enter a new product code, the data is cleared and a new product record is created.

You can enter the following product record information:

Product Code | Item Type (Instant Accounts Plus only)
Description | Category
Location | Weight
Com. Code |
Nominal Code | Tax Code
Supplier A/C | Part No
Department (Instant Accounts Plus) |
In Stock (Instant Accounts Plus only) |
Cost Price (Instant Accounts Plus only) |
Sales Price | Unit of Sale
Stock Take Date (Instant Accounts Plus only) | Stock Take Quantity (Instant Accounts Plus only)

Related Topics

Product Records

To Enter a Product Record

To Delete Product Records

The Products Window


To Delete Product Records

1. Select the product record or records you wish to delete from the Products window list box, then click Delete.

A confirmation message appears.

2. To delete click Yes or to cancel, click No.

Note: You can only delete a product record if the following applies:

It has no outstanding transactions, i.e. there are no outstanding orders,

The product has an ‘In Stock’, an ‘On Order’ and an ‘Allocated’ balance of zero,

Any history on the product’s activity has been removed using the Clear Stock option from the Period End menu.

You can also delete a Product by selecting the product you require, then clicking Delete from the Product Record window.

Related Topics

Product Records

To Enter a Product Record

To Edit a Product Record

Deleting Product Records


Product Activity

(Instant Accounts Plus users only)

Use the Activity option on the Products window to view in table form, the individual transactions you have 'posted' for your product records. You can see adjustments, goods in and out and stock transfers, as well as the current quantities in stock, on order and allocated.

Alternatively you can choose the Activity tab from the Product Record window to view your product transactions.

You can restrict this report to transactions of a specific type or those within a specified date range if required.

Related Topics

To View a Product’s Activity

To Enter a Date Range

The Products Window


To Enter an Activity Range

(Instant Accounts Plus users only)

1. Select the product or products you wish to view from the Products window list-box.

2. Choose the Activity option from the Products toolbar.

The Activity Range window appears.

3. Specify the range of transactions you want displayed by entering a transaction type or date range in the boxes provided.

4. Click OK to continue, or Cancel to exit.

Your next step...

To View a Product’s Activity

Related Topics

Product Activity

The Products Window


Product Adjustments In

(Instant Accounts Plus users only)

Use the In option to record product adjustments to increase the available stock level, for movements for which you have not raised either a purchase order or a credit note.

For example, you may use the In option to amend your ‘In Stock’ quantities following a stock take, or if items have been returned into stock without a credit note being issued for them.

Related Topics

To Enter a Product Adjustment In

The Adjustments in Postings

The Products Window


To Enter a Product Adjustment In

Enter the code for the product you want to make an adjustment for. Choose the Finder button to select from the list of available codes. You can create a new product code here if necessary by clicking New.
If you know the initial letter of the product code, for example if it is the letter C, enter the letter C and then choose the Finder button. The Finder automatically highlights for you the first product code beginning with the letter C.

Enter the quantity to be added to the ‘In Stock’ balance for this product.

The name of the product code appears here automatically, but you can change this if required.

Enter the cost price for the stock you are making an adjustment for. Product levels are controlled on a first in, first out basis, so cost prices are important to the valuation of stock.
The value you enter here affects your product valuation. If you are entering an adjustment because of a discrepancy between your ‘In Stock’ quantity and a ‘Stock Take’ quantity and you are unsure which cost price to enter, enter the current cost price from the Product Record Details tab.

Today’s date appears automatically in this box, but you can change it if necessary.
Use the Calendar to choose the date you require.

Enter the sales price for the stock you are making an adjustment for. Product levels are controlled on a first in, first out basis, so cost prices are important to the valuation of stock.

Enter a reference to identify this adjustment, e.g. a goods received note number, or a stock take reference, using up to eight characters. This reference will appear on your Activity report.

To Enter a Product Adjustment In

(Instant Accounts Plus users only)

1. From the Products window list box, click In.

The Stock Adjustments In window appears.

2. In the boxes provided, enter the adjustment details one line per adjustment.

3. To save your entries click Save, or to clear any data you entered and start again click Discard.

4. To exit and return to the Products window, click Close.

You can enter the following adjustment information:

Product Code | Qty
Details | Cost Price
Date | Sale Price
Ref |

Your next step...

To View a Product’s Activity

Related Topics

Product Adjustments In

The Products Window


Product Adjustments Out

(Instant Accounts Plus users only)

Use the Out option to record adjustments to decrease your ‘In Stock’ balance, for movements for which you have not raised either a sales order or a product invoice.

For example, you may use this option to amend your ‘In Stock’ quantity following a stock take, or if product items have been lost or damaged (i.e. written off), or if items have been issued from stock but without invoices being raised by you for them.

Related Topics

To Enter a Product Adjustment Out

The Adjustment Out Postings

The Products Window


To Enter a Product Adjustment Out

Enter the code for the product you wish to make an adjustment for. Choose the Finder button to select from the list of available codes. You can create a new product code here if necessary by clicking New.
If you know the initial letter of the product code, for example if it is the letter C, enter the letter C and then choose the Finder button. The Finder automatically highlights for you the first product code beginning with the letter C.

Enter a reference to identify this adjustment, using up to eight characters.

The name of the product code appears here automatically, but you can change this if required.

Enter the quantity to be deducted from the ‘In Stock’ balance for this product.

Today’s date appears automatically in this box, but you can change it if necessary. Use the Calendar to choose the date you require.

This value shows the current in stock quantity of this product.

This shows the sales price of the product.

To Enter a Product Adjustment Out

(Instant Accounts Plus users only)

1. From the Products window list box, click Out.

The Stock Adjustments Out window appears.

2. In the boxes provided, enter your adjustments, one adjustment per line.

The following values appear but cannot be edited.

3. To save your entries click Save, or to clear any data you entered and start again click Discard.

4. To exit and return to the Products window click Close.

You an enter the following adjustment detail:

Product Code | Ref
Details | Qty
Date |

The following stock information appears but cannot be edited:

In stock

Sale Price

Related Topics

Product Adjustments Out

The Products Window


Running a Stock Take

(Instant Accounts Plus users only)

You can use the Stock Take option to make adjustments to your stock levels after you have completed a stock take. All you need to do is enter the current stock levels for your products and Instant Accounts Plus makes all of the necessary adjustments for you.

You can also save your stock take details to a file that you can open at a later date, to continue with the stock take, or to view the adjustments that you previously made.

We recommend that you enter all of your stock take details before you process any transactions that alter your stock levels. This is because your stock details may change between the date that the last stock date was saved and the next time it is reopened.

Related Topics

To Run a Stock Take


To Run a Stock Take

Enter the product code of the stock take item in this box. Use the Finder button to select a product code from the drop-down list.
Note: Do not enter non-stock or service items here, as these do not have any stock levels.

Enter the actual number of the selected product item you currently have in stock.
Note: If you post your stock levels with a value of zero, Instant assumes that you nothing in stock and makes the necessary adjustments. It is important to make sure that you do not enter a zero value or leave this field blank when you post your stock take details.

Once you have selected the product code that you want to stock take, the product code description appears automatically.

The cost price appears here automatically.

The program date automatically appears here.

The amount of the selected product item currently in stock appears here.

The details STK TAKE automatically appears here. You can change this information to something more relevant to your company if you wish.

The adjustment figure (the difference between the In stock and Actual figures) appears here. If you currently have more items in stock than was previously recorded, this appears as a positive value. If you have fewer items, the adjustment figure appears as a negative value.

To Run a Stock Take

(Instant Accounts Plus users only)

1. From the desktop, click Products.

The Products window appears.

2. From the Products window, click Stk Take.

The Stock Take window appears.

3. Enter the stock take information into the boxes provided.

4. To post the new stock levels to your product records, click Save. If you do not want to record your entries, click Discard.

You can enter the following stock take information:

Product Code | Actual
Details | Cost Price
Date | In Stock
Ref | Adjustment

Related Topic

Running a Stock Take


Product Reports

You can start reporting on your product details and movements just as soon as you have started entering product details into Instant v8. This is because Instant v8 has created several product reports for you.

You can also create new reports based on your own selection of product headings, and can select from your list of products those that you want to report on.

In all cases, the flexibility of reports is greatly increased by using the Search button on the Products window. By applying a search you can select specific ranges of products to report on.

Related Topics

To Run a Product Report

The Products Window


To Run a Product Report

1. Select from the Products window list-box the products you wish to report on.

2. From the Products window toolbar, click Report.

The Product Reports window appears.

3. Select the report you require from the Layout list box.

4. Indicate the report output you require by selecting one of the Output options: printer, preview, file or e-mail.

5. To generate the report, click Run.

Depending on which report you selected, the Additional Criteria window may appear. This includes only those criteria that are appropriate to the selected report selected. From here you can select to limit the number of transactions you preview. If you select a value in the space provided, only the number of transactions specified will be displayed. If you leave the box display as the default value 0, all of the transactions will be displayed.

If you select to print the report the Windows Print window appears. Use this to select which pages to print and change your printer settings if required.

If you select to preview the report, the Preview window appears showing the first page of your report. If you are satisfied with the report, you can send it directly to the printer by clicking Print.

If you selected to print the report to a file, the File Save As window appears. Select a directory in which to store the file and enter the filename in the File Name box. You can also select the type of file you wish to create. Using the ‘Save File as Type’ drop-down list box, select either the Report Data Files (.SRD), Text file format (.TXT) or Comma Separated Value (.CSV).

Related Topics

Product Reports


The Invoicing Window

Your Sage program provides you with all of the functions you need to create invoices, credit notes, proformas and quotes. These can all be accessed from the Invoicing toolbar by choosing the New/Edit option. The Invoicing option is linked to your customer, product and nominal accounts so these records are automatically updated when you update your invoices.

You can create the following invoice and credit note types:

Product Invoice (Inv)

Product Credit Note (Crd)

Service Invoice (Srv)

Service Credit Note (Scr)

When you create a credit note, it appears in red on the Invoicing window.

Note: You can set a default to select the type of invoice you create most often and then when you click the New/Edit option the window that appears will already show the type of invoice you want to create. The status bar shows the last invoice number that was created.

Related Topics

Product Credit Notes

Printing ‘Batched’ Invoices and Credit Notes

Printing your Invoice or Credit Note Straight Away

Product Invoice Details

Invoicing Reports

Service Invoice Details

Service Credit Notes

Updating The Ledgers


Product Invoice Details

Use the New/Edit option within Invoicing to create invoices to send to your customers for the products you have supplied.

The product details are automatically pulled into the Invoicing window from the product records. You can post each line of the invoice to a separate nominal account or send the total value to a single nominal account. You can also add order details such as a customer’s order number, and apply any settlement discount your customer takes advantage of. In addition, if you have received part or full payment for the invoice in advance you can allocate that payment directly to the invoice as you create it.

The Invoice Details window is automatically displayed when you click Product. It is here that you enter details for new product invoices and edit existing ones.

You can edit an existing product invoice by selecting it from the Invoicing window, and then choosing the Product option. You are warned if you try to amend an invoice that has already been posted.

Enter your product invoice details, then choose each of the other tabs from the Product Invoice window in turn to enter any order, footer and payment details to your invoice.

Related Topics

To Add or Edit Product Invoice Details

Product Item Line Details

Product Invoice Order Details

Product Invoice Footer Details

Product Invoice Payment Details

The Invoicing Window


To Add or Edit Product Invoice Details

Enter here the tax point date of the invoice. You can use the Calendar button to enter your date or you can type the date directly into the Date box.

The order number is entered for you automatically.
You can enter a reference of your own or you can leave this box blank.

Enter the customer account reference you are raising the invoice against here. You can use the Finder button to enter the customer account reference or you can type directly into the box.
Note: A warning message appears if the customer account you have selected is 'on hold'.

This shows the number of the item that is currently highlighted. For example, if there are ten item lines and the cursor is currently on the second line, this box shows 2 of 10.

When you create a new invoice, <Auto Number> appears in this box. Invoice numbers are not assigned until the invoice has been saved.
The first time you create and save an invoice, it will be assigned the number 1. Each time you create and save a new invoice, the invoice number is increased by one. If you want to start numbering your invoice at a particular number, you must change the numbering sequence in the Invoice & Order Defaults options.
If you want to edit an existing invoice, type the invoice number of the transaction that you want to edit here.

Enter the product code for the invoice item here. You can use the Finder button to locate the product code or you can type directly into this box.
You can also select the special product codes from the product code list. If you use the special product codes the Edit Item Line window appears automatically.

The VAT amount appears here automatically and cannot be edited.

The description is automatically updated when you enter the product code with the description stored on the product record. You can change this if required.
If you want to enter any one-off product details, click the Edit button from the Description box or press F4.

This list box breaks down all of the VAT on the invoice into the separate tax codes. As a new line is entered on the invoice, the values are automatically recalculated. The list shows, for each tax code used, the code, rate, net and VAT.

Enter the quantity of the product that you are invoicing for here. By default, one unit of the product is entered automatically. If you have already entered a quantity on the Edit Item Line window, it appears here automatically.
If you are editing an invoice that was generated from a sales order, the quantity that was entered on the sales order appears here. You can change this if required.
If you do not have enough stock for the quantity you have entered, a warning appears.

These two text boxes show the Net and VAT totals of the invoice.

The unit price from the product record appears here. If a special product code has been entered, the value entered in the Edit Item Line window appears here. You can change these values if necessary.

These two text boxes show the Net and VAT totals of any carriage costs applied to the invoice.

The net value is calculated automatically and cannot be edited.

The total value of the invoice appears here.

To Add or Edit Product Invoice Details

1. From the Invoicing toolbar, click New/Edit.

The Product Invoice window appears showing the Details tab.

2. Select the type and format of the invoice you require from the relevant drop-down lists. To create a product invoice, select Invoice from the Type drop-down list and Product from the Format drop-down list.

3. Enter your invoice header details.

4. Enter the product information, one line of the invoice per product.

5. Continue to enter your remaining product lines.

You can now enter your order details such as the delivery address, carriage or settlement details, payment details and calculate the profit you are making on this invoice.

6. To save the invoice so you can print it in a batch, click Save. If you have chosen to create new invoices/orders on saving from the Invoice Defaults, the screen clears ready for you to enter a new invoice. If you have chosen to edit the saved invoice from the Invoice Defaults, the invoice information remains on screen for you to edit.

To print the invoice straight away, click Print. Select the invoice layout and output you require and then choose Run. When you click Print, you can also choose to update the ledgers.

To clear the entries you have made and start again, click Discard.

To exit the invoice window, click Close.

You can enter the following header details:

Date | Order No.
A/C | Item No.
Inv No. |

You can enter the following item lines here:

Product Code | VAT
Description | Tax Breakdown List
Qty | Total
Price | Carriage
Net | Gross

Your next step...

To Add Order Details

Related Topics

To Enter Product Item Line Details

To Add Footer Details

To Add Payment Details


To Enter Product Item Line Details

This box automatically displays the product code you have chosen.

This shows the value of the discount that the customer will receive based on the discount percentage. You can change this if required.

Enter the unit type here. For example, you may sell items by sheet or roll.

This box displays the net value for the current item. It is calculated by multiplying the quantity by the net unit price (including any discount). You cannot amend this value.

The product description as entered on the product record appears here. You can change this if you want to but no changes are saved back to the product record.

This box shows the amount of VAT calculated for this item according to the default VAT code from the Product Record. If you have selected the Override Product Tax Code in Invoicing check box on the Customer Record, the customer's default tax code is used to calculate the VAT. If you have selected the Item VAT Amendable check box in the Company Preferences option from the Settings menu, you can edit this value.

You can enter any additional comments you may have regarding the product items here.

The nominal code taken from the product record appears here automatically. You can change this if required. If you have used a special product code, the nominal code as shown on the customer record is used.
You can analyse your invoices/credit notes to the nominal ledger in two ways. You can either analyse each item of the invoice/credit note to an appropriate nominal account, or treat the whole invoice/credit note as one posting to the nominal ledger.
If you want individual items on the invoice/credit note to be transferred separately to the nominal ledger, then you need to include a nominal code entry for every item on the invoice/credit note. You can amend the default nominal code if required. If you are not sure which nominal codes are available, use the Finder to display a list of possible nominal accounts from which you may select.
If you want to analyse the whole invoice/credit note to just one code, any code entered in this box will be overwritten by the entry you make for Nominal Account in the global area of the Footer Details tab. If you analyse your invoice/credit note to one nominal account, only one line will appear on the audit trail for this invoice/credit note.

Enter the quantity of the selected product that you want to add to the invoice/credit note.

This is the default tax code for the product. If you have selected the Override Product Tax Code in Invoicing check box on the Customer Record, the customer's default tax code appears here.
Like the nominal code described above, you can either analyse each line of the invoice/credit note to its appropriate VAT code, or you can analyse the whole invoice/credit note to just one VAT code. You can only analyse it to one VAT code if you are also analysing the invoice/credit note to one nominal code.
If you want to analyse each line of the invoice/credit note separately, select the VAT code you require from the drop-down list.
If you want to analyse the whole invoice/credit note to just one VAT code, any code entered in this box will be overwritten by the entry you make for Tax Code in the global area of the Footer Details tab.
If you analyse your invoice/credit note to one code, only one line will appear on the audit trail for this invoice/credit note.

The sales price taken from the product record appears here. You can amend this if required. If you enter the gross amount here, click Calc. Net to split the gross into the net and VAT amounts.

This is the default department for the product.
Like the nominal and tax codes described above, department numbers can be entered by line item or for the invoice/credit note transaction as a whole. You can only analyse the whole invoice/credit note to one department if you are also analysing it to one nominal code.
If you want to analyse the invoice/credit note across departments for each line item, then each item must have its own department number. You may amend this department number if necessary.
If you want to analyse the entire invoice/credit note to one department number, any department entered here will be overwritten by the entry you make for Department in the global area of the Footer Details tab.
If your product item is a non-product item S2 or M, the Product Item Line window only provides those boxes that are appropriate to that type of item.
For no-charge product items (code M) an Item Line Message window appears letting you add a description and two lines of comments.
For S2 product items, the Product Item Line window appears but the Tax Code of T0 cannot be changed.
For information about these special codes, refer to the topic Special Product Codes.

This box shows the total percentage of discount that the customer receives, as set up on the Customer Records Defaults tab. You can change this if required. To see a breakdown of how this discount is made up, click Discounts.

To Enter Product Item Line Details

1. From the Invoice window, click the Finder button in the Description box or press F4.

The Edit Item Line window appears.

2. Enter your item line details.

3. To save the item line and return to the invoicing window, click OK. To return to the invoicing window without saving, click Cancel.

You can enter the following item line details:

Product Code | Discount
Units | Net
Description | VAT
Comment 1 and 2 | Nominal Code
Quantity | Tax Code
Unit Price | Department (Instant Accounts Plus only)
Discount % |

Your next step...

To Add Order Details

Related Topics

To Add or Edit Product Invoice Details

To Add Footer Details

To Add Payment Details


To Enter your Product Invoice Message

The first time you create an invoice, the number displayed will be 1, but you can alter this if you wish. Whatever number you enter (up to seven digits) will be incremented by one for the next invoice number after the first invoice is saved. Unless you want to start invoice numbering at a particular number, all subsequent invoice numbers are automatically generated for you in sequence.
If you selected the Invoices Default to Account Reference check box in the Invoice Defaults window, use the mouse or the SHIFT+TAB keys to move to the Invoice No box.

You can enter your own order number here to make it easier to identify at a later date.

Enter here the tax point date of the invoice. Use the Calendar button to enter your date.

This box is used to identify the customer account for the invoice. If you enter an existing account reference (or use the Finder to select one), the customer’s name and address appear on the screen. You are warned if the customer account you have selected has been put ‘On hold’ on the Customer Record.
If you enter an account not already defined, the Finder button appears. You can then either select another account or create a new one using the New button. If you need to change the address of the account, then you can change it from this screen.

To Enter your Product Invoice Message

1. From the Invoicing toolbar, click Product.

The Product Invoice window appears.

2. In the boxes provided, enter the invoice header details.

3. In the Product Code box, select the non-product item code M from the drop-down list.

The Item Line Message box appears.

4. Enter the text you require, then click OK.

You can enter the following invoice header details:

Invoice No. | Order No.
Invoice Date | A/C Ref

Your next step...

To Add Order Details

Related Topics

Product Item Line Details

To Enter Product Item Line Details

The Invoicing Window


Service Invoice Details

Use the New/Edit button within the Invoicing module to create the invoices you send to your customers for the services you provide. Each item on the invoice can have unlimited text entered. Each invoice item can also be priced separately and posted to a separate Nominal account, or you can send the whole invoice amount ‘globally’ to a single Nominal account. You can print the invoice straight away or save it for later printing in a batch. The invoice is designed to fit automatically the service invoice stationery supplied by Sage, but you can modify the layout of the invoice printout if you wish.

The Invoice Details window is automatically displayed when you choose the Service Invoice button. It is here that you enter details for new service invoices and edit existing ones.

Enter your service invoice details, then choose each of the other tab from the Service Invoice window in turn to enter any order, footer and payment details to your invoice.

Related Topics

To Add or Edit a Service Invoice

To Enter your Service Item Line Details

Service Invoice Order Details

Service Invoice Footer Details

Service Invoice Payment Details


To Add or Edit a Service Invoice

When you create a new invoice, <Auto Number> appears in this box. Invoice numbers are not assigned until the invoice has been saved.
The first time you create and save an invoice, it will be assigned the number 1. Each time you create and save a new invoice, the invoice number is increased by one. If you want to start numbering your invoice at a particular number, you must change the numbering sequence in the Invoice Defaults options from the settings menu.
If you want to edit an existing invoice, type the invoice number of the transaction that you want to edit here.

Enter the customer account reference you are raising the credit note against here. You can use the Finder button to enter the customer account reference or you can type directly into the box.
Note: A warning message appears if the customer account you have selected is 'on hold'.

Enter here the tax point date of the invoice. Use the Calendar button to enter your date.

This shows the number of the item that is currently highlighted. For example, if there are ten item lines and the cursor is currently on the second line, this box shows 2 of 10.

You can enter your own order number here, to make it easier to identify at a later date.

Enter any details regarding the service you are providing here. If you want to enter any one-off service details press F4.

This list box breaks down all of the VAT on the credit note into the separate tax codes. As a new line is entered on the credit note, the values are automatically recalculated. The list shows, for each tax code (TC) used, the code, rate, net and VAT.

Enter the unit price for the service here.

These two text boxes show the Net and VAT totals of the credit note.

The net value is calculated automatically and cannot be edited.

These two text boxes show the Net and VAT totals of any carriage costs applied to the credit note.

The VAT amount appears here automatically and cannot be edited.

The total value of your credit note appears here.

To Add or Edit a Service Invoice

1. From the Invoicing toolbar, click New/Edit.

The Invoice window appears, showing the Details tab. If you have set service invoice as your default invoice type in the Invoice Defaults option, follow the procedure from step 3.

2. Select the type and format of the invoice you require from the relevant drop-down lists. To create a service invoice, select Invoice from the Type drop-down list and Service from the Format drop-down list.

3. Enter your invoice header details.

4. Enter the product information, one line of the invoice per product.

5. Continue to enter your remaining service items.

You can enter your order, footer and payment details by selecting the relevant tab and entering the details on each tab.

6. To save the invoice, click Save. If you have chosen to create new invoices/orders on saving from the Invoice Defaults, the screen clears ready for you to enter a new invoice. If you have chosen to edit the saved invoice from the Invoice Defaults, the invoice information remains on screen for you to edit.

To clear the entries you have made and start again, click Discard.

To print the invoice straight away, click Print. Select the invoice layout and output you require and then choose Run. To exit without printing the service invoice, click Close.

You can enter the following invoice header information:

Inv No. | A/C
Date | Item No.
Order No. |

You can enter the following item line information:

Details | Tax Breakdown List
Amount | Total
Net | Carriage
VAT | Gross

Your next step...

To Add Order Details

Related Topics

To Enter your Service Item Line Details

To Add Payment Details

To Add Footer Details


To Enter your Service Item Line Details

Service Item appears here. You cannot change this.

This box displays the net value for the current service item. It is calculated by multiplying the Qty/Hours by the net unit price (including any discount). You cannot edit this figure.

The details that you have entered in the Service Invoice/Credit Note window appear here. You can edit the information as required.

This box shows the amount of VAT calculated for this item according to the default VAT code from the Product Record. If you have selected the Override Product Tax Code in Invoicing check box on the Customer Record, the customer's default tax code is used to calculate the VAT.
You can only edit this value if you have selected the Item VAT Amendable check box in the Company Preferences option from the Settings menu.

Enter a quantity of service items or the number of hours worked here.

The nominal code taken from the product record appears here automatically. You can change this if required. If you have used a special product code, the nominal code as shown on the customer record is used.
You can analyse your invoice/credit note to the nominal ledger in two ways. You can either analyse each item of the invoice/credit note to an appropriate nominal account, or treat the whole invoice/credit note as one posting to the nominal ledger.
If you want individual items on the invoice/credit note to be transferred separately to the nominal ledger, then you need to include a nominal code entry for every item on the invoice/credit note. You can amend the default nominal code if required. If you are not sure which nominal codes are available, use the Finder to display a list of possible nominal accounts from which you may select.
If you want to analyse the whole invoice/credit note to just one code, any code entered in this box will be overwritten by the entry you make for Nominal Account in the global area of the Footer Details tab. If you analyse your invoice/credit note to one nominal account, only one line will appear on the audit trail for this invoice/credit note.

Enter the unit price for the service. If you charge by the hour, this would be the unit price per hour. If you enter the gross amount here, click Calc. Net to split the gross into the net and VAT amounts.

This is the default tax code for the product. If you have selected the Override Product Tax Code in Invoicing check box on the Customer Record, the customer's default tax code appears here.
Like the nominal code described above, you can either analyse each line of the invoice/credit note to its appropriate VAT code, or you can analyse the whole invoice/credit note to just one VAT code. You can only analyse it to one VAT code if you are also analysing the invoice/credit note to one nominal code.
If you want to analyse each line of the invoice/credit note separately, select the VAT code you require from the drop-down list.
If you want to analyse the whole invoice/credit note to just one VAT code, any code entered in this box will be overwritten by the entry you make for Tax Code in the global area of the Footer Details tab. If you analyse your invoice/credit note to one code, only one line will appear on the audit trail for this invoice/credit note.

The discount entered here is the total percentage of discount which the customer receives, as set up on the Customer Record Defaults. You can amend this if you wish.
To see a breakdown of how this discount is made up for this item, click Discounts. The Discount Breakdown window appears.

This is the default department for the product.
Like the nominal and tax codes, department numbers can be entered by line item or for the invoice/credit note transaction as a whole. You can only analyse the whole invoice to one department if you are also analysing it to one nominal code.
If you want to analyse the invoice across departments for each line item, then each item must have its own department number. You may amend this department number if necessary.
If you want to analyse the entire invoice/credit note to one department number, any department entered here will be overwritten by the entry you make for Department in the global area of the Footer Details tab.
If your product item is a non-product item S2 or M, the Product Item Line window only provides those boxes that are appropriate to that type of item.
For no-charge product items (code M) an Item Line Message window appears letting you add a description and two lines of comments.
For S2 product items, the Product Item Line window appears but the Tax Code of T0 cannot be changed.

This shows the value of the discount that the customer receives based on the discount percentage.

To Enter your Service Item Line Details

1. From the Service Invoice or Service Credit Note window, click the Finder button in the Description box or press F3.

The Edit Item Line window appears.

2. Enter your item line details.

3. To save the item line and return to the invoicing window, click OK. To return to the invoicing window without saving, click Cancel.

You can enter the following details:

Description | Net
Details | VAT
Qty/Hours | Nominal Code
Unit Price | Tax Code
Discount % | Department (Instant Accounts Plus only)
Discount |

Your next step...

To Add Order Details

Related Topics

To Add or Edit a Service Invoice

To Add Footer Details

To Add Payment Details


Product Credit Notes

You can raise and print out a credit note, for the products you have invoiced a customer, in exactly the same way as you would raise a product invoice. The only difference is that you cannot record any payment received details as this is not applicable to credit notes.

When you update your ledgers with the credit note, your customer’s account will show the value of the credit on account, that you can then allocate to the relevant outstanding invoice items using the Bank, Customer Receipt option.

All postings to the nominal accounts are the opposite to those made when an invoice is raised.

Related Topics

To Add or Edit a Product Credit Note

Product Item Line Details

To Enter Product Item Line Details

Product Credit Note Order Details

Product Credit Note Footer Details

The Invoicing Window


To Add or Edit a Product Credit Note

When you create a new credit note, <Auto Number> appears in this box. Credit note numbers are not assigned until the credit note has been saved.
The first time you create and save a credit note, it will be assigned the number 1. Each time you create and save a new credit note, the credit note number is increased by one. If you want to start numbering your credit note at a particular number, you must change the numbering sequence in the Invoice Defaults options.
If you want to edit an existing credit note, type the number of the credit note that you want to edit here and the details will appear in the window.

Enter the customer account reference you are raising the credit note against here. You can use the Finder button to enter the customer account reference or you can type directly into the box.
Note: A warning message appears if the customer account you have selected is 'on hold'.

Enter here the tax point date of the credit note. Use the Calendar button to enter your date.

This shows the number of the item that is currently highlighted. For example, if there are ten item lines and the cursor is currently on the second line, this box shows 2 of 10.

<AutoNumber> is displayed here. The credit note is automatically assigned a number when the credit note is saved.

Enter the product code for the credit note item here. You can use the Finder button to locate the product code or you can type directly into this box.
You can also select the special non-product codes from the product code list. If you use the special non-product codes the Edit Item Line window appears automatically.

The VAT amount appears here automatically and cannot be edited.

The description is automatically updated when you enter the product code with the description stored on the product record. You can change this if you need to.
If you want to enter any one-off product details, click the Edit button from the Description box or press F4.

This list box breaks down all of the VAT on the credit note into the separate tax codes. As a new line is entered on the credit note, the values are automatically recalculated. The list shows, for each tax code (TC) used, the code, rate, net and VAT.

Enter the quantity of the product that you are entering a credit for here. By default, one unit of the product is entered automatically. If you have already entered a quantity on the Edit Item Line window, it appears here automatically.

These two text boxes show the Net and VAT totals of the credit note.

The unit price from the product record appears here. If a special product code has been entered, the value entered in the Edit Item Line window appears here. You can amend these values if necessary.

These two text boxes show the Net and VAT totals of any carriage costs applied to the credit note.

The net value is calculated automatically and cannot be edited.

The total value of your credit note appears here.

To Add or Edit a Product Credit Note

1. From the Invoicing toolbar, click New/Edit.

The Invoice window appears, showing the Details tab.

2. Select the type and format of the invoice you require from the relevant drop-down lists. To create a product credit note, select Credit from the Type drop-down list and Product from the Format drop-down list.

3. Enter your credit note header details:

4. Enter the product information, one line of the credit note per product.

5. Continue to enter your remaining product lines.

You can now enter your order details such as the customer information.

If you want to enter any footer details, such as global posting information, refer to the section To Add footer details.

6. To save the credit note, click Save. If you have chosen to create new invoices/orders on saving from the Invoice Defaults, the screen clears ready for you to enter a new credit note. If you have chosen to edit the saved credit note from the Invoice Defaults, the credit note information remains on screen for you to edit.

To clear the entries you have made and start again, click Discard.

To print the credit note straight away, click Print. Select the invoice layout and output you require and then choose Run. To exit without saving the credit note, click Close.

You can enter the following credit note header information:

Crd No. | A/C
Date | Item No.
Order No. |

You can enter the following item line information:

Product Code | VAT
Description | Tax Breakdown List
Qty | Total
Price | Carriage
Net | Gross

Your next step...

To Add Order Details

Related Topics

To Enter Product Credit Note Item Line Details

To Add Footer Details

Product Credit Notes


To Enter Product Credit Note Item Line Details

This box automatically displays the product code you have chosen.

These two boxes, each of up to 30 characters, can be used to add additional text to the description.

You can amend an existing product description, or enter one if none was entered previously, using up to 30 characters.

The default quantity displayed is 1, but you may override this. The value you enter here will appear automatically in the Qty box on the Customer Invoice Details tab.
You are warned if you do not have enough stock (unless you have selected the ‘Ignore product levels’ check box on the product record) or if the customer’s credit limit has been exceeded.

This shows the value of discount that the customer will receive, based on the percentage of discount shown above. You can amend this if you wish.

This is the sales price that is taken from the Product Record. You may amend it for this credit note.
If you enter the gross credit note amount here, you can instruct the system to calculate the VAT amount and the corresponding net amount by clicking Calc. Net.

This box displays the net value for the current item. It is calculated by multiplying the quantity by the net unit price (including discount). You cannot edit this figure.

The discount entered here is the total percentage of discount which the customer receives, as set up on the Customer Record Defaults Tab. You can amend this if you wish.
To see how this discount is made up, click Discounts. The Discount Breakdown window appears.

This box displays the amount of VAT calculated for this line item according to the default VAT code from the Product Record. If you have selected the ‘Override product tax code in invoicing’ check box on the Customer Record, the customer’s default tax code is used to calculate the VAT.
You can only edit this value if you have selected the Item VAT Amendable check box in the Company Preferences option from the Settings menu.

This is the nominal code that was set up for the product on the Product Record.
The analysis of invoices with respect to the nominal ledger can be achieved in one of two ways. You can either analyse each item of the invoice to an appropriate nominal account, or treat the whole invoice as one posting to the nominal ledger.
If you want individual items on the credit note to be transferred separately to the nominal ledger, then you need to include a nominal code entry for every item on the credit note. You can amend the default nominal code if you wish. If you are not sure which nominal codes are available, use the Finder to display a list of possible nominal accounts from which you may select.
If you wish to analyse the whole credit note to just one code, any code entered in this box will be overwritten by the entry you make for Nominal Account in the global area of the credit note footer screen. If you analyse your credit note to one nominal account, only one line will appear on the audit trail for this credit note.
If you leave out a nominal code the credit note will not be posted to the ledgers.

This is the default department for the product.
Like the nominal and tax codes described above, department numbers can be entered by line item or for the credit note transaction as a whole. You can only analyse the whole credit note to one department if you are also analysing it to one nominal code.
If you wish to analyse the credit note across departments for each line item, then each item must have its own department number. You may amend this department number if necessary.
If you wish to analyse the entire credit note to one department number, any department entered here will be overwritten by the entry you make for Department in the global area of the credit note footer screen.
If your product item is a non-product item S2 or M, the Product Item Line window only provides those boxes that are appropriate to that type of item.
For no-charge product items (code M) an Item Line Message window appears letting you add a description and two lines of comments.
For S2 product items, the Product Item Line window appears but the Tax Code of T0 cannot be changed.

This is the default tax code for the product. If you have selected the ‘Override product tax code in invoicing’ check box on the Customer Record, the customer’s default tax code appears here.
Like the nominal code described above, you can either analyse each line of the credit note to its appropriate VAT code, or you can analyse the whole credit note to just one VAT code. You can only analyse it to one VAT code if you are also analysing the credit note to one nominal code.
If you wish to analyse each line of the credit note separately, select the VAT code you require from the drop-down list.
If you wish to analyse the whole credit note to just one VAT code, any code entered in this box will be overwritten by the entry you make for Tax Code in the global area of the credit note footer screen. If you analyse your credit note to one code, only one line will appear on the audit trail for this invoice.
Credit notes without VAT codes will not be posted to the ledgers.

To Enter Product Credit Note Item Line Details

1. From the Invoicing toolbar, click Credit.

The Product Credit Note window appears.

2. In the boxes provided, enter the credit note header details, together with the product items you have sold, one line of the credit note per product.

3. If you wish, you can enter special one-off details against each credit note product item, such as comments, changes to the customer’s discount, or changes to the unit price.

When your cursor moves to the Description box, a Finder button appears. To apply one-off product details, click the Finder button, or press F3.

The Product Item Line window appears.

Some of the boxes are already filled for you with information taken from the Product and Customer Records.

You can also double-click on the required item line to enter/view these Product Item Line details.

You can enter or amend any entries in this window, but the changes you make will only be applicable to this credit note only. No changes are saved to the Product or Customer Record from here.

4. In the boxes provided in the Product Details area, enter or edit the following details:

5. In the boxes provided in the Product Line Details area, enter the following details:

6. In the boxes provided in the Posting Details area, enter the following details:

For no-charge product items (code M) an Item Line Message window appears letting you add a description and two lines of comments.

For S1 product items, the Product Item Line window appears showing the Tax Code T1, you can change this if required.

For S2 product items, the Product Item Line window appears but the Tax Code of T0 cannot be changed.

7. To save your Product Item Line entries click OK, or if you wish to exit without saving click Cancel.

You can enter the following product details information:

Product Code | Comment1 and 2
Description |

You can enter the following product line details:

Quantity | Discount
Unit Price | Net
Discount % | VAT

You can enter the following posting details:

Nominal Code | Department
Tax Code |

Your next step...

To Add Order Details

Related Topics

To Add or Edit a Product Credit Note

To Add Footer Details

Product Item Line Details


To Enter your Product Credit Note Message

The first time you create an credit note, the number displayed will be 1, but you can alter this if you wish. Whatever number you enter (up to seven digits) will be incremented by one for the next credit note number after the first credit note is saved. Unless you want to start credit note numbering at a particular number, all subsequent invoice numbers are automatically generated in sequence.
If you selected the Invoices Default to Account Reference check box in the Invoice Defaults window, use the mouse or the SHIFT+TAB keys to move to the Credit No box.

You can enter your own order number here, to make it easier for you to identify at a later date.

Enter here the tax point date of the credit note. Use the Calendar button to enter your date.

This box is used to identify the customer account for the credit note. If you enter an existing account reference (or use the Finder to select one), the customer’s name and address appear on the screen. You are warned if the customer account you have selected has been put 'On hold' on the Customer Record.
If you enter an account not already defined, the Finder functionality appears. You can then either select another account or create a new one using the New button. If you need to change the address of the account, then you can change it from this screen.

To Enter your Product Credit Note Message

1. From the Invoicing toolbar, click Credit.

The Product Credit Note window appears.

2. In the boxes provided, enter the following credit note header details.

3. In the product code box, enter the non-product item code (product code M).

The Item Line Message window appears.

4. Enter the text you require, then click OK.

You can enter the following credit note header details:

Credit No. | Order No.
Credit Date | A/C Ref

Your next step...

To Add Order Details

Related Topics

Product Item Line Details

To Enter Product Item Line Details

The Invoicing Window


Service Credit Notes

You can raise and print out a credit note, for the services you have invoiced a customer, in exactly the same way as you would raise a service invoice. The only difference is that you cannot record any Payment Received details as this is not applicable to credit notes.

When you update your ledgers with the credit note, your customer’s account will show the value of the credit on account, which you can then allocate to the relevant outstanding invoice items using the Bank, Customer Receipt option.

All postings to nominal accounts are the opposite to those made when an invoice is raised.

Related Topics

To Add or Enter a Service Credit Note

To Enter your Service Credit Note Item Line Details

Service Credit Note Order Details

Service Credit Note Footer Details

The Invoicing Window


To Add or Edit a Service Credit Note

When you create a new credit note, <Auto Number> appears in this box. Credit note numbers are not assigned until the credit note has been saved.
The first time you create and save a credit note, it will be assigned the number 1. Each time you create and save a new credit note, the credit note number is increased by one. If you want to start numbering your credit note at a particular number, you must change the numbering sequence in the Invoice Defaults options.
If you want to edit an existing credit note, type the number of the credit note that you want to edit here and the details will appear in the window.

Enter the customer account reference you are raising the credit note against here. You can use the Finder button to enter the customer account reference or you can type directly into the box.
Note: A warning message appears if the customer account you have selected is 'on hold'.

Enter the tax point date of the credit note here. Use the Calendar button to enter the date or type the date directly into this box.

This shows the number of the item that is currently highlighted. For example, if there are ten item lines and the cursor is currently on the second line, this box shows 2 of 10.

Enter your own reference here to help you identify this credit note on the audit trail. This information is not used by your program, so you can leave this box blank if you want.

Enter any details regarding the service you provided here. If you want to enter any one-off service details, click the Edit button from the Description box or press F4.

This list box breaks down all of the VAT on the invoice into the separate tax codes. As a new line is entered on the invoice, the values are automatically recalculated. The list shows, for each tax code used, the code, rate, net and VAT.

Enter the unit price for the service here.

These two text boxes show the Net and VAT totals of the invoice.

Your program automatically enters the net amount including any discounts for the service described.

These two text boxes show the Net and VAT totals of any carriage costs applied to the credit note.

This VAT amount is automatically calculated on the Net amount.

The total value of your credit note appears here.

To Add or Edit a Service Credit Note

1. From the Invoicing toolbar, click New/Edit.

The Invoice window appears, showing the Details tab.

2. Select the type and format of the invoice you require from the drop-down lists. To create a service invoice, select Credit from the Type drop-down list and Service from the Format drop-down list.

3. Enter your credit header details.

4. Enter the product information, one line of the credit note per service.

5. Continue to enter your remaining service lines.

You can now enter your order details and footer details by selecting the relevant tabs. Refer to the Related Topics at the bottom of this procedure for more information.

6. To save the credit note, click Save. If you have chosen to create new invoices/orders on saving from the Invoice Defaults, the screen clears ready for you to enter a new credit note. If you have chosen to edit the saved credit note from the Invoice Defaults, the credit note information remains on screen for you to edit.

To clear the entries you have made and start again, click Discard.

To print the credit note straight away, click Print. Select the invoice layout and output you require and then choose Run. To exit without printing the credit note, click Close.

You can enter the following credit note header information:

Crd No. | A/C
Date | Item No.
Order No. |

You can enter the following service item lines:

Details | Tax Breakdown Box
Amount | Totals
Net | Carriage
VAT | Gross

Your next step...

To Add Order Details

Related Topics

To Add Footer Details

To Enter your Service Item Line Details

Service Credit Notes


To Enter your Service Credit Note Item Line Details

This shows the net amount for your service credit note here, excluding any discounts or VAT, as entered on the Customer Service Credit Note window.
If you enter the gross credit note amount here, you can calculate the VAT amount and the corresponding net amount by clicking Calc. Net.

A VAT code must be entered, but can be applied either to each item separately or to the credit note as a whole. If you wish to analyse each item of the credit note to its own VAT code, enter a code in this box. You can only analyse the whole credit note to one VAT code if you are also analysing it to one nominal code.
If you wish to analyse the whole credit note to just one VAT code, any code entered in this box will be overwritten by the entry you make for Tax Code in the global area of the service credit note footer screen. If you analyse your credit note to only one code, only one line will appear on the audit trail for this credit note.

The discount entered here is the total percentage of discount which the customer receives, as set up on the Customer Record Defaults. You can amend this if you wish.
To see a breakdown of how this discount is made up for this item, click Discounts. The Discount Breakdown window appears.

This box displays the net value for the current item. You cannot edit this figure.

This shows the value of discount that the customer will receive, based on the percentage of discount above. You can amend this if you wish.

This box displays the amount of VAT calculated for this line item according to the VAT code entered previously. If goods and/or settlement discount are used, this box will show the discounted VAT amount.
You can only edit this value if you have selected the Item VAT Amendable check box in the Company Preferences option from the Settings menu.

You can enter any text you wish, using up to 30 characters. This is the entry that will appear on the audit trail for this service credit note.

Like the nominal code described above, department numbers can be entered by item or for the credit note as a whole. You can display a drop-down list of departments if you wish to select one.

You can either analyse each text item of the credit note to an appropriate nominal account, or treat the whole credit note as one posting to the nominal ledger. If you want individual items on the credit note to be transferred separately to the nominal ledger, then you need to include a nominal code entry for every text item on the credit note.
If you do not enter a nominal code, the credit note will not be posted to the ledgers. Use the Finder button to display a list of possible nominal accounts from which you may select.

To Enter your Service Credit Note Item Line Details

1. From the Invoicing toolbar, click SrvCredit.

The Service Credit Note window appears.

2. Enter the credit note header details in the Details tab.

3. Continuing in the Details tab, enter the service items you have sold, using as many lines of the credit note per service as you wish.

4. If you wish, you can see how the text you entered on the Details line above will appear on the credit note and assign the value of the service item to a specific nominal code, tax code and department. To do this, click the Edit button from the Item No box, or press F3.

The Service Item Line window appears. You can edit any of the details shown.

5. The text you have already entered for your credit note appears in the Details box. You can edit this if required.

6. In the boxes provided in the Item Details area, enter or amend the following details.

7. In the boxes provided in the Posting Details area, enter or amend the following.

8. To save your Service Item Line details click OK, or to exit without saving click Cancel.

You can enter the following item line details:

Invoice Value | Tax Code
Discount % | Net
Discount | VAT

You can enter the following posting details:

Details | Department
Nominal Code |

Your next step...

To Add or Enter a Service Credit Note

Related Topics

To Add Footer Details

Service Credit Notes


To Add Order Details

If your customer's company has more than one building, depot or office, enter the delivery address for the invoice or credit note here. This is the location where the orders are delivered, rather than the address of the head office that can be found on the Details tab.

Enter your customer’s order number here.

The name of the person you set up as the contact on the Customer Record appears automatically. If you want to record the name of another contact for this particular invoice you can enter it here.

Your customer’s telephone number appears here automatically. You can change this if you wish.

Enter the name of the person who took the order here.
Instant Accounts Plus users only: If you are using Access Rights to restrict access to the options in Instant, your Logon Name appears here.

Enter up to three lines of text here, which will relate to the whole order, for example to record any special delivery requirements.

To Add Order Details

1. From the invoice or credit note window, click the Order Details tab.

The order details information appears. Some of the boxes are already filled in for you with information taken from the customer record.

You can enter or amend any entries in this window, but the changes you make will only be applicable to this invoice/credit note. No changes are saved to the customer record from here.

2. In the boxes provided, enter or edit the following details:

You have now completed the order details.

3. To save the invoice/credit note for printing in a batch at a later date, click Save. If you have chosen to create new invoices/orders on saving from the Invoice Defaults, the screen clears ready for you to enter a new invoice. If you have chosen to edit the saved invoice from the Invoice Defaults, the invoice information remains on screen for you to edit.

To print the invoice/credit note straight away, click Print. When you click Print, you can also choose to update the ledgers.

To clear the entries you have made and start again, click Discard. To exit the invoice/credit note window, click Close.

You can enter or edit the following order details:

Delivery Address |
Customer Order No. | Customer Contact
Customer Telephone No. | Order Taken By
Notes |

Your next step...

To Add Footer Details

Related Topics

To Enter Product Item Line Details

Product Invoice Order Details

Using Tax Codes on Delivery Addresses


To Add Footer Details

Enter the amount of the carriage item, i.e. excluding VAT. Use the Calculator button to help you calculate the amount to enter.
Note: If you have chosen to enter a default net amount for your carriage in the Invoice and Order Defaults option, the net amount appears automatically for you. You can edit this if required.

Enter the account reference for the nominal code to which the carriage value will be analysed. You can use the finder to display a list of nominal accounts from which to choose.
Note: If you have chosen to enter a default nominal code for your carriage in the Invoice and Order Defaults option, the default nominal code appears automatically for you. You can edit this if required.

From the drop-down list, select the VAT code you require for your carriage item.

If you wish to analyse the carriage to a department, enter the number here or select one from the drop-down list.
Note: If you have chosen to enter a default department to analyse your carriage to in the Invoice and Order Defaults option, the default department appears automatically for you. You can edit this if required.

This shows the amount of VAT calculated according to the rate specified in the T/C box. You can use the Calculator button to help you calculate the amount to enter.
You can only amend this if you have selected the Item VAT Amendable check box in the Company Preferences option from the Settings menu.

Enter the consignment number of your order here.

This shows the gross amount of carriage to be paid (i.e. the net plus VAT in total).

If you are using a courier to deliver your order, select the courier you are using from the drop down list. If you have Internet access, you can use the Launch button to access your courier’s web site and check on the delivery status of your order.

Enter the number of days during which early settlement discount applies to this invoice, if any. This box defaults to the number specified on the Customer Record.

If appropriate, enter the percentage of settlement discount that you wish to offer in this box. This box defaults to the percentage specified on the Customer Record.

This is the actual value of the discount given.

This amount is the gross value of items (i.e. net plus VAT), including any carriage costs and is shown on the invoice itself.

If you wish to analyse the entire net value of the invoice to just one nominal account, enter the nominal code in this box. You can use the finder to display a list of nominal accounts from which to select.
When you enter a nominal code in this box, you activate the whole of the global area. This means that the invoice will be analysed automatically to whatever entries you have made in the N/C, Details, Tax Code and Dept. boxes in the global area.

To analyse the whole invoice to one VAT code, enter the code in this box or select one from the drop-down list.

Details should be entered to accompany the posting to the nominal ledger if the invoice is to be analysed to one nominal code only. You can enter up to 60 characters. This will appear on your reports.

If you wish to analyse the entire invoice to just one department, enter the department concerned in this box or choose one from the drop-down list. If no department is specified, the audit trail will be updated with a department number of 0 (zero).

To Add Footer Details

1. From the invoice/credit note window, click the Footer Details tab.

The Footer Details window appears. Some of the boxes are already filled in for you, with information taken from the Customer Record.

2. In the boxes provided, enter the carriage charges you require (or leave blank if you are not charging for carriage).

3. In the boxes provided, enter the Settlement Terms (or leave blank if not applicable).

4. In the boxes provided, enter any conditions you wish to apply globally, i.e. to the whole invoice. If you analyse your invoice globally, only one line will be added to the audit trail.

You have now completed the footer details for your invoice.

5. To save the invoice for later printing in a ‘batch’, click Save, or to print the invoice straight away, click Print. When you click Print, you can also choose to update the ledgers.

To clear the entries you have made and start again, click Discard. To exit the Product Invoice window click Close.

You can enter the following carriage charges:

Net | N/C
Tax | Dept (Instant Accounts Plus only)
VAT | Consign. No (Instant Accounts Plus only)
Gross | Courier (Instant Accounts Plus only)

You can enter the following settlement terms:

Days | Discount %
Amount | Total

You can enter the following global posting settings:

N/C | Tax Code
Details | Dept (Instant Accounts Plus only)

Your next step...

To Add Payment Details

Related Topics

Product Invoice Footer Details

To Enter Product Item Line Details

To Add Order Details

To Add Payment Details


To Add Payment Details

Select this option if you wish to post the payment to the customer’s account, and allocate it later.
If you select this option button, use the Customer Receipts option to allocate it.

Select this option button to allocate the customer’s payment to this invoice.
When this invoice is posted, using the Update option, the payment will be recorded and deducted from the invoice total. If the amount prepaid is the full amount of the invoice, the payment will be allocated to the invoice automatically. If the payment is more than the invoice amount, the surplus amount will be posted as a payment on account. If the payment is less than the invoice amount, the invoice will be part paid.

Enter a reference here which relates to the payment using up to eight characters.

Enter the payment amount to be allocated to the invoice here. Use the Calculator button to help calculate the amount.

Enter here the nominal code of the bank account that you want the money to be debited to, i.e. paid into.

To Add Payment Details

Note: This option is not available when creating credit notes.

1. From the invoice window, click the Payment Details tab.

The payment details information appears.

2. In the boxes provided, enter the payment details.

3. If you are creating an invoice from the Invoicing option, you can either allocate the payment you have received to this invoice, or you can post it to the customer's account and allocate it to an invoice later.

Select the option button you require;

Post as Payment on Account

Allocate Payment to Invoice

You have now completed the payment details for your invoice.

4. You can save or print the invoice.

To save the invoice for later printing in a ‘batch’, click Save, or click Print to print the invoice straight away. When you click Print, you can also choose to update the ledgers.

To clear the entries you have made and start again, click Discard. To exit the Product Invoice window click Close.

You can enter the following payment details:

Payment Ref | Payment Amount
Bank Account |

Your next step...

To Print your Product Invoice Straight Away

Related Topics

Product Invoice Payment Details

To Add or Edit Product Invoice Details

To Enter Product Item Line Details

To Add Order Details

To Add Footer Details

The Invoicing Window


Printing your Product Invoice or Product Credit Note Straight Away

When you create an invoice, you have the choice of either saving it for later printing in a ‘batch’, or printing it straight away.

The layout of the invoice and its content is dependent upon the stationery layout file selected. So if you want certain fields included on the document which are not already present or, conversely, you wish to have certain items removed, you will need to amend the existing layout or create an alternative.

Instant Accounts gives you standard invoice layouts, which have been designed to fit the stationery supplied by Sage, but Instant Accounts Plus users can edit these and create their own.

You can reprint your invoices as many times as you wish.

Related Topics

Printing ‘Batched’ Invoices and Credit Notes

To Print a Batch of Invoices or Credit Notes

To Print your Product Invoice or Product Credit Note Straight Away

To Print your Service Invoice or Service Credit Note Straight Away

The Invoicing Window


To Print your Product Invoice or Product Credit Note Straight Away

1. From the Product Invoice (or credit note) window, click Print.

The Invoice Printing window appears.

2. Select the layout you require for your invoice from the layout list.

You can create your own product invoice layout here, or you can edit an existing one.

3. Indicate the output type you require by selecting one of the Output option buttons available: Printer, Preview or File.

4. To print your invoice, click Run.

A message box appears asking if you want to update the ledgers.

Related Topics

To Print a Batch of Invoices or Credit Notes

Printing ‘Batched’ Invoices and Credit Notes

Printing your Invoice or Credit Note Straight Away


To Print your Service Invoice or Service Credit Note Straight Away

1. From the Service Invoice (or credit note) window, click Print.

The Invoice Printing window appears.

2. Select the layout you require for your invoice from the layout list.

You can create your own product invoice layout here, or you can edit an existing one.

3. Indicate the output type you require by selecting one of the Output option buttons available: Printer, Preview or File.

4. To print your invoice, click Run.

Related Topics

To Print a Batch of Invoices or Credit Notes

Printing ‘Batched’ Invoices and Credit Notes

Printing your Invoice or Credit Note Straight Away


Printing ‘Batched’ Invoices and Credit Notes

Use this function when you want to print or spool (save to file to print later) a copy of one or more invoices or credit notes. By ‘batching’ invoices or credit notes in this way, you can make sure that the correct stationery is in the printer and you can then print out all of your invoices at once.

The layout of the invoice or credit note document is dependent on the stationery layout file selected. Not only is the layout of the document determined by the stationery layout file used, but so is the content. So if you want certain fields included on the document which are not already present or, conversely, you wish to have certain items removed, you will need to amend the existing layout or create an alternative.

Instant Accounts gives you standard invoice layouts, which have been designed to fit the stationery supplied by Sage, but Instant Accounts Plus users can edit these and create their own.

To print or ‘spool’ invoices or credit notes, first select the relevant records from the Invoicing list window. You can use the Search button if you wish to print a selection.

Having identified the invoice(s) or credit note(s) to be printed, click Print.

All invoices and credit notes that have been printed will be flagged in the list displayed in the Invoicing window, but may be reprinted if required, perhaps after amendment.

You can reprint your invoices as many times as you wish.

Related Topics

To Print a Batch of Invoices or Credit Notes

Printing your Invoice or Credit Note Straight Away

To Print your Product Invoice or Product Credit Note Straight Away

To Print your Service Invoice or Service Credit Note Straight Away

The Invoicing Window


To Print a Batch of Invoices or Credit Notes

1. Select the invoices or credit notes you wish to print from the Invoicing window list box. If no records are selected, all unprinted invoices/credit notes will be printed.

2. From the Invoicing window toolbar, click Print.

The Print Invoice window appears.

3. Select the layout you require for your invoice or credit note from the layout list.

You can edit an existing layout or create your own.

4. Indicate the output type you require by selecting one of the Output option buttons available: Printer, Preview, or File.

5. To print your invoices or credit notes, click Run.

Related Topics

Printing ‘Batched’ Invoices and Credit Notes

Printing your Invoice or Credit Note Straight Away

To Print your Product Invoice or Product Credit Note Straight Away

To Print your Service Invoice or Service Credit Note Straight Away


To Update your Ledgers

1. Select the invoices or credit notes you wish to update the ledgers with from the Invoicing window list box.

If no records are selected all unposted invoices/credit notes will be updated.

2. Click Update.

The Update Ledgers window appears.

3. Select the type of output you require for your report from the option buttons available.

4. To update your ledgers and print, preview or save your Update Ledgers Report, click OK.

If you selected to print the report, the Windows Print window appears. Use this to select which pages to print and change your printer settings if required.

If you selected to preview the report, the Preview window appears showing the first page of the report in the batch. If you are satisfied with the report, you can send it directly to the printer by choosing the Print option from the File menu.

If you selected to print the report to a file, the File Save As window appears. Select a directory in which to store the file and enter the filename in the File Name box. You can also select the type of file you wish to create. Using the ‘Save File as Type’ drop-down list box, select either Report Data format (.SRD), Text file format (.TXT) or Comma Separated Value (CSV).

Related Topics

Updating the Ledgers

The Update Ledgers Postings


To Update your Ledgers

1. Select the invoices or credit notes you wish to update the ledgers with from the Invoicing window list box.

If no records are selected all unposted invoices/credit notes will be updated.

2. Click Update.

The Update Ledgers window appears.

3. Select the type of output you require for your report from the option buttons available.

4. To update your ledgers and print, preview or save your Update Ledgers Report, click OK.

If you selected to print the report, the Windows Print window appears. Use this to select which pages to print and change your printer settings if required.

If you selected to preview the report, the Preview window appears showing the first page of the report in the batch. If you are satisfied with the report, you can send it directly to the printer by choosing the Print option from the File menu.

If you selected to print the report to a file, the File Save As window appears. Select a directory in which to store the file and enter the filename in the File Name box. You can also select the type of file you wish to create. Using the ‘Save File as Type’ drop-down list box, select either the Report Data format (.SRD), Text file format (.TXT) or Comma Separated Value (CSV).

Related Topics

Updating the Ledgers

The Update Ledgers Postings


Invoicing Reports

You can start reporting on your Invoices just as soon as you have started entering them into your program. Simply select the Reports option from the Invoicing window and select the report you require.

Related Topics

To Run an Invoice Report

The Invoicing Window


To Run an Invoice Report

1. Select from the Invoicing window list box the invoices you wish to report on. Alternatively, leave the list unselected to print all of the reports.

2. From the Invoicing window toolbar, click Reports.

The Invoice Reports window appears.

3. Select the report you require from the Invoicing Reports list box.

4. Indicate the report output you require by selecting one of the Option buttons provided: Preview, Printer, File or E-mail.

5. To generate the report, click Run.

Depending on which report you selected, the Additional Criteria window may appear. This includes only those criteria that are appropriate to the selected report selected. From here you can select to limit the number of transactions you preview. If you select a value in the space provided, only the number of transactions specified will be displayed. If you leave the box display as the default value 0, all of the transactions will be displayed.

If you selected to print the report, the Windows Print window appears. Use this to select which pages to print and change your printer settings if required.

If you selected to preview the report, the Preview window appears showing the first page of the report. If you are satisfied with the report, you can send it directly to the printer by choosing the Print button.

If you selected to print the report to a file, the File Save As window appears. Select a directory in which to store the file and enter the filename in the File Name box. You can also select the type of file you wish to create. Using the ‘Save File as Type’ drop-down list box, select either the Report Data format (.SRD), Text file format (.TXT) or Comma Separated Value (CSV).

Related Topics

Invoicing Reports


The Financials Window

The Financials window lists the transactions that you have entered into your Sage accounting program. You can view this list at any time to keep track of the transactions that you have entered. The transactions are listed in the order that you entered them and are given a sequential number automatically, e.g. 1,2,3,4 etc. The display automatically jumps down to the bottom of the list so the most recently entered transactions are displayed. To see the first transactions you entered, simply scroll up the list or press the HOME key to jump straight there. Every single transaction you have entered will be shown unless you have used the Clear Audit Trail option, which clears down transactions that have been fully paid and reconciled.

Related Topics

Audit Trail

Trial Balance

Profit and Loss

Balance Sheet

Budget Report

Prior Year Report

Producing your VAT Return

Transactional-Based Management Reports


Audit Trail

As transactions are entered into Instant they are automatically assigned an audit trail number. The first is given the number 1, the second number 2 and so on. When transactions are cleared from the audit trail, the numbering is re-structured so that no numbers are missing, e.g. if transaction number 3 is removed then number 4 becomes number 3, 5 becomes number 4 and so on. You can use these audit trail numbers to specify specific ranges of transactions for reporting purposes.

The net amount of the transaction (VAT not included).

This is a code identifying the type of transaction, where:
BR = Bank Receipt
BP = Bank Payment
CP = Cash Payment
CR = Cash Receipt
JD = Journal Debit
JC = Journal Credit
SI = Sales
 Invoice
SR = Sales Receipt
SC = Sales Credit Note
SD = Discount on Sales Receipt
SA = Sales Receipt on Account
PI = Purchase Invoice
PP = Purchase Payment
PC = Purchase Credit Notes
PD = Discount on Purchase Payment
PA = Purchase Payment on Account
VP = Credit Payments
VR = Credit Receipts

This shows any VAT portion of the transaction.

This column shows where appropriate the customer or supplier or bank account that was involved with the transaction. Journal transactions leave this column blank.

The VAT code rate that has been applied.

This is the nominal ledger account code that the transaction was posted to.

This displays either Yes (Y) or No (N) and indicates whether or not this transaction is fully paid (SI or PI), or is used for paying an invoice (SR or PP). Journal debits and credits (JD and JC) always display a Y in the Paid column.
If N is displayed then this transaction will not be cleared from the audit trail by the Period End option.

This is the number of the department the transaction was given.

If the transaction is fully paid, part paid or is a full or part payment the amount of the payment is shown here (including any VAT portion).

Any details entered for the transaction are shown here.
Cleared transactions of the same nominal code are grouped together and entered as one opening balance transaction which has the details, ‘Opening Balance’ displayed here.

This column shows whether or not a transaction has been reconciled with a bank account, where, Y = Yes, N = No or "-" = not applicable.
If N is displayed then this transactions will not be cleared from the audit trail by the Period End option.

If the transaction has been reconciled with the bank, the date the bank reconciliation took place appears in this column. If the transaction has not been reconciled, this column is left blank.

This column shows whether or not a transaction has been reconciled with a VAT return, where, Y = Yes, N = No or "-" = not applicable.
If N is displayed then this transaction will not be cleared from the audit trail by the Period End option.

The transaction reference.
Cleared transactions of the same nominal code are grouped together and entered as one opening balance transaction which has the details, ‘O/BAL’ displayed here.

The Audit Trail

The audit trail is where your Sage program stores all of the transactions that you enter. The audit trail is so called because it is a complete record of your transaction activities and is often requested by auditors during their investigations. Use this option to regularly print out a listing of this audit trail for reference purposes (e.g. Monthly).

You can periodically clear down this audit trail which removes those transactions that have been fully reconciled with your banks, reconciled for VAT and where appropriate fully paid (e.g. invoices). But before you do ‘clear down’, we recommend you take a backup and print out a copy first.

Note: When you do clear transactions from the audit trail, the details are removed but the balances they contained are kept and carried forward as opening balances so that your financial reports are all still accurate and up-to-date.

You can store up to 2,000,000,000 transactions in the audit trail (given enough computer memory and disk space) so you never actually need to clear down transactions from the audit trail if you do not want to. However, the more transactions you leave on the system the longer it will take to sort through the list and calculate the values for its reports. The choice is yours, but will depend on just how many transactions you enter per month.

Each line of the audit trail represents one transaction and each line is made up of the following information about the transaction:

No | Net
Tp | Tax
Account | T/c
Nominal | Paid
Dept | Amount Paid
Details | Bank
Bank Rec Date | VAT
Ref |

Related Topics

To Print an Audit Trail Report


To Print an Audit Trail Report

Enter a date range: only transactions falling on or between the From and To dates will be listed.

Select this check box if you want to exclude all transactions which have been deleted using the File Maintenance option from this report. To include all deleted transactions in this report, leave the check box de-selected.

Enter a date range: only transactions falling on or between the From and To dates will be listed.

Enter here a customer account code range, only transactions for customers falling on or between the From and To code will be listed.

This appears for all audit trail reports except the Brief Audit Trail report. Enter a number range here: only audit split transactions falling on or between the From and To number will be listed.

Enter here a supplier account code range, only transactions for suppliers falling on or between the From and To code will be listed.

Enter here a department range; only transactions for departments falling on or between the From and To code will be listed.

Enter here a nominal ledger account code range, only transactions for nominal accounts falling on or between the From and To code will be listed. This appears on the Summary and Deleted Transactions reports only.

To Print an Audit Trail Report

1. From the main toolbar, click Financials.

2. Click Audit (or click Reports), then choose the report you require.

The Audit Trail Report window appears.

3. Select the type of audit trail you require from the option buttons provided, i.e. Brief, Summary, Detailed or Deleted Transactions.

Select whether or not you want to print the report on landscape or portrait format. Leave the Landscape check box deselected for portrait or select the check box to print in landscape format.

Select the type of output you require from the Output option buttons provided: i.e. Printer, Preview, File or E-mail.

4. Click Run.

The Criteria window appears.

5. If you want to restrict the Audit Trail report to display a specific ranges of transactions, enter in the boxes provided the range criteria. The criteria that you can set here varies, according to the Audit Trail report you selected.

You can amend the Audit Trail report layout if necessary.

6. To generate the report, click OK.

7. To exit, click Cancel.

The following criteria can be used:

Transaction Date | Exclude Deleted Transactions
Transaction (summary) | Customer Ref
Transaction (detailed) | Supplier Ref
Department (Instant Accounts Plus only) | Tran Nominal Code

Related Topics

The Audit Trail

VAT Audit Reports


Trial Balance Report

This report shows the current debit or credit balance for all nominal account codes that show a value (i.e. unused nominal accounts are not listed).

The report also shows the total value of all of your credit entries and your debit entries, and because Instant Accounts (and Instant Accounts Plus) controls the double-entry accounting entries for you, these values will balance.

Related Topics

To Run the Trial Balance Report

To Print an Audit Trail Report

To Run the Balance Sheet Report

To Run the Budget Report

To Run the Prior Year Report

To Run the Profit and Loss Report

The Financials Window


To Run the Trial Balance Report

Select the accounting range you require using the drop-down lists.

From the drop-down list, select the report layout you require. A Default layout is automatically created for you but you can create as many of your own layouts as you need.

From the drop-down list select the output you require; Preview, Printer, File or E-mail.

To Run the Trial Balance Report

1. From the Financials window toolbar, click Trial.

The Criteria window appears.

2. In the boxes provided, enter the criteria details.

3. To generate your Trial Balance report, click OK.

You can set the following criteria options:

Tran Period | Chart of Accounts
Output |

Related Topics

The Trial Balance Report


To Run the Transactional Trial Balance Report

If you have not selected the Group by Tran Number check box, enter the transaction date range you want to run the report for in the From and To range boxes.

If you have selected the Group by Tran Number check box, enter the transaction range in the From and To boxes.

You can now run your transactional reports for specific departments. If you want to produce your reports for specific departments, enter the range in the From and To boxes provided.

To Run the Transactional Trial Balance Report

1. From the main toolbar, click Financials.

2. Click Reports.

The Financial Reports window appears.

3. Highlight the Transactional Trial Balance report from the list of reports and select the output option your require. You can choose from Printer, Preview or File.

The Criteria window appears.

4. Set the criteria options as required.

5. When you have set the criteria you want to apply, click OK.

You have now generated your transactional trial balance.

You can set the following criteria options:

Transaction Date | Transaction Number
Department (Instant Accounts Plus only) |

Related Topics

Transactional Based Management Reports

How the Transactional Based Management Reports Generate Information


Profit And Loss Report

Your Profit & Loss report is the financial report that details whether or not your organisation is trading profitably.

You can calculate a profit & loss for the current month or for any range of consecutive months within your current financial year. Balances posted before the start of the financial year will appear as a previous year adjustment on the balance sheet.

The standard Profit & Loss report shows the balances of each of your income and expenditure nominal ledger accounts grouped into categories and sub-totalled to show Sales, Purchases, Direct Expenses And Overheads. The amount of Gross Profit and Net Profit that you made is also shown.

To set up your own Profit & Loss report layouts use the Chart of Accounts option from the Nominal Ledger toolbar to select how you want your nominal ledger accounts to be grouped and what text is to be used for the headings.

Only those categories that have been specified in the layout and those nominal accounts that have been used are shown on the report.

Related Topics

To Run The Profit and Loss Report

To Print an Audit Trail Report

To Run the Balance Sheet Report

To Run the Budget Report

To Run the Prior Year Report

To Run the Trial Balance Report


To Run the Profit and Loss Report

Select the accounting range you require using the drop-down lists provided.

From this drop-down list, select the report layout you require. A default layout is created for you automatically, but you can create as many of your own layouts as you need.

Select the type of output you require from the drop-down list, i.e. Preview, Printer, File or E-mail.

To Run the Profit and Loss Report

1. From the Financials toolbar window, click Profit.

The Criteria window appears.

2. Enter the criteria you require for your profit & loss report.

3. To generate your Profit & Loss report, click OK.

The Check Chart of Accounts option runs automatically. If any errors are found in the chart of accounts, a print window appears. Select the output you require for the error report and click OK.

If no errors are found the report appears.

Note: If errors are found in the chart of accounts the report will still be created, but you should be aware that the information shown might be incorrect. You should edit the chart of accounts to fix the errors and run the report again.

You can enter the following criteria:

Tran Period | Chart of Accounts
Output |

Related Topics

The Profit and Loss Report


To Run the Transactional Profit and Loss Report

From this drop down list, select the chart of accounts layout that you want to use to produce this report.

Select this check box to run your report for a transaction range. If you want to run the report for a date range, you must ensure that this check box is de-selected.

If you have not selected the Group by Tran Number check box, enter the transaction date range you want to run the report for in the From and To range boxes.

If you have selected the Group by Tran Number check box, enter the transaction number of the first transaction posted in your current financial year.

If you have selected the Group by Tran Number check box, enter the transaction range in the From and To boxes.

You can now run your transactional reports for specific departments. If you want to produce your reports for specific departments, enter the range in the From and To boxes provided.

To Run the Transactional Profit and Loss Report

1. From the main toolbar, click Financials.

2. Click Reports.

The Financial Reports window appears.

3. Highlight the Transactional Profit & Loss report from the list of reports and select the output option your require. You can choose from Printer, Preview or File.

The Criteria window appears.

4. Set the criteria options as required.

Note: If you have selected the Group by Tran Number check box, any date ranges you enter have no effect on the figures that are generated for your report. Only the transaction numbers determine the figures that are generated.

5. When you have set the criteria you want to apply, click OK.

The Check Chart of Accounts option runs automatically. If any errors are found in the chart of accounts a print window appears. Select the output you require for the error report and click OK.

If no errors are found the report appears.

Note: If errors are found in the chart of accounts the report will still be created, but you should be aware that the information shown might be incorrect. You should edit the chart of accounts to fix the errors and run the report again.

You have now generated your transactional profit and loss report.

You can set the following criteria options:

Chart of Accounts | Group by Tran Number
Transaction Date | First Transaction of the Year
Transaction Number | Department

Related Topics

Transactional Based Management Reports

How the Transactional Based Management Reports Generate Information


Balance Sheet Report

This report details your organisation’s assets and liabilities, to give a summary of your current financial position.

A balance sheet shows what your organisation owns (your assets) and what it owes (your liabilities). And what form the money is in, e.g. motor vehicles or property, bank accounts, debtors, creditors, cash accounts, etc. The difference between the assets and the liabilities is often known as a company’s net assets (or net worth).

These net assets take the form of capital which is made up of the funds that are financing the company’s operations. Capital can be made up of several sources of funds such as the capital that has been introduced by the owner, share capital, directors’ loans, and funds that are retained from each year’s profit or loss after tax.

You can use the default layout of accounts set up already, or you can create your own.

Related Topics

To Run the Balance Sheet Report

To Print an Audit Trail Report

To Run the Budget Report

To Run the Prior Year Report

To Run the Profit and Loss Report

To Run the Trail Balance Report

The Financials Window


To Run the Balance Sheet Report

Select the accounting range you require using the drop-down lists.
A true balance sheet is a ‘snap shot’ in time of an organisation’s finances and therefore the ‘Current - Year-to-Date’ values are the figures you should present as your true balance sheet.
The current month’s values or Period range values only show the net movement of assets and liabilities during the chosen period. Therefore these values will show how your company increased or decreased in net worth over that period, but will not show you what your company was actually worth at the end of that period.

From the drop-down list select the output you require; Preview, Printer, File or E-mail.

From the drop-down list, select the report layout you require. A default layout is created for you automatically, but you can create as many of your own layouts as you need.

To Run the Balance Sheet Report

1. From the Financials toolbar window click Balance.

The Criteria window appears.

2. In the boxes provided, enter the criteria details you require.

3. To generate your Balance Sheet report, click OK.

The Check Chart of Accounts option runs automatically. If any errors are found in the chart of accounts a print window appears. Select the output you require for the error report and click OK.

If no errors are found the report appears.

Note: If errors are found in the chart of accounts, the report will still be created, but you should be aware that the information shown might be incorrect. You should edit the chart of accounts to fix the errors and run the report again.

You can enter the following criteria:

Tran Period | Output
Chart of Accounts |

Related Topics

Balance Sheet Report


To Run the Transactional Balance Sheet

From this drop down list, select the chart of accounts layout that you want to use to produce this report.

Select this check box to run your report for a transaction range. If you want to run the report for a date range, you must ensure that this check box is de-selected.

If you have not selected the Group by Tran Number check box, enter the transaction date range you want to run the report for in the From and To range boxes.

If you have selected the Group by Tran Number check box, enter the transaction number of the first transaction posted in your current financial year.

If you have selected the Group by Tran Number check box, enter the transaction range in the From and To boxes.

You can now run your transactional reports for specific departments. If you want to produce your reports for specific departments, enter the range in the From and To boxes provided.

To Run the Transactional Balance Sheet

1. From the main toolbar, click Financials.

2. Click Reports.

The Financial Reports window appears.

3. Highlight the Transactional Balance Sheet report from the list of reports and select the output option your require. You can choose from Printer, Preview or File.

The Criteria window appears.

4. Set the criteria options as required.

Note: If you have selected the Group by Tran Number check box, any date ranges you enter have no effect on the figures that are generated for your report. Only the transaction numbers determine the figures that are generated.

5. When you have set the criteria you want to apply, click OK.

The Check Chart of Accounts option runs automatically. If any errors are found in the chart of accounts, a print window appears. Select the output you require for the error report and click OK.

If no errors are found the report appears.

Note: If errors are found in the chart of accounts the report will still be created, but you should be aware that the information shown might be incorrect. You should edit the chart of accounts to fix the errors and run the report again.

You have now generated your transactional balance sheet report.

You can set the following criteria options:

Chart of Accounts | Group by Tran Number
Transaction Date | First Transaction of the Year
Transaction Number | Department

Related Topics

Transactional Based Management Reports

How the Transactional Based Management Reports Generate Information


Budget Reports

Budget Report

This report shows the current values in your sales, purchases, direct expenses and overhead account codes for both the month you specify and the year-to-date.

The monthly budget values that you entered on the nominal ledger record of each account are also shown, and the actual and budget values are compared to show the amount of difference (variance) between the two.

In addition, each category heading is also calculated as a percentage of the total sales figure, as a ratio. For example, a sales heading shows its percentage contribution to total sales, thereby showing how an expense is calculated as a percentage of sales.

Related Topics

To Run the Budget Report

The Financials Window


To Run the Budget Report

Select the accounting range you require using the drop-down lists.

From the drop-down list select the output you require; Preview, Printer, File or E-mail.

From the drop-down list, select the report layout you require. A default layout is created for you automatically, but you can create as many of your own layouts as you need.

To Run the Budget Report

1. From the Financials window, click Budget.

The Criteria window appears.

2. In the boxes provided, enter the report criteria you require.

3. To generate your Budget report, click OK.

The Check Chart of Accounts option runs automatically. If any errors are found in the chart of accounts a print window appears. Select the output you require for the error report and click OK.

If no errors are found the report appears.

Note: If errors are found in the chart of accounts the report will still be created, but you should be aware that the information shown might be incorrect. You should edit the chart of accounts to fix the errors and run the report again.

You can enter the following criteria;

Tran Period | Output
Chart of Accounts |

Related Topics

The Budget Report


Prior Year Report

This report shows the current values in your sales, purchases, direct expenses and overhead account codes in the order and groupings that have been set up for you in the default layout of accounts (or create your own). The report details your trading activities for both the current month and the year-to-date, or alternatively for the period of months you specify.

The previous year’s balances for the specified month are shown and compared with the actuals to show the amount of difference (variance) between the two.

In addition, each account is also calculated as a percentage of the total sales figure.

Related Topics

To Run the Prior Year Report

To Print an Audit Trail Report

To Run the Balance Sheet Report

To Run the Budget Report

To Run the Profit and Loss Report

To Run the Trial Balance Report


To Run the Prior Year Report

Select the accounting range you require using the drop-down lists.

From the drop-down list select the output you require; Preview, Printer, File or E-mail.

From the drop-down list, select the report layout you require. A default layout is created for you automatically, but you can create as many of your own layouts as you need.

To Run the Prior Year Report

1. From the Financials window, click Prior Year.

The Criteria window appears.

2. In the boxes provided, enter the criteria details.

3. To generate your Prior Year report, click OK.

The Check Chart of Accounts option runs automatically. If any errors are found in the chart of accounts a print window appears. Select the output you require for the error report and click OK.

If no errors are found the report appears.

Note: If errors are found in the chart of accounts the report will still be created, but you should be aware that the information shown might be incorrect. You should edit the chart of accounts to fix the errors and run the report again.

You can enter the following criteria details;

Tran Period | Output
Chart of Accounts |

Related Topics

The Prior Year Report


VAT Cash Accounting and Standard VAT Scheme

VAT Cash Accounting and Standard VAT Accounting Schemes

Have you ever phoned Sage Customer Support to ask about how to do an error correction or a refund only to be asked; "Are you on VAT Cash Accounting?", and wondered what on earth is VAT Cash Accounting?

Cash Accounting is a scheme devised by the government to help smaller companies with their cash flow. On this scheme, you pay and reclaim VAT only on what’s actually been received or paid, as opposed to the standard scheme where you have to pay VAT on sales before you have received payment for them from your customers.

For more information about whether you would qualify for the VAT Cash Accounting scheme, telephone your local VAT Office.

Related Topics

VAT Return Reconciliation

To Reconcile your VAT Return (Standard VAT Scheme)

Checking your VAT Return (Standard VAT Scheme)

To Reconcile your VAT Return (VAT Cash Accounting)

Checking your VAT Return (VAT Cash Accounting)

VAT Questions


How your VAT Return is Calculated

As soon as you choose the Calculate button, Instant v8 searches through the audit trail for VAT transactions. The boxes on the Value Added Return window are then automatically updated with the appropriate values. These values are calculated on the basis of the tax codes you assigned each transaction.

These tax codes are set up in the Settings menu.

Only those transactions that have not yet been reconciled and fall within the period you specify are included on the VAT Return . However, if necessary, you can include reconciled transactions, and/or unreconciled transactions that are dated before the specified period.

For specific information about how the VAT Return is calculated for each specific accounting scheme see one of the topics below:

How your Standard VAT Return is Calculated

How your Cash Accounting VAT Return is Calculated

Related Topics

Producing your VAT Return

Analysing the VAT Totals

Printing the VAT Return Reports

Checking your VAT Return

Reconciling your VAT Transactions

Clearing your VAT Control Accounts

Submitting your VAT Return to the Tax Authorities


Producing your VAT Return

Producing your VAT Return in your Sage program is a matter of clicking the Calculate button on the VAT Return window. However to produce the VAT Return and then to submit this information to the relevant tax authorities, you must follow these steps:

1. Produce your Instant VAT Return.

2. Print your VAT Return reports.

3. Check your Instant VAT Return.

4. Reconcile your VAT transactions. You should back up your data files before doing this.

5. Clear your VAT Control Accounts.

6. Submit your VAT Return to the tax authorities.

Related Topics

How your VAT Return is Calculated

To Produce your VAT Return

Analysing the VAT Totals

Printing the VAT Return Reports

Checking your VAT Return

Reconciling your VAT Transactions

Clearing your VAT Control Accounts

Submitting your VAT Return to the Tax Authorities


To Produce your VAT Return

1. From the Financials window, click VAT.

The Value Added Tax Return window appears.

2. Enter the VAT Period dates in the text boxes: For the period and To. These dates are inclusive, i.e. any transactions logged on these dates are included in the VAT Return.

You can include previously reconciled VAT transactions, for example if you want to calculate a VAT Return quarterly, and you have not cleared your audit trail. To include these transactions, select the Include Reconciled Transaction check box.

3. To calculate the totals for your VAT Return, click Calculate.

The audit trail is searched and all the VAT amounts on your transactions are totalled within the period you specified.

It also searches for any transactions that are dated before the period specified but have not previously been reconciled. If any unreconciled transactions are found, you are told how many and asked if you want to include them or not. If you wish to include these transactions in your VAT Return, choose Yes, if you do not, choose No. If you choose not to include them, they remain as unreconciled transactions and the message will appear again when you next run your VAT Return.

Your VAT totals are automatically entered for you into the appropriate VAT Return total boxes, on the Value Added Tax Return window.

Note: Calculating the VAT Return does not affect your transactions, i.e. no postings are made to your nominal codes, so you can calculate as many times as you like. However, when you mark your transactions as being reconciled, this stops these transactions being automatically used in a future VAT Return.

Your next step...

To Analyse the VAT Totals

Related Topics

How your VAT Return is Calculated

Checking your VAT Return

Analysing the VAT Totals

Printing the VAT Return Reports

Reconciling your VAT Transactions


To Print the VAT Return Reports

This report prints the Summary report listed below, followed by a list showing all transactions included in the VAT Return totals.

This gives you a copy of the VAT Return generated by your Sage program.

This report shows an analysis of VAT by code with totals relating to the boxes on the VAT Return form.

To Print the VAT Return Reports

1. From the Value Added Tax Return window, click Print.

The Print VAT Return window appears.

2. Select the type of report you require from the list displayed.

3. To indicate the type of output you require, select the appropriate option button, i.e. Printer, Preview, File or E-mail.

4. To generate the report, click OK, or to exit the Print VAT Return window click Cancel.

You can print the following reports:

Detailed | VAT Return
Summary |

Related Topics

Printing the VAT Return Reports

How your VAT Return is Calculated

Producing your VAT Return

Analysing the VAT Totals

Checking your VAT Return

Submitting your VAT Return to the Tax Authorities


To Submit your VAT Return

1. Print your VAT Return report.

2. Copy the figures from the VAT Return report in your Sage program, to your actual VAT Return form.

3. If the value in box 5 of your VAT Return (i.e. the net VAT to be paid to the relevant tax authorities or reclaimed by you) is positive, (i.e. there is no ‘minus’ sign before the value) you owe this amount and you should make a payment for this.

If the value in box 5 of your VAT Return is negative (i.e. there is a ‘minus’ sign before the value), you have overpaid on your VAT and are owed this amount.

4. If you have to make a payment, send the VAT Return form you completed, together with a payment, to the tax authorities. You should now record your payment from your Instant bank account.

If you need to reclaim VAT, send the VAT Return form you completed to the relevant tax authorities. When you receive this money, you will need to record it into the relevant Instant bank account.

Your next step...

To Record a Payment to the Tax Authorities

Related Topics

Analysing the VAT Totals

Printing the VAT Return Reports

Checking your VAT Return

To Record a Payment Received from the Tax Authorities


VAT Questions

You may have posted a journal entry directly to the tax control accounts with a T9 tax code. Because the journal has been posted to the Tax Control Account, it will affect the balance, but because it has a T9 tax code, the entry will not show on the VAT Return. If this has occurred, you will need to reverse the journal using the same date and T9 tax code, then re-enter it with the correct tax code. Alternatively you can use the error corrections options to change the tax code.
Alternatively, if you have entered a different date range on the VAT Return to the date range entered on the transaction histories of the Tax Control Accounts the figures will disagree. If you want your figures to agree, the date ranges must be identical.
If you are using the VAT Cash Accounting scheme the figures will be different unless you are in the fortunate position where all your customers have paid their invoices and you have paid all your suppliers.

This may be due to the way Box 6 is calculated. The figure is made up of net sales invoices minus net sales credit notes and it also takes into account Bank Receipts, Cash Receipts, Credit Card Receipts and Journal Credits posted with tax codes between T0 to T6. You should check all other relevant daybooks, not just the Sales daybook.
You may have posted some journals with a tax code T0 instead of tax code T9. The easiest way to find out is to display the VAT Return on screen, choose Box 6 (by double clicking or pressing ENTER on the total) to show you the breakdown of the total into transaction type and tax code. Double click on the amount and it will even show you the individual transactions. If you have posted transactions with T0 instead of T9 (T9 being reserved for transactions not applicable to the VAT Return, e.g. salary journals), then you can change the tax code using your program’s error corrections option.
The Posting Error Corrections is found in the Utilities Menu.
The Correct option is found in the File menu, Maintenance, Check Data option.

Do not worry! You can claim them in the next quarter. If you enter the purchase invoices with their correct tax point date, when you run the VAT Return for the next period, the program will detect that transactions have been posted before the specified date, that have not been reconciled, and ask you if you wish to include them. Answer yes to this prompt and the late entries will be included within your next return.

You may have forgotten to set the Reconciliation Flags at the end of your first VAT Return, and then answered yes to the prompt to include unreconciled transactions from before the specified date range.
You may think the easiest way to remedy this would be to say no to include unreconciled transactions from before the specified date range when you are running the second VAT Return. The only problem with this would be if you have posted late transactions (see previous question), or if you have posted transactions with the wrong date, e.g. with 1998 instead of 1999. These transactions should be included. To overcome this, we recommend that you follow the procedure below.
To correct your VAT Return figures
1. Run and print the VAT Return again for the previous period, then compare this to the VAT Return you ran at the time. Any differences will account for late entries or incorrectly dated transactions, and can be added manually to the VAT Return for the current period.
2. Run the VAT Return one more time for the last period, this time setting the Reconciliation Flags.
3. Now when you run the current VAT Return it will only find the current transactions.

The second reason this can occur, is if the journals to transfer the balances from the Tax Controls to the VAT Liability account at the end of the last VAT period were posted with a T0 (instead of T9) tax code with a date that falls within the current period instead of the previous period. If this is the case, reverse the journal, using the same date and tax code, then re-enter it with the correct date and tax code.
You can use the error corrections option to edit the date and tax code.

You can correct the bank transaction by zeroing the net and tax amount using your programs error corrections option and changing the tax code to T9. If you also change the corrected entry tax code to T9 it will ensure that the original transaction and the corrective transaction do not appear on the VAT Return.

You cannot post Bank Transactions to other control accounts, which is why we recommend that you transfer the balances out of the Tax Control Accounts to the VAT Liability account which is not a control account. This not only makes VAT reconciliation easier, but it also makes it easier to record the payment or receipt.

If an item is zero rated, it means that it is a potentially vatable transaction but in this instance no VAT is being charged, for example if you are purchasing from someone who is not VAT registered, or if you are purchasing children’s clothes. Generally clothes are vatable, but no VAT is charged on children’s clothes therefore they are zero-rated.
Exempt is when the goods do not attract VAT, e.g. newspapers and insurance.

Here is a brief description of our recommended tax code usage.
T0 UK zero-rated items, and exports outside the EC.
T1 UK standard-rated items (currently 17.5 %).
T2 UK exempt items.
T4 EC sales: zero-rated sales to other EC countries.
T7 EC purchases: zero-rated goods from other EC countries.
T8 EC purchases: standard-rated goods from other EC countries.
T9 Non-VATable transactions.

For example, my financial year end is January 2002 but my VAT Quarter is from March 2002 to June 2002.
You do not have to reconcile your VAT up to the VAT quarter end in order to complete your Year End.
If you use our recommended procedure and reconcile the VAT each month, you won’t have any problems.
If you only reconcile your VAT at the end of each quarter, then don’t worry! When the year end procedure is carried out it will not affect any of your unreconciled items so when you get to the end of June 2002 and need to run your VAT Return for the full quarter, your transactions from March 2002 will still be on the system and included in your VAT Return.

VAT Questions

The net VAT to be paid or reclaimed in Box 5 does not agree with the Net Total of my Tax Control Accounts, Why is this?

The total value of sales, excluding VAT (Box 6) does not agree with my Sales Daybooks. Why is this?

I have completed my VAT Return and sent in the figures to the relevant tax authorities. Since doing that, I have received several Purchase Invoices for that quarter. What happens now?

I ran my first VAT Return, and all of the figures were perfect. When I ran the next one, it shows all of this periods figures, plus the last periods. What have I done wrong?

I reversed a Bank Receipt using Error Corrections, but instead of Box 6 (Total Net Sales) on the VAT Return being reduced by the net value of the Bank Receipt, it stayed the same, and Box 7 (Total Net Purchases) increased by the same amount. I know Box 5 (the amount to be paid or claimed) is correct, but how do I correct Boxes 6 and 7?

I have done my VAT Return and everything was fine, but now when I go to post the Bank Payment I get a message that indicates that you cannot post Bank Transactions to a control account! How am I supposed to pay this bill?

What is the difference between zero-rated transactions and exempt transactions?

What are all the different VAT Codes for in my Sage program?

What happens if my VAT Quarter and my financial year end do not end at the same time?

Related Topics

VAT Cash Accounting and Standard VAT Scheme

VAT Return Reconciliation


The VAT Return (Standard VAT Scheme)

The VAT Return is made up of nine boxes which represent the various VAT charges from all of the transactions that you have entered into your Sage program. These are slightly different depending on the tax scheme you are using. These values are automatically calculated once you click Calculate.

The boxes on the VAT return show the following information:

Box 1 VAT due in this period on sales

This contains the VAT charged on all your sales. (Credit notes are deducted.) This represents the total VAT due in this period on Sales.

Box 2 VAT due in this period on EC acquisitions

This represents the VAT due this period on acquisitions from other EC member states. It is calculated applying the UK standard rate of 17.5% on T8 transactions

Box 3 Total VAT due (sum of boxes 1 & 2)

This will be the sum of Box 1 and Box 2

Box 4 VAT reclaimed in this period on purchases

This represents the VAT reclaimable on purchases and other inputs including acquisitions from the EC. The summary shows all VAT codes except T4 and T9. The total will include the figures calculated for Box 2

Box 5 Net VAT to be paid to the tax authorities or reclaimed by you

This is the difference between Box 3 and Box 4.

Box 6 Total value of sales, excluding VAT

This is the total value of sales excluding VAT, but including all exports to other countries whether in the EC or not. This is calculated as the total of the net Output figures for tax codes T0 through to T6 on the VAT return. (It also includes the value in Box 8).

Box 7 Total value of purchases, excluding VAT

This represents the total value of all purchases excluding VAT but including all imports from both EC and non-EC countries. It is calculated as the total of the net input figures for tax codes T0 through to T8 but EXCLUDING any figures for T4 and T9 (It also includes the value in Box 9).

Box 8 Total value of EC sales, excluding VAT

This represents the total value of all sales to other EC member states excluding VAT, and is the total net output figure for T4.

Box 9 Total value of EC purchases, excluding VAT

This represents the total value of all purchases from other EC member states excluding VAT, and is the total of the net input figures for VAT codes T7 and T8.

Related Topics

VAT Return Reconciliation

VAT Cash Accounting and Standard VAT Scheme

To Reconcile your VAT Return (Standard VAT Scheme)

VAT Questions


How your Standard VAT Return is Calculated

If you are using standard VAT accounting, the VAT codes used to calculate the individual totals for each box in your VAT Return are as follows:

Box 1 - VAT due in this period on sales and other outputs

Totals the VAT amount of all credit transactions that have active VAT codes of T0 to T99, except those specified as EC sales or purchases, e.g. default tax codes, T4, T7 and T8, and those defined as not to be included in the VAT Return, e.g. default tax code T9.

Calculated from sales invoices, sales credits, bank receipts, cash/credit card receipts and journal credits.

Box 2 - VAT due in this period on acquisitions from other EC member states

Totals the VAT amounts of all debit transactions that have a VAT code specified as an EC purchase, i.e. default tax code, T8. Because EC purchase transactions have a VAT rate of zero, in accordance with VAT regulations a ‘notional’ rate is applied using the standard rate, e.g. default tax code, T1.

Calculated from purchase invoices, purchase credits and payments.

Box 3 - Total VAT due (the sum of boxes 1 and 2)

Totals the values shown in box 1 and box 2.

Box 4 - VAT reclaimed in this period on purchases and other inputs (including acquisitions from the EC)

Totals the VAT amounts of all debit transactions that have active VAT codes of T0 to T99, except those specified as EC sales or purchases, e.g. default tax codes T4 and T7 and those defined as not to be included in the VAT return, default code T9. This box total also includes the ‘notional’ EC purchase amount given in box 2, tax code T8 or its equivalent.

Calculated from purchase invoices, purchase credits, journal debits, bank payments and cash/credit card payments.

Box 5 - Net VAT to be paid to the tax authorities or reclaimed by you (difference between boxes 3 and 4)

Subtracts the value in box 4 from the value in box 3.

Box 6 - Total value of sales and all outputs excluding any VAT, including your box 8 figure.

Totals the net amount of all sales/output transactions that have active VAT codes of T0 to T99, except those specified as EC purchases, e.g. default tax codes T7 and T8, and those defined as not to be included in the VAT Return, e.g. default tax code T9.

Calculated from sales invoices, sales credits, bank receipts, cash/credit card receipts and journal credits.

Box 7 - Total value of purchases and all other inputs excluding any VAT, including your box 9 figure

Totals the net amounts of all purchases/input transactions that have active VAT codes of T0 to T99, except those specified as EC sales, e.g. default tax code T4 and those defined as not to be included in the VAT Return, e.g. default tax code T9.

Calculated from purchase invoices, purchase credits, journal debits, bank payments and cash/credit card payments.

Box 8 - Total value of all supplies of goods and related services, excluding any VAT, to other EC member states

Totals the net amount of all credit transactions that have tax codes specified as EC sales, e.g. default tax code T4.

Calculated from sales invoices, sales credits, bank receipts and journal credits.

Box 9 - Total value of EC purchases, excluding VAT

Total value of all debit transactions with EC purchase tax codes, e.g. T7 and T8.

Calculated from purchase invoices, purchase credits, bank payments, cash/credit payments and journal debits.

If you are using Journals to enter VAT transactions you must enter the VAT portion as a separate value and post this to the appropriate VAT Control account, i.e. credit values go to the Sales Tax Control account and debit values go to the Purchase Tax control account. Note also, that if you are using VAT Cash Accounting, all the boxes listed above report only on payments, receipts and journals, and omit invoice and credit note figures.

Related Topics

How your VAT Return is Calculated

How your Cash Accounting VAT Return is Calculated

Running the VAT Cash Accounting Scheme

Producing your VAT Return

Analysing the VAT Totals

Printing the VAT Return Reports

Checking your VAT Return

Reconciling your VAT Transactions

Clearing your VAT Control Accounts

Submitting your VAT Return to the Tax Authorities

Your VAT Return Checklist

The Financials Window


Running the VAT Cash Accounting Scheme

If you are running the VAT Cash Accounting scheme, you are liable only for VAT on your invoices less credit notes, either when you pay your suppliers, or when you receive payment from your customers. This program can automatically calculate your VAT Return for you based on the VAT Cash Accounting scheme. Simply indicate in your Company Preferences that you wish to operate VAT in this way.

If you are using the VAT Cash Accounting system, your opening balances must be entered as individual transactions, with the relevant VAT codes. You can do this via the Invoice and Credit Note options in the Customers and Suppliers options.

Related Topics

How your VAT Return is Calculated

To Change to VAT Cash Accounting


The VAT Return (VAT Cash Accounting)

The VAT Return is made up of nine boxes which represent the various VAT charges from all of the transactions that you have entered into your Sage program. These are slightly different depending on the tax scheme you are using. These values are automatically calculated once you click Calculate.

The boxes on the VAT return show the following information:

Box 1 VAT due in this period on sales

This contains the VAT charged on all your sales (Credit notes are deducted). This represents the total VAT due in this period on Receipts.

Box 2 VAT due in this period on EC acquisitions

This represents the VAT due this period on acquisitions from other EC member states. It is calculated applying the UK standard rate of 17.5% on T8 transactions.

Box 3 Total VAT due (sum of boxes 1 & 2)

This will be the sum of Box 1 and Box 2.

Box 4 VAT reclaimed in this period on purchases

This represents the VAT reclaimable on payments and other inputs including acquisitions from the EC. The summary shows all VAT codes except T4 and T9. The total will include the figures calculated for Box 2.

Box 5 Net VAT to be paid to the tax authorities or reclaimed by you

This is the difference between Box 3 and Box 4.

Box 6 Total value of sales, excluding VAT

This is the total value of receipts excluding VAT, but including all exports to other countries whether in the EC or not. This is calculated as the total of the net Output figures for tax codes T0 through to T6 on the VAT return. (It also includes the value in Box 8).

Box 7 Total value of purchases, excluding VAT

This represents the total value of all payments excluding VAT but including all imports from both EC and non-EC countries. It is calculated as the total of the net input figures for tax codes T0 through to T8 but EXCLUDING any figures for T4 and T9. (It also includes the value in Box 9).

Box 8 Total value of EC sales, excluding VAT

This represents the total value of all receipts to other EC member states excluding VAT, and is the total net output figure for T4.

Box 9 Total value of EC purchases excluding VAT

This represents the total value of all payments from other EC member states excluding VAT, and is the total of the net input figures for VAT codes T7 and T8.

Related Topics

VAT Return Reconciliation

VAT Cash Accounting and Standard VAT Scheme

To Reconcile your VAT Return (VAT Cash Accounting)

VAT Questions


How your Cash Accounting VAT Return is Calculated

The VAT Cash Accounting system calculates your VAT Return automatically using the following system:

Output taxes are calculated from:

Sales receipts and payments on account.

Bank receipts.

Journal credits.

Cash receipts.

Credit card receipts.

Input taxes are calculated from:

Purchase payments and payments on account.

Bank payments.

Journal debits.

Cash payments.

Credit card payments.

Related Topics

How your VAT Return is Calculated

How your Standard VAT Return is Calculated

Running the VAT Cash Accounting Scheme

Producing your VAT Return

Your VAT Return Checklist

The Financials Window


VAT Return Reconciliation

Reconciling your VAT return enables you to verify that all relevant transactions have appeared on the VAT Return and sets a flag against transactions that have been included in the current VAT return so that you do not include them again in future.

Although you only have to fill in your VAT return quarterly, we recommend that you follow the procedure monthly, simply because it’s easier to reconcile one month’s worth of transactions than three.

The procedure is slightly different depending upon whether you are using the standard VAT scheme or the VAT Cash Accounting scheme. Follow the steps corresponding to the scheme you are using.

Note: The procedure in this help system assumes that you are using the default tax codes and default nominal codes for the control accounts. If you are not, replace the codes given in this guide with your own.

Related Topics

VAT Cash Accounting and Standard VAT Accounting Schemes

To Reconcile your VAT Return (Standard VAT Scheme)

Checking your VAT Return (Standard VAT Scheme)

To Reconcile your VAT Return (VAT Cash Accounting)

Checking your VAT Return (VAT Cash Accounting)

VAT Questions


To Reconcile your VAT Return (Standard VAT Scheme)

1. At the end of the first month, from the Financials window, click VAT.

2. To calculate the VAT due for the period, click Calculate.

Do not select the check box to include reconciled transactions.

At this stage, you may be prompted that there are unreconciled items before the specified period and the program will ask if you wish to include them in this VAT Return. These unreconciled items will be late entries from a previous accounting period that have not been included on a previous VAT Return. You should include them on this return by choosing Yes.

Print the Summary report by clicking Print and then select Summary from the Type list box and click OK.

3. You are now ready for the first stage of reconciliation and should print the following reports

Sales and Purchase Invoice and Credit Note Day Books.

Bank Payments and Receipts Day Books.

Nominal Day Book.

Sales and Purchase Tax Control account Transaction Histories.

EC Sales List (if applicable).

4. Compare the figures on the reports printed in step 3 with the figures on your VAT Return.

If you do not have your tax control accounts split and have just one tax control account for the tax of all sales and purchases, you must compare your VAT Return with the relevant daybooks.

Note: If the figures do not match, please see the section VAT Questions.

5. When you are sure that the figures are correct take a backup of your data then run the VAT return again this time clicking Reconcile.

You should now clear your VAT control accounts, so that the transactions in these accounts are always unreconciled and current. If you have to check these accounts to find a mistake you only have to check through one month’s transactions.

6. Post a journal entry to transfer the balance from the Sales and Purchase Tax Control accounts to the VAT Liability account. For example, if the balance on the Sales Tax Control account was £200, and the Purchase Tax Control account was £100, the following journal entry would be posted;

Account | Tc | Debit | Credit
2200 Sales Tax | T9 | 200 |
2202 VAT Liability | T9 |  | 200
2201 Purchase Tax | T9 |  | 100
2202 VAT Liability | T9 | 100 |

This will put a credit balance of £100 on the VAT Liability account, which should equal the figure in Box 5, showing that you owe £100 to the relevant tax authorities.

For more information about entering Journal Entries, see the Journal Entries topic in this help system.

You have now reconciled your VAT return for the first month.

7. For months 2 and 3 you are going to follow the same steps as in Month 1. When you run the VAT Return in step 1, it may be reported that several unreconciled transactions have been found from before the specified date range, and do you want to include them? You must include these, as they will be late entries posted after reconciling Month 1.

8. When you have the VAT Returns for three months generated by your Sage program, all you have to do is add the Box totals together from all three Returns and copy these to your actual VAT Return form to send to the relevant tax authorities.

When you come to pay the bill, simply post a Bank Payment, (or Bank Receipt) against the VAT Liability Account. This clears the balance of your VAT Liability Account and you are ready to begin your new quarter.

You have now completed your VAT Return reconciliation.

Your next step...

To Make a Journal Entry

To Submit your VAT Return to the Tax Authorities

Related Topics

VAT Return Reconciliation

VAT Cash Accounting and Standard VAT Scheme

Checking your VAT Return (Standard VAT Scheme)

VAT Questions


To Reconcile your VAT Return (VAT Cash Accounting)

1. At the end of the first month, from the Financials window, click VAT and enter the correct date range.

2. To calculate the VAT due for the period, click Calculate.

Do not select the check box to include reconciled transactions.

At this stage, you may be prompted that there are unreconciled items before the specified period and the program will ask if you wish to include them in this VAT Return. These unreconciled items are probably late entries from a previous accounting period that have not been included on a previous VAT Return. You should include them on this return by choosing Yes.

Print the Summary report by clicking Print then select Summary from the Type list box and click OK.

3. You are now ready for the first stage of reconciliation, that is comparing the figures on the return with the appropriate day books. Because you are using the VAT Cash Accounting scheme, it means that it is highly unlikely that you will ever be able to match up the figures on the Return with the balances on the Tax Control accounts, unless you are in the fortunate position where all of your customers have paid their invoices and you have paid all of your suppliers. To check your VAT Return you should print the following reports.

Sales Day Book for Sales Receipts

Purchase Day Book for Purchase Payments

Bank Day Books For Receipts and Payments

Nominal Day Book

4. Compare the figures on the reports printed in step 3 with the figures on your VAT Return.

5. When you are sure that the figures are correct take a backup of your data then run the VAT return again this time choosing the Reconcile button to set the reconciliation flags.

If the figures do not match, please see the section VAT Questions.

6. Post a journal entry to transfer the figures from Box 1 and Box 4 to the VAT Liability account. For example, if the value of Box 1 was £200 and Box 4 was £100, the journal will be:

Account | Tc | Debit | Credit
2200 Sales Tax | T9 | 200 |
2202 VAT Liability | T9 |  | 200
2201 Purchase Tax | T9 |  | 100
2202 VAT Liability | T9 | 100 |

This will put a credit balance of £100 on the VAT Liability account, which should equal the figure in Box 5, showing you owe £100 to the tax authorities.

7. For months 2 and 3 follow the same steps as in Month 1. When you run the VAT Return in step 1, it may be reported that several unreconciled transactions have been found from before the specified date range, and do you want to include them? You must include these, as they will be late entries posted after reconciling Month 1.

8. When you have the VAT Returns for three months generated by your Sage program, all you have to do is add the Box totals together from all three Returns and copy these to your actual VAT Return form to send to the relevant tax authorities.

When you come to pay the bill, just raise a Bank Payment, (or Bank Receipt) against the VAT Liability account. This will bring the balance of your VAT Liability Account to zero and you are ready to begin your new VAT quarter.

You have now completed your VAT Return reconciliation.

Your next step...

To Make a Journal Entry

To Submit your VAT Return to the Tax Authorities

Related Topics

VAT Return Reconciliation

VAT Cash Accounting and Standard VAT Scheme

Checking your VAT Return (VAT Cash Accounting)

VAT Questions


Opening Reports

(Instant Accounts Plus users only)

Instant Accounts Plus lets you modify every stationery layout/report files that have already been created at any time.

You can even modify Instant Accounts’ fixed Ledger reports, such as those listed in the Nominal Reports window, although you have to save these with a different file name.

Related Topics

To Open a Report

To Run Existing Reports

To Create a Report


Running Existing Reports

You can run an existing report or layout at any time. All it needs is your data!

Instant Accounts provides over 50 fixed reports for you to choose from.

Instant Accounts Plus users can also select a report that you have already created.

Related Topics

To Run Existing Reports

To Create a Report

To Open a Report


To Preview your Report/Layout

From the Report Designer window, choose the Preview tab. Alternatively, you can choose the Print Preview option from the Report Designer’s View menu.

Or, from the appropriate window (e.g. Nominal Reports, Print Invoices etc.) select the report or layout you require then click Preview. Then click Run.

The report or layout you selected appears in Preview mode.

Your next step...

To Print your Layout File

To Run Existing Reports

Related Topics

Previewing

Printing

Saving your Report Layout


Different Layout Types

The Report Designer includes a special Report Variable List option that controls how variables are sorted and how they filter the data they receive. The Report Designer also includes the ability to insert graphic objects, such as rectangles and lines.

Stationery Layout files are designed to handle your every day stationery that is printed onto pre-printed forms, such as 3-part invoice paper. They include special layout template files to give you a background image of the Sage stationery that they will be printed on.

The Report Designer gives you standard customer and supplier letters which you can use at any time. As you get more familiar with the Report Designer, you may wish to create your own standard letters that incorporate data from the boxes in your customer or supplier records.

The Label Report Designer includes the options to insert graphic objects. Also included is a special tab in the Page Set-up option that lets you choose the specific type of label stationery you want to use.

Different Layout Types

(Instant Accounts Plus users only)

Four different types of layouts make up the stationery and reports supplied in Instant Accounts Plus. Although these different types of layout files each have their own separate features they work in very much the same way. So once you have become familiar with one type of layout file, the others will be easy to use.

The different layout files and their unique features are listed below:

Report Layouts

Stationery Layouts

Letter Layouts

Label Layouts

Related Topics

The Report/Layout Files

How Data Gets Included


Creating Reports

(Instant Accounts Plus users only)

Instant Accounts Plus includes a whole suite of stationery and report layout files for you to use straight away. If you need to create your own, Instant Accounts Plus helps you get started by activating a wizard to guide you through the first steps.

You create layout files from the option that would use them. For example, if you want to create a new invoice layout file, then go to the Invoice Reports option to do so. If you want to create a new nominal ledger report layout, then use Instant Accounts' Nominal Ledger Reports option, and so on.

Related Topics

To Create a Report

To Run Existing Reports

To Open a Report


E-mailing Reports

(Instant Accounts Plus users only)

You can now distribute your company reports using e-mail.

To send e-mail reports from the Reports option, you must set up the e-mail addresses for each report from within the Report Designer. From here you can specify who you want to send the selected report to. For more information about setting up your e-mail list for each report, refer to the Report Designer help file.

When you choose to print a report select the E-mail Output option. When you click Run from the Reports window, the report is sent to all e-mail addresses that you have previously specified using the Report Designer.

Related Topics

Printing in Instant

Print

File


To Print your Layout File

Enter here the number of copies you require.

If you are printing more than one copy of your document and you want to print your first copy completely, before printing the first page of the second copy, select this check box.
If you leave this check box de-selected, all the copies of page 1 are printed first, then all the copies of page 2 are printed and so on.

If you want to print your document to a file, select this check box.

Print Range In this area, enter the print range you require.

To Print your Layout File

(Instant Accounts Plus users only)

1. From an open report, select the Report Designer’s File menu and choose the Print option (or click Print from the main toolbar).

The Print window appears. From here you can confirm or change your printer selection. The printer that is displayed, is the one that you selected using the Report Designer’s Printer Setup option.

To change the printer you require, click Printer. To amend the controls of your printer, click Setup.

2. In the boxes provided, enter your printing requirements.

3. From the Print Options drop-down list, select how you want to print your report. The All option uses true type fonts and is the slowest of the four options in this list. The quickest method of printing is to use the Quick Text option. This automatically selects uses the quickest font suitable for your printer. From here you can also set your Print Quality.

4. Click OK to print or click Cancel to return to your report. Alternatively click Printer to select the printer you want to print your report on (if it is different from your default printer or click Setup to change how you wish the printer to print your report. (For more information on the Printer and Setup options, please refer to your Microsoft Windows documentation.)

You can enter the following printing requirements:

Copies | Collate Copies
Print to File | Print Range

Related Topics

Printing your Report Layout

Selecting a Printer

Printer Troubleshooting


Saving your Report

(Instant Accounts Plus users only)

When you are finished creating or editing your layout or report file, you must save your changes so that they can be used the next time you run off the stationery or report.

Related Topics

To Save your Report/Layout to a Different File


Welcome to the Task Manager

The Task Manager helps you run your business by listing the tasks you need to complete. Use the Tasks option to:

Set up a list of tasks that are due, as well as any tasks that are overdue or completed. For details see To Do List.

Record any bills you receive and view bills that are due for payment, overdue or paid. For details see Bills.

Find out how much money your customers owe you, and how much you owe your suppliers. For details see Accounts Due.

Find out the account status of your customers and suppliers. For details, see Account Status.

View the recurring entries you have set up. For details see Recurring.

View the status of your invoices. For details see Invoices.

Related Topics

To Do List

Bills

Accounts Due

Account Status

Recurring

Invoices

The Task Manager Desktop


The Task Manager Desktop

Each option on the menu bar provides access to a drop down menu. You can open menus and choose options using the mouse or keyboard as described in the Introduction chapter.

The stacked toolbar contains the main program options. You can move between the stacked toolbars by clicking on the Tasks or Company buttons. For further information about the options available within each stacked toolbar see The Tasks Stacked Toolbar or The Company Stack sections.

The Task Manager Desktop

Choose the Tasks option from the main toolbar and the Task Manager window appears. Use the Task Manager to view any tasks you have set up, remind yourself about any bills you have to pay, etc.

The Task Manager desktop includes:

A menu bar.

Stacked toolbar.

Application toolbar.

Tree view and list view.

Related Topics

The Task Manager File Menu

The Task Manager Tasks Menu

The Task Manager Settings Menu

The Task Manager Help Menu


The Tasks Stacked Toolbar

Use the options from the Tasks stacked toolbar to set up your ‘to do’ tasks, record bills and view information from your Instant program.

The Tasks stacked toolbar includes the following options:

To Do

Bills

Accounts Due

Account Status

Recurring

Invoices

Related Topics

The Task Manager Desktop

The Task Manager File Menu

The Task Manager Tasks Menu

The Task Manager Settings Menu

The Task Manager Help Menu


The Application Toolbar

This option is only available if you select the To Do or Bills option from the Tasks menu or Tasks stacked toolbar.
Use the New option to create a new to do task or bill record.

This option is only available if you select the To Do or Bills option from the Tasks menu or Tasks stacked toolbar.
Highlight the task or bill you want to view or edit, then choose the Open option. The To Do Entry or Bill Record dialog box appears. You can then view the details of your task or bill or change the information as required.
To select (highlight) a task or bill using the mouse, click the left mouse button on the item required.

This option is only available if you select the To Do or Bills option from the Tasks menu or Tasks stacked toolbar.
If you wish to delete a task or bill from your list, select the item from the list then choose the Delete option from File menu.

This option is only available if you select the Bills option from the Tasks menu or Tasks stacked toolbar.
Use the Pay option to enter your bill payment details.

This option is only available if you choose the Accounts Due, Account Status or the Recurring option from the Tasks menu or Tasks stacked toolbar.
Use the Properties option to view the details for a particular transaction.

The Application Toolbar

The application toolbar contains options that have different functions depending on which option you choose from the Tasks stacked toolbar. For example, if you choose the To Do option from the Tasks stacked toolbar, choosing the New option creates a new to do task, whereas if you choose the Bills option you can create a new bill using the New option.

The following options are available from the application toolbar.

New

Open

Delete

Pay

Properties

These options are also available from the Tasks menu.

Related Topics

The Task Manager Desktop

The Tasks Stacked Toolbar

Tree View and List View

The Task Manager File Menu

The Task Manager Tasks Menu

The Task Manager Settings Menu

The Task Manager Help Menu


Tree View and List View

Your desktop is divided into two main areas: the tree view and the list. The tree view shows the folders available, such as Current Tasks, Overdue Bills, etc. The list shows the tasks or bills you have set up, or categories, such as due or overdue bills or tasks, accounts on hold, etc.

When you choose a folder from the tree, the list changes to show only those tasks that match the criteria. For example, if you choose Overdue Tasks from the tree, only those tasks that are overdue are listed.

If you position the mouse in the list view then click the right mouse button a pop-up menu appears. This menu shows different options depending on which option you have chosen from the Tasks stacked toolbar. You can use these menus as shortcuts for working with your tasks, bills, transactions, recurring entries, etc.

Related Topics

The Task Manager Desktop

The Application Toolbar

The Tasks Stacked Toolbar

The Task Manager File Menu

The Task Manager Tasks Menu

The Task Manager Settings Menu

The Task Manager Help Menu


To Do List

Use the To Do option to set up a list of the tasks that you need to complete. You can view this list at any time to see which tasks are due, overdue or completed.

Click To Do from the Tasks stacked toolbar and the Task Manager shows the To Do List.

When you choose a folder, Current Tasks, Overdue Tasks or Completed Tasks, the task list changes to show the tasks held in that folder. You can see at a glance those jobs you have to do today, any tasks that are overdue or completed.

You can:

Add a new ‘To Do’ task.

Open a ‘To Do’ and edit the task details.

Delete a ‘To Do’ task.

Related Topics

To Do Entry

To Add a To Do Task

To Edit Task Details

To Delete a Task


To Add a To Do Task

Use the drop-down list box to select the type of reminder you want to set up. For example, you can set a general reminder, a date for your Year End, a date to print and send statements, etc.

When your task is completed, select this check box. When you select this check box, the task is moved from the Current Tasks or Overdue Tasks list to the Complete Tasks list.

Enter the date that this task is due to be completed. If you do not complete this task by the date you specify here, the task is moved into the Overdue Tasks folder.

Use the drop-down list box to select the user you want to delegate the task to.

Enter a description for your task using up to 30 characters. For example, Chase Overdue Accounts.

You can enter notes about your task, such as any special instructions to help you complete a similar task.

To Add a To Do Task

1. From within the Task Manager, from the Tasks stacked toolbar, click To Do.

The To Do List appears showing the Current, Overdue and Completed Tasks folders in the tree view.

2. To set up a new task, either:

Click New from the application toolbar or File menu or,

Click on the right mouse button, then choose New from the pop-up menu.

The To Do Entry window appears.

3. Enter your task details in the boxes provided.

4. To save your To Do task, click OK. If you do not want to save this task, click Cancel.

When you save your task it appears in the Current Tasks folder on the To Do List.

You can enter the following task information:

Type | Task Complete
Date Due | Delegate To (Instant Accounts Plus only)
Description | Notes

Related Topics

To Do List

To Do Entry

To Edit Task Details

To Delete a Task


To Edit a To Do Task

1. From the Task Manager's Tasks stacked toolbar, click To Do.

The To Do List appears showing the Current, Overdue and Completed Tasks folders in the tree view.

2. You can edit either a current or overdue task. Choose either the Current Tasks or Overdue Tasks folder. The list shows those tasks in the selected folder.

3. Select the task you want to edit from the list of tasks, then either:

Double click the left mouse button on the task.

Click Open from the application toolbar or File menu or,

Click the right mouse button, then choose the Open option from the pop up menu.

The To Do Entry window appears showing the details for the selected task.

4. Make the changes you require then click OK to save your new details. Or, click Cancel to exit the To Do Entry window without saving your changes.

When you save the task it appears in the To Do List in either the Current Tasks or Overdue Tasks folder.

Related Topics

To Do List

To Do Entry

To Add a To Do Task

To Delete a Task


To Delete a Task

1. From the Task Manager's Tasks stacked toolbar, click To Do.

The To Do List appears.

2. Depending on the type of task you want to delete, choose the Current Tasks, Overdue Tasks or Completed Tasks folder. The task list shows those tasks in the selected folder.

3. Select the task you want to delete from the list of tasks, then either:

Click Delete from the application toolbar or File menu.

Press the DELETE key. Or,

Click the right mouse button, then click Delete from the pop-up menu.

A confirmation message appears.

4. Confirm the deletion by clicking Yes or to cancel without deleting the selected task, click No.

This deletes the selected task from the To Do task list.

Related Topics

To Do List

To Do Entry

To Add a To Do Task

To Edit Task Details


To Do Entry

If you have the To Do option selected from the Tasks stacked toolbar, the To Do Entry window is automatically displayed when you click New from the application toolbar. It is here that you set up new your new to do tasks.

Related Topics

To Do List

To Add a To Do Task

To Edit Task Details

To Delete a Task


Bills

Use the Bills option to record all the bills you have to pay, such as gas, electricity, rent, water rates, etc. If you enter the bill details into the Task Manager, you can see at a glance which bills are due for payment, overdue or paid.

You can:

Record a bill.

Pay a bill.

Delete bills.

Related Topics

Bill Record

Bill Payment


Bill Record

When you choose the Bills option from the stacked toolbar the Bills list appears. Choose the New option, or select an existing bill from the list then choose the Open option and the Bill Record window is displayed. Use this window to enter the details for any bills you have to pay.

Related Topics

Bills

To Record A Bill

Bill Payment

To Pay A Bill

To Delete A Bill


To Record a Bill

Enter the nominal code for the nominal ledger account that you are paying the bill to, or choose the Finder button to select from the list of available codes. For example, if you are paying your electricity bill the default nominal ledger account is 7200.
When you enter the nominal ledger account number, the account name appears.

Enter the VAT Code that is appropriate for this bill.

Describe your transaction here, e.g. Bill Payment.

Enter the date that this bill is due to be paid.
If you do not pay this bill by the date you specify here, the task is moved into the Overdue Bills folder.

Enter the net amount of the bill here.

Enter the date that this bill is due to be paid.
If you do not pay this bill by the date you specify here, the task is moved into the Overdue Bills folder.

Enter the date that you received this bill. The system date is entered automatically for you.

Enter the date that this bill is due to be paid.
If you do not pay this bill by the date you specify here, the task is moved into the Overdue Bills folder.

To Record a Bill

1. From the Tasks stacked toolbar in the Task Manager, click Bills.

The Bills list appears showing the bill types, such as Current Bills, Overdue Bills and Paid Bills.

2. To record a bill, either:

Click New from the application toolbar or the File menu or,

Click the right mouse button, then choose the New option from the pop-up menu.

The Bill Record window appears.

3. Enter your bill details in the boxes provided.

The boxes in the Payment Details section, such as Amount, Date Paid and Outstanding, remain empty until you enter your payment details. For further information about paying a bill see the To Pay A Bill section.

4. To save your bill record, click OK. If you do not want to save this bill, click Cancel.

When you save your bill it appears in the Current Bills folder on the Bills list. You can edit your bill details if required.

You can enter the following bill information:

Pay To | Tax Code
Details | Due Date
Net | Ref
Bill Date | VAT

Your next step...

To Pay A Bill

Related Topics

Bill Record

Bill Payment

To Delete A Bill


Bill Payment

When you choose the Bills option from the stacked toolbar the Bills list appears. You can select which bills you want to view, either current or overdue. This list shows the bills you have recorded that are due or overdue for payment. Choose the Pay option from the application toolbar and the Bill Payment window is displayed. Use this window to enter your bill payment details.

Related Topics

Bills

Bill Record

To Record A Bill

To Pay A Bill

To Delete A Bill


To Pay a Bill

1. From the Tasks stacked toolbar, click Bills.

The Bills List appears.

2. Select either the Current Bills or Overdue Bills folder from the tree.

The list area shows all the bills you have set up in the selected folder.

3. Select the bill you want to pay from the list of bill records, then either:

Click Pay from the application toolbar or File menu. Or,

Click the right mouse button, then click Pay from the pop-up menu.

The Bill Payment window appears.

4. Enter the bill payment details in the boxes provided.

The Payment Details section shows the information you entered in the Bill Record, such as reference, date, net value and tax code.

5. To pay your bill, click OK. To exit without paying the selected bill, click Cancel.

You have now paid the selected bill. The paid bill automatically moves from the Current Bills or Overdue Bills folder to the Paid Bills folder. Your Bill Record is updated to show the bill payment details.

Related Topics

Bills

To Record A Bill

To Delete A Bill


To Delete a Bill

1. From the Task Manager's, Tasks stacked toolbar, click Bills.

The Bills list appears.

2. Depending on the type of task you want to delete, choose the Current Bills, Overdue Bills or Completed Bills folder. The Bills list shows those bills in the selected folder.

3. Select the bill you want to delete from the list of bills, then either:

Click Delete from the application toolbar or Tools menu.

Press the DELETE key on your keyboard. Or,

Click the right mouse button, then click Delete from the pop-up menu.

A confirmation message appears.

4. Confirm the deletion by clicking Yes or No to cancel without deleting the selected task click No.

This deletes the selected bill from the Bills list.

Related Topics

Bills

Bill Record

To Record A Bill

Bill Payment

To Pay A Bill


Accounts Due

Choose the Accounts Due option from the Tasks stack. The Accounts Due tree and list view appears. This divides your transactions into folders depending on the criteria they meet. For example, when you choose the Sales Overdue folder, the list shows all transactions on your sales ledger that are overdue. If you choose the Sales Due folder, the transaction list shows all outstanding sales account transactions.

You can:

Find out who you owe.

Find out who owes you.

View transaction details.


To Find Out Who You Owe

1. From the Tasks stacked toolbar within the Task Manager, click Accounts Due.

The Accounts Due tree appears showing Sales Overdue, Sales Due, Sales Within Settlement, Purchases Overdue, Purchases Due and Purchases Within Settlement folders.

2. To find out who you owe money to, choose the Purchases Due folder from the tree. The transaction list shows all the purchase transactions that are due for payment today.

3. Then choose the Purchases Overdue folder to find out who you have not paid within their settlement terms, i.e. which accounts are overdue for payment.

If required you can view detailed information about a transaction.

If required you can print a report showing which suppliers you owe money, from the Supplier Reports window.

Note: The Task Manager Accounts Due option provides a useful way to quickly find out which supplier accounts you owe money to.

Your next step...

To View Your Transaction Details

To Run a Supplier Report

Related Topics

Accounts Due

To Find Out Who Owes You

To View Transaction Details


To View your Transaction Details

This shows the account number and name for the selected transaction.

This identifies the type of transaction, such as Purchase Invoice.

This box shows the number given to the transaction as it appears on the audit trail.

This shows the Net amount of the invoice.

This shows the name of the contact you entered for this account.

The reference you entered to help identify this transaction appears here.

The telephone number that you entered for this account appears here. If you have a modem connected to your computer and a telephone that shares the same line, you can phone your contact automatically. Use the Phone button to dial the telephone number for this contact.

The date you entered for this invoice appears here.

This shows the Net amount of the invoice.

If an invoice is part paid, this box shows the amount that has been paid.

This box shows the amount of VAT calculated by applying the tax code entered to the net amount.

This shows the total amount outstanding.

To View your Transaction Details

1. From the Task Manager window, choose the Accounts Due option from the Tasks stacked toolbar.

The Accounts Due tree appears.

2. Select the folder you require, either Sales Overdue, Sales Due, Sales Within Settlement, Purchases Overdue, Purchases Due and Purchases Within Settlement.

3. To view detailed information about a transaction, select the required transaction from the Accounts Due list then either:

Choose the Properties option from the application toolbar or the File menu.

Use the shortcut key ALT+ENTER. Or,

Click the right mouse button, then choose the Properties option from the pop-up menu.

The Transaction Details window appears.

The Values section shows the following information:

If you want to view the details for another transaction from the list, you can step through any selected transactions by choosing either the First, Previous, Next or Last buttons.

4. To exit from the Transaction Details window, click OK.

You have now viewed your transaction details.

The following information appears on the Transaction Details window.

A/C and Name | Type
Number | Details
Contact | Ref
Telephone | Date
Net | Paid
Tax | Total

Related Topics

Accounts Due

To Find Out Who You Owe

To Find Out Who Owes You


To Find Out Who Owes You

1. From the Tasks stacked toolbar within the Task Manager, click Accounts Due.

The Accounts Due tree appears showing Sales Overdue, Sales Due, Sales Within Settlement, Purchases Overdue, Purchases Due and Purchases Within Settlement folders.

2. To find out who you owe money to, choose the Sales Due folder from the tree. The transaction list shows all the purchase transactions that are due for payment.

3. Then choose the Sales Overdue folder to find out who has not paid you within your settlement terms, i.e. which accounts are overdue for payment.

If required you can view detailed information about a transaction.

If required you can also print a report showing which customers owe you money, from the Customer Reports window.

Note: The Task Manager Accounts Due option provides a useful way to quickly find out which customers owe you money.

Your next step...

To View Your Transaction Details

To Run a Customer Report

Related Topics

To Find Out Who You Owe

To View Transaction Details


Account Status

Use the Account Status option from the Tasks stack to view accounts from your Sage program that match certain criteria. For example, when you choose the Sales On Hold folder, the transaction list shows all customer accounts that are on hold. When you choose Sales Inactive or Purchase Inactive, all the customer or supplier records that have been inactive for more than 90 days are shown.

If you want to view detailed information about a particular account, select it from the list then choose the Properties button from the application toolbar or File menu. Alternatively, you can press the right mouse button then choose the Properties option from the pop-up menu.

Related Topics

To View your Account Details


To View your Account Status

1. From the Task Manager window, from the Tasks stacked toolbar, click Account Status.

The Account Status tree appears.

2. Select the folder you require, either Sales Over Credit Limit, Sales On Hold, Sales Inactive, Sales Credit Chargeable, Sales Beyond Credit Review, Purchase Over Credit Limit, Purchase On Hold, Purchase Inactive or Purchase Beyond Credit Review.

3. To view detailed information about an account, select the required account from the Account Status list then either:

Click Properties from the application toolbar or the File menu.

Use the shortcut key ALT+ENTER. Or,

Click the right mouse button, then click Properties option from the pop-up menu.

The Account Details window appears showing the account reference, name, contact name and telephone number.

The future, current and period boxes show the total of any outstanding invoices, grouped by age against the program date. The ‘age’ period that is shown is determined by the Periods setting on the Customer Defaults Ageing tab. It is either based on calendar months, or is based on a period of days that you specified, e.g. 30, 60 and 90 days.

If you want to view the details for another account from the list, you can step through any selected accounts by choosing either the First, Previous, Next or Last buttons.

4. To exit from the Account Details window, click OK.

You have now viewed your account details.

Related Topics

Account Status


Recurring

In the Task Manager you can view any recurring entries you have set up in your Instant program. Simply, choose the Recurring option from the Tasks stacked toolbar. The folders divide your recurring entries depending on transaction type, either receipt, payment, journal debit or journal credit. For example, to view your recurring payments, choose the Payments folder, or to view your recurring receipts, choose the Receipts option. The list shows any recurring entries you have set up.

To view detailed information about a recurring entry, choose the Properties option from the application toolbar or File menu.

Related Topics

To View your Recurring Entry Properties


To View your Recurring Entry Details

This box shows the type of this recurring transaction. The Task Manager uses the Trans. Type to divide your recurring entries into folders.

The day of the month on which this posting should be made is displayed here. The month in which your recurring entry is posted is taken from the system date.

This shows the nominal bank account code you wish this recurring entry transaction to be posted to.

This box shows whether or not the entry has been posted this month.

This box shows the nominal account code you entered for your recurring entry transaction to be posted to.

If this check box is selected, this recurring entry is not posted when you choose the Process button. If this check box is de-selected, you can process this transaction.

This box shows the reference you entered for this recurring entry.

This box shows the net amount of this transaction, i.e. excluding any VAT.

The text you entered to describe the transaction appears here.

This box shows the VAT code for this transaction.

If this transaction is assigned to a department, then the department code appears in this box.

This box displays the amount of VAT automatically calculated from the Net and Tax Code values you entered.

To View your Recurring Entry Properties

1. From the Task Manager window, Tasks stacked toolbar, click Recurring.

The Recurring tree and list appears.

2. Select the folder you require, Receipts, Payments, Debits or Credits.

Depending on which folder you select, the list changes to show that type of recurring entry.

3. To view your recurring entry properties, select the required recurring entry then either:

Click Properties from the application toolbar or the File menu or,

Click the right mouse button, then choose the Properties option from the pop-up menu.

The Recurring Entry Properties window appears.

You set up your recurring entries in Instant Accounts or Instant Accounts Plus by choosing the Recurring option from the Bank Accounts toolbar. The information you enter is displayed for the selected recurring entry.

Note: You cannot change your recurring entry details from within the Task Manager.

4. To exit from the Recurring Entry Properties window, click Close.

The following recurring information is shown:

Trans. Type | Day to post
Bank A/C | Last Posted
Nominal Code | Suspend Posting
Ref | Net Amount
Details | Tax Code
Department (Instant Accounts Plus only) | VAT

Related Topics

Recurring


Invoices

In the Task Manager you can view the status of any invoices you have recorded in Instant v8. Simply, choose the Invoices option from the Tasks stacked toolbar. The folders divide your invoices and credit notes depending on whether they have been printed or posted. For example, to view any invoices that need printed, choose the Inv to Print folder. The list changes to show any invoices that require printing.

You can use the Invoices option to:

View which invoices or credit notes you need to print.

View which invoices or credit notes you need to post.

Related Topics

To View the Invoices or Credit Notes you Need to Print

To View the Invoices or Credit Notes you Need to Post


To View the Invoices or Credit Notes you Need to Print

1. From the Task Manager window, Tasks stacked toolbar, click Invoices.

The Invoices tree appears.

2. Select either the Inv to Print or Crd to Print folder from the tree.

The list view changes to show any invoices or credit notes that you need to print. You can see at a glance the audit trail number, date, customer account name and amount of any invoices or credit notes you have to print.

If you want to print these invoices or credit notes, return to your Instant desktop then choose the Invoicing option. Select the invoices or credits notes you wish to print from the Invoicing window then click Print.

Related Topics

Invoices

To View the Invoices or Credit Notes you Need to Post


To View the Invoices or Credit Notes you Need to Post

1. From the Task Manager window, Tasks stacked toolbar, click Invoices.

The Invoices tree appears.

2. Select either the Inv to Post or Crd to Post folder from the tree.

The list view changes to show any invoices or credit notes that you need to post. You can see at a glance the audit trail number, date, customer account name and amount of any invoices or credit notes you have to post.

Related Topics

Invoices

To View the Invoices or Credit Notes you Need to Print


Company Details

Use the Company Details option, from the Company stacked toolbar, to view your company name, address, telephone and fax numbers, and your VAT registration number. If you want to update any of this information, exit from the Task Manager, then in your Sage Instant program open the Settings menu and choose the Company Preferences option. You can edit your company’s details in the Address tab.

Related Topics

To View your Company Details


To View your Company Details

1. From the Task Manager, either:

Open the Settings menu and choose Company Details. Or,

Click Company from the stacked toolbar, then click Company Details.

The Company Details window appears.

2. You can view the company details you entered in the ActiveSetup Wizard. For example, your company name and address, telephone and fax numbers and VAT registration number.

If you want to change these details, exit from the Task Manager. The main Instant appears. Open the Settings menu and choose the Company Preferences option. You can edit your company details on the Address tab.

3. To exit from the Company Details window, click OK.

Related Topics

Company Details


Sage.com and Sage.ie

If you have a modem, an Internet browser and an Internet account, you can set up your program to ‘surf the net’ quickly and easily.

Use the sage.com or sage.ie button on the main toolbar to access the Sage website.

Accessing the Internet

The Internet option makes it easy for you to access the Internet. Choosing this option launches your default browser and enables you to visit the Sage website.

You can also access credit bureaus and couriers to check on customer credit ratings and the delivery status of any parcels you have sent.

The Sage Website

The sage.com website delivers fast access to information and activities designed specifically to meet the needs of the UK and Irish business communities. The home page gives you access to dedicated channels of information including news, business and travel. To find out more about Sage, the company and its products, select the sage.com or sage.ie icon from your desktop.

Related Topics

To Enter your Environment Settings


What are Opening Balances?

Opening balances represent the financial position of your organisation on the day you start entering ‘live’ transactions. Whatever date you choose you are likely to have opening balances, whether your organisation is just starting up or you are changing over from another accounting system.

Opening balances consist of information such as:

Outstanding Customer Transactions.

Outstanding Supplier Transactions.

Nominal Ledger Trial Balance.

Bank Account Trial Balance.

Without accurate opening balances the financial statements produced by Instant will not give a true picture of your financial position.

For more information about Opening Balances and how they should be entered, click on a related topic below.

Related Topics

Your Opening Balances Checklist

Frequently Asked Questions

Customer Opening Balances

Supplier Opening Balances

Nominal Ledger Opening Balances

Bank Opening Balances


Customer Opening Balances

The method of entering the opening balances for your customers is different depending on whether you are using the Standard VAT Scheme, or VAT Cash Accounting.

Using the Standard VAT Scheme

You can either enter customer opening balances as lump sum balances, or you can enter each outstanding invoice and credit note separately, to make it easier for you to match receipts later.

Using VAT Cash Accounting

You should enter each invoice and credit note for your customers individually, assigning the correct tax code to each.

Related Topics

To Enter a Customer’s Opening Balance Using The Standard VAT scheme

To Enter a Customer’s Opening Balance Using VAT Cash Accounting

The Customers Window


To Enter a Customer's Opening Balance Using the Standard VAT Scheme

Enter the reference for this opening balance. This reference appears on the audit trail and will help you to identify this transaction.
If you are entering each outstanding invoice/credit note separately, you can enter the invoice or credit note number here. Alternatively, if you are just entering the total of outstanding invoices/credit notes as one opening balance, you can enter O/BAL as the reference.

Select the type of opening balance you wish to enter from the drop-down list: Invoice or Credit.

You can enter the set up date or the date of the original invoice or credit note here.
If you assign the original date here, your Instant program ages the invoice/credit note by that date, so you can have an accurate picture of the overdue debts on all your customer accounts.

Enter the gross amount of the original invoice or credit note here. If you want to enter a single opening balance for this customer, enter the total gross amount of all of the invoices here.

To Enter a Customer's Opening Balance Using the Standard VAT Scheme

1. Choose the Customers option from the main toolbar.

The Customers window appears.

2. Select the customer records you wish to assign opening balances to.

3. From the Customers toolbar, click Record.

The Customer Record window appears, showing the details of the first customer you selected.

4. Choose the O/B button, which is attached to the Balance box.

The Opening Balance Setup window appears.

5. In the Opening Balance Setup window enter the your opening balance details.

6. To accept these details, click Save.

To return to the Customer Record window without saving, click Cancel.

7. To return to the Customers window, click Close.

Once you have entered all the opening balances for your customers, use the Opening Balances Checklist to finish setting up your other opening balances.

You can enter the following opening balance details:

Refn | Type
Date | Gross

Your next step...

To Check your Customer's Opening Balances

Related Topics

Customer Opening Balances

Opening Balances Checklist

The Customers Window


To Enter a Customer's Opening Balance Using VAT Cash Accounting

Enter the reference for this opening balance. This reference appears on the audit trail and will help you to identify this transaction.

Enter the net amount of the original invoice or credit note here. If you want to enter a single opening balance for this customer, enter the total net amount of all the invoices here.

You can enter the set up date or the date of the original invoice or credit note here. If you assign the original date here, it ages the invoice/credit note properly by that date, so you can have an accurate picture of the overdue debts on all your customer accounts.

The default tax code for this customer appears here automatically, but you can change it if necessary.

Select the type of opening balance you wish to enter from the drop-down list: Invoice or Credit.

The amount of VAT due is entered automatically, but you can change the value here if it is necessary.

To Enter a Customer's Opening Balance Using VAT Cash Accounting

1. From the main toolbar, click Customers.

The Customers window appears.

2. Select the customer records you wish to assign opening balances to.

3. Click Record.

The Customer Record window appears, showing the details of the first customer you selected.

4. Choose the O/B button, which is attached to the Balance box.

5. In the Opening Balance Setup window, enter the opening balance details.

6. To accept these details, click Save.

To return to the Customer Record window without saving, click Cancel.

7. To return to the Customers window, click Close.

Once you have entered all of the opening balances for your customers, check the Opening Balances Checklist to finish setting up your other opening balances.

You can enter the following opening balance details:

Refn | Net
Date | Tc
Type | VAT

Your next step...

To Check your Customer's Opening Balances

Related Topics

Customer Opening Balances

Opening Balances Checklist

The Customers Window


Supplier Opening Balances

The method of entering the opening balances for your suppliers is different depending on whether you are using the Standard VAT Scheme, or VAT Cash Accounting.

Using the Standard VAT Scheme

You can either enter your supplier opening balances as lump sum balances, or you can enter each outstanding invoice and credit note separately, to make it easier for you to match payments later.

Using VAT Cash Accounting

You should enter each invoice and credit note for your suppliers individually, with the correct tax code.

Related Topics

To Enter a Supplier’s Opening Balance Using Standard VAT

To Enter a Supplier’s Opening Balance Using VAT Cash Accounting

The Suppliers Window


To Enter a Suppliers Opening Balance Using Standard VAT

Enter the reference for this opening balance.
This reference appears on the audit trail and will help you to identify this transaction.
If you are entering each outstanding invoice/credit note separately, you can enter the invoice or credit note number here. Alternatively, if you are just entering the total of outstanding invoices/credit notes as one opening balance, you can enter O/BAL as the reference.

From the drop-down list, select the type of opening balance you wish to enter; either invoice or credit.

You can enter here either the set up date or the date of the original invoice or credit note. If you assign the original date here, it ages the invoice/credit note properly by that date, so you can have an accurate picture of the overdue debts on all your supplier accounts.

Enter the gross amount of the original invoice or credit note here. If you want to enter a single opening balance for this supplier, enter the total gross amount of all the invoices here.

To Enter a Supplier’s Opening Balance Using Standard VAT

1. From the main toolbar, click Suppliers.

The Suppliers window appears.

2. Select the suppliers you have opening balances for.

3. From the Suppliers toolbar, click Record.

The Supplier Record window appears, showing the details of the first supplier you selected.

4. Choose the O/B button attached to the Supplier Balance box.

The Opening Balance Setup window appears.

5. In the Opening Balance Setup window enter the opening balance details:

6. To accept these details, click Save.

To return to the Supplier Record window without saving, click Cancel.

7. To return to the Suppliers window, click Close.

Once you have entered all the opening balances for your suppliers, use the Opening Balances Checklist to finish setting up your other opening balances.

You can enter the following opening balance information:

Refn | Type
Date | Gross

Your next step...

To Check your Supplier's Opening Balances

Related Topics

Supplier Opening Balances

To Enter a Supplier’s Opening Balance Using VAT Cash Accounting

The Suppliers Window


To Enter a Suppliers Opening Balance Using VAT Cash Accounting

Enter the reference for this opening balance. This reference appears on the audit trail and will help you to identify this transaction.

Enter the net amount of the original invoice or credit note here. If you want to enter a single opening balance for this supplier, enter the total net amount of all the invoices here.

You can enter here either the set up date or the date of the original invoice or credit note. If you assign the original date here, it ages the invoice/credit note properly by that date, so you can have an accurate picture of the overdue debts on all your supplier accounts.

Enter the tax code for the invoice or credit note here.

From the drop-down list, select the type of opening balance you wish to enter; either invoice or credit.

The amount of VAT due is entered automatically here, but you can change it if necessary.

To Enter a Supplier’s Opening Balance Using VAT Cash Accounting

1. From the main toolbar, click Suppliers.

The Suppliers window appears.

2. Select the suppliers you have opening balances for.

3. Choose the Record option from the Suppliers toolbar.

The Supplier Record window appears, showing the details of the first supplier you selected.

4. Choose the O/B button, which is attached to the Supplier Balance box.

5. In the Opening Balance Setup window enter the opening balance details.

6. To accept these details, click Save.

To return to the Supplier Record window without saving, click Cancel.

7. To return to the Suppliers window, click Close.

Once you have entered all the opening balances for your suppliers, use the Opening Balances Checklist to finish setting up your other opening balances.

You can enter the following opening balance details:

Refn | Net
Date | Tc
Type | VAT

Your next step...

To Check your Supplier's Opening Balances

Related Topics

Supplier Opening Balances

To Enter a Supplier’s Opening Balance Using Standard VAT

The Suppliers Window


Product Opening Balances

Once you have entered the opening balances for your customer, supplier, nominal and bank accounts, you are ready to enter the opening balances for your products.

Related Topics

To Enter your Opening Balances for your Products

The Products Window


To Enter your Opening Balances for your Products

Enter a text reference for the opening balance.

Enter the quantity of the product which you currently have in stock.

Enter the date of your opening balance here.

Enter the Cost Price. This is the unit price at which the opening stock is valued.

To Enter your Opening Balances for your Products

1. From the main toolbar, click Products.

The Products window appears.

2. Select the Product codes for which you want to enter opening balances, then click Record. The Product Record window appears, showing the Details tab.

3. Choose the O/B button that is attached to the In Stock box.

The Opening Product Setup window appears.

4. In the Opening Balance Setup window, enter the opening balance details, as described below:

If you have selected a non-stock item or a service item, you cannot enter an opening balance for this product.

5. To accept these details, click Save or to return to the Product Record window without saving, click Cancel.

If you selected several product record codes to work with from the Products window, use the Next or Back buttons to move between product record codes to enter their opening balances.

When you save the opening balance for a product, an Adjustment In transaction is posted, which appears on the product reports. The valuation report shows the opening stock quantity at the cost price entered.

You can enter the following product opening balances:

Ref | Quantity
Date | Cost Price

Your next step...

To Enter your Product Record

Related Topics

Product Opening Balances

The Products Window


Nominal Ledger Opening Balances

You need to enter an opening balance for each nominal account code that appears on your trial balance, including the Debtors and Creditors control accounts, the VAT on Sales and Purchases control accounts and your bank accounts.

Related Topics

To Enter your Nominal Ledger Opening Balances

Nominal Ledger and Bank Opening Balance Postings

After Entering Nominal Ledger and Bank Account Opening Balances

The Nominal Ledger Window


To Enter your Nominal Ledger Opening Balances

Enter a text reference. This text appears on the audit trail and will help you identify the transaction. The text O/BAL is entered for you as the default, but you can change it if you wish.

Enter the debit value, if appropriate. Asset nominal ledger accounts (e.g. bank accounts), purchases and overhead accounts (e.g. electricity charges) are normally debit values.

Enter the date of your opening balances here.

Enter the credit value, if appropriate. Liability nominal ledger accounts (e.g. loans) and income accounts (e.g. sales of widgets) are normally credit values.

To Enter your Nominal Ledger Opening Balances

1. From the main toolbar, click Nominal.

2. Select the nominal account codes for which you have opening balances, then click Record.

3. Click the O/B (opening balance) button in the Balance text box.

The Opening Balance Setup window appears.

4. In the Opening Balance Setup window, enter the following opening balance details.

5. To accept these details, click Save, or, to return to the Nominal Ledger Record window without saving, click Cancel.

You can enter the following opening balance information:

Ref | Debit
Date | Credit

Your next step...

To Enter a New Nominal Account Record

To Edit a Nominal Account Record

Related Topics

Nominal Reports


After Entering Nominal Ledger and Bank Account Opening Balances

After you have entered the opening balances for your nominal ledger and bank accounts, we recommend that you:

1. Print your Trial Balance report.

2. Use the Trial Balance report to check that you have posted all of your Nominal Ledger and Bank Account opening balances.

3. Make sure that the balance in the Suspense Account of your trial balance is zero. If it is not, print the Nominal Activity report and use this to check all your opening balances again to find your error.

4. Run the Check Data option.

5. Back up your data and label it "After Entering Opening Balances".

Related Topics

Nominal Ledger Opening Balances

To Enter your Nominal Ledger Opening Balances

Nominal Ledger and Bank Opening Balance Postings

The Nominal Ledger Window


Opening Balances for your Bank Accounts

You may already have a bank account that your business is already using before you began using Instant v8. Use the Opening Balance option within the Bank Record option to record the balance that is already in these bank accounts.

If you are entering opening balances for a bank account, you should remember that double-entry bookkeeping principles are always applied in the program. If you have money in your bank or building society, a statement from the bank shows you have a balance under the 'credit' column. This is because they owe you that money, and you are the creditor.
However, when you record this money in your accounts, such asset balances are recorded the other way around, as debits. If you have money in your bank or building society account, the balance must be entered as a debit.

Note: Before you enter the opening balances for your Bank Accounts, we recommend that you read the Accounting for Uncleared Items topic.

Related Topics

To Enter Opening Balances Using the Bank Option

Nominal Ledger and Bank Opening Balance Postings

After Entering Nominal Ledger and Bank Account Opening Balances

The Bank Accounts Window


Accounting for Uncleared Items

When you receive your Opening Trial Balance from your accountant, it will be either:

One opening balance which is the sum of the closing balance from your last bank statement, along with any items that have not yet cleared, or

One opening balance value from your last bank statement and a list of uncleared items.

Uncleared items are transactions that have already gone through the bank account but do not appear on your current bank statement as they have not been cleared by your bank (e.g. a cheque). These uncleared transactions will appear on your next bank statement.

Before proceeding you should decide how you are going to account for these uncleared items when you enter your opening balance for your bank account.

If your Opening Trial Balance shows one opening balance which includes uncleared items:

Enter one Opening Balance transaction which is the sum of the closing balance from your last bank statement, along with any items that have not yet cleared. Refer to the section To Enter a Bank Opening Balance.

Note: When you come to reconcile your bank account any items that had not cleared at the time of entering the opening balance will not be listed. These are included in your original opening balance. Make sure you do not re-enter these transactions. Refer to the Bank Reconciliation section for more information about reconciling your bank accounts.

If your Opening Trial Balance shows one opening balance and a list of uncleared items:

Enter one Opening Balance transaction as the closing balance from your last bank statement. This figure should not include any uncleared items. Refer to the section To Enter a Bank Opening Balance.

Record any uncleared items as individual bank payments and bank receipts. These should be posted to your Suspense Nominal Account (9998) with a non-vatable tax code (T9). Refer to the topics To Record Bank Payments and To Enter Money you have Received (Bank Receipts) for more information.

Note: When you come to reconcile your bank account these uncleared items will be listed, ready for you to reconcile your bank account. Refer to the section Bank Reconciliation for more information about reconciling your bank accounts.

Related Topics

Opening Balances for your Bank Accounts

To Enter Bank Opening Balances


To Enter Opening Balances Using the Bank Option

Enter a text reference. This text appears on the audit trail and will help you identify the transaction. The text O/Bal is entered for you as the default, but you can change it if you wish.

If you have money in your bank account (i.e a debit), enter the amount here.

Enter the date of your opening balance transaction in the Date field.

If you are overdrawn in your bank account (i.e. a credit), enter the amount here.

To Enter Opening Balances Using the Bank Option

1. From the main toolbar, click Bank option.

2. Select the bank account you require.

3. Click Record.

4. From the Account Details tab, click the O/B button in the Current Balance box.

The Opening Balance Setup window appears.

5. Enter your opening balance details:

6. To accept these details, click Save. To exit without saving, click Cancel.

You can enter the following opening balance details:

Ref | Receipt
Date | Payment

Related Topics

Opening Balances for your Bank Accounts

Accounting for Uncleared Items

The Bank Accounts Window


Where Do I Get My Opening Balance Values?

Ideally, your accountant will give you a detailed breakdown of your outstanding debtors and creditors which constitute the opening balances for your customers and suppliers; as well as a full opening trial balance which shows the opening balances for your nominal ledger and bank accounts.

Related Topics

Your Opening Balances Checklist

Frequently Asked Questions

Customer Opening Balances

Supplier Opening Balances

Nominal Ledger Opening Balances

Bank Opening Balances


When Should I Enter My Opening Balances?

We recommend you enter your opening balances at the beginning of a new accounting period, such as the beginning of a month, quarter or half year.

You only need to enter opening balances when you first use the program. At the end of the financial year the opening balances for the new financial year are automatically recorded when you run the Year End option.

Related Topics

Your Opening Balances Checklist

Frequently Asked Questions

Customer Opening Balances

Supplier Opening Balances

Nominal Ledger Opening Balances

Bank Opening Balances


Which Date Should I Use to Enter My Opening Balances?

Your opening balance transactions for your sales and purchase ledger must be dated within the previous accounting period to be accounted for correctly on your financial statements. For example, if you are entering your opening balances from the first month of your financial year and that year began on 1st January, you could use 31st December as the date of your opening balances.

The opening balances for your nominal ledger and bank accounts should be dated on the first day of your new accounting period. In the above example, this would be 1st January. If you are entering uncleared bank transactions, these should be entered with the original transaction date.

If you enter separate invoices and credit notes at their original dates, they will be aged individually on the balances reports and statements that will give you an accurate reading of your aged debtors and creditors.

If you are entering your opening balances mid-year, we recommend the date you enter should be the last day of the previous accounting period, or the actual invoice date. For example, if the Financial Year started January 2002 but the first processing month on Instant Accounts was April 2002, then either use the original invoice date or the 31st March 2002. If the transactions were dated April, then April's Profit and Loss, and Balance Sheet, will have incorrect MTD (Month-To-Date) values.

Related Topics

Your Opening Balances Checklist

Frequently Asked Questions

Customer Opening Balances

Supplier Opening Balances

Nominal Ledger Opening Balances

Bank Opening Balances


What are the VAT Considerations for Opening Balances?

There are two ways of accounting for VAT: Standard VAT or VAT Cash Accounting.

When using the Standard VAT scheme, the VAT Return is calculated by using the tax on the invoices/credits you have raised for your customers or received from your suppliers. It also calculates the VAT Return based on the tax owed on any bank/cash payments or receipts or nominal ledger journals that have tax codes other than the non-vatable tax code (T9 by default).

Using the VAT Cash Accounting scheme, the VAT return is calculated by using the tax on the invoices/credits which you have received payment for from your customers or you have paid to your suppliers. It also calculates the VAT Return based on the tax owed on any bank/cash payments or receipts or nominal ledger journals which have tax codes other than the non-vatable tax code (T9 by default).

Related Topics

Your Opening Balances Checklist

Frequently Asked Questions

Customer Opening Balances

Supplier Opening Balances

Nominal Ledger Opening Balances

Bank Opening Balances

To Check your Customers’ and Suppliers’ Opening Balances

Clearing the Opening Balances from your Trial Balance

To Clear the Opening Balances from your Trial Balance


What Should I Do If I Don't Have a Full Opening Trial Balance?

Even if you do not have a full opening trial balance, you can enter details of all the outstanding customer and supplier invoices and credit notes from your sales and purchase ledger day books.

Then, you should clear the values in the Debtors and Creditors Control and Suspense accounts. If you are using VAT Cash accounting, you should also clear the balances in your Sales and Purchase Tax Control accounts.

Enter an estimated opening balance for your current bank account, then you can start using your Sage accounting program.

Once you get your full trial balance from your accountant, make a reverse posting to your current bank account and your Suspense account, for the value of your estimated opening balance. Then, enter the opening balances for all of your nominal ledger and bank accounts.

Related Topics

Your Opening Balances Checklist

Frequently Asked Questions

Customer Opening Balances

Supplier Opening Balances

Nominal Ledger Opening Balances

Bank Opening Balances


How Do I Enter Opening Balances Part Way Through the Financial Year?

If you start to use Instant Accounts (or Accounts Plus) part way through your financial year, you should contact your accountant for a detailed list showing all your outstanding debtors and creditors. Use this as the opening balances for your customers and suppliers.

Your accountant should also be able to give you a trial balance that will give you the opening balances for each nominal ledger and bank account.

If you need to enter opening balances part way through your financial year, you will probably have a lot of nominal ledger opening balances to enter! It is important that you enter these accurately, otherwise your balance sheet will be incorrect.

You will also need to enter any year-to-date values from your profit and loss accounts, which your accountant should give you.

Related Topics

Your Opening Balances Checklist

Frequently Asked Questions

Customer Opening Balances

Supplier Opening Balances

Nominal Ledger Opening Balances

Bank Opening Balances

To Check your Customers’ and Suppliers’ Opening Balances

Clearing the Opening Balances from your Trial Balance

To Clear the Opening Balances from your Trial Balance


To Switch from Standard Accounting to VAT Cash Accounting

1. Open the Settings menu and choose Company Preferences.

The Company Preferences window appears.

2. Click the Parameters tab and select the VAT Cash Accounting check box.

A warning message appears if you have any transactions that have not been VAT reconciled. If you have unreconciled any transactions, you are not able to change VAT schemes.

3. Click OK.

You should now change the VAT codes to make sure that the VAT reconciled under Standard Accounting is not reclaimed a second time under VAT Cash Accounting.

You must also check that any Customer or Supplier Payment On Account recurring entries are calculating VAT correctly.

Your next step...

To Change the VAT Codes

Related Topics

Switching from Standard Accounting to VAT Cash Accounting

To Prepare to Switch from Standard Accounting to VAT Cash Accounting

To Reconcile the VAT Return Under VAT Cash Accounting


To Prepare to Switch from Standard Accounting to VAT Cash Accounting

N/C Name Details Tc Debit Credit
2200 Sales Tax Control Transfer T9 Debit
to VAT Liabilities
2201 Purchase Tax Control Transfer T9 Credit
to VAT Liabilities
2202 VAT Liability Transfer T9 Credit
from VAT Accounts

To Prepare to Switch from Standard Accounting to VAT Cash Accounting

1. Take a backup of your data and label the disk(s) "Before Switching to VAT Cash Accounting".

2. From the Financials window, click VAT.

The Value Added Tax Return window appears.

3. Produce and reconcile the VAT Return, for further details see Everything You Ever Wanted To Know About VAT Reconciliation.

4. Post the journal entries to transfer the VAT from the Sales/Purchase Tax Control Account(s) to the VAT Liability Account.

For example, after reconciling the VAT Return post this journal.

5. Check that the reconciliation flags have been set on the VAT Return.

Your next step...

To Switch from Standard Accounting to VAT Cash Accounting

Related Topics

Switching from Standard Accounting to VAT Cash Accounting

To Change the VAT Code

To Reconcile the VAT Return Under VAT Cash Accounting


To Prepare to Switch from VAT Cash Accounting to Standard Accounting

N/C Name Details Tc Debit Credit
2200 Sales Tax Control Transfer to T9 Debit
VAT Liabilities.
2201 Purchase Tax Control Transfer to T9 Credit
VAT Liabilities.
2202 VAT Liability Transfer from T9 Credit
VAT Accounts

To Prepare to Switch from VAT Cash Accounting to Standard Accounting

1. Take a backup of your data and label the disk(s) "Before switching to standard accounting".

2. From the Financials window, click VAT.

The Value Added Tax Return window appears.

3. Produce and reconcile your VAT Return, for further details see VAT Return Reconciliation.

4. Post the journal entries to transfer the VAT from the Sales/Purchase Tax Control Account(s) to the VAT Liability Account.

For example, after reconciling the VAT Return post this journal.

5. Check that the reconciliation flags have been set on the VAT Return.

Your next step...

To Switch from VAT Cash Accounting to Standard Accounting

Related Topics

Switching from VAT Cash Accounting to Standard Accounting


To Switch from VAT Cash Accounting to Standard Accounting

To Switch from the VAT Cash Accounting Scheme to the Standard VAT Accounting Scheme

1. Open the Settings menu and choose Company Preferences.

The Company Preferences window appears.

2. Click the Parameters tab and clear the VAT Cash Accounting check box.

A warning message appears if you have any transactions that have not been VAT reconciled. If you have unreconciled any transactions, you are not able to change VAT schemes.

3. Click OK.

4. To ensure the VAT reconciled under VAT Cash Accounting is not reclaimed a second time under Standard Accounting, produce and reconcile your VAT Return again, choosing to set reconciliation flags.

5. Under Standard Accounting the VAT amount remaining on the Sales and Purchase Tax Control Account(s) becomes liable for payment to the relevant tax authorities. If you are certain that the values are correct, post a journal entry to transfer the amounts to the VAT Liability Account.

If you are not sure that the values are correct, you should reconcile the values remaining in the Sales and Purchase Tax Control Accounts. Refer to the topic below for more details.

You must also check that any Customer or Supplier Payment On Account recurring entries are calculating VAT correctly.

Your next step...

To Reconcile the Sales and Purchase Tax Control Accounts

Related Topics

Switching from VAT Cash Accounting to Standard Accounting

To Prepare to Switch from VAT Cash Accounting to Standard Accounting


Hire Purchase Agreements

Hire Purchase Agreements (Including Part Exchange)

Your business will probably enter into a hire purchase agreement at some point, for example, when buying a company car or purchasing office equipment. This section describes the recommended procedure for recording a hire purchase agreement for the purchase of a car, including part exchange.

Recording hire purchases consists of:

Checking your Chart of Accounts.

Recording the disposal of the car being replaced and the initial hire purchase agreement.

Setting up the monthly repayments (i.e. the interest payment and the loan repayment).

You can record your hire purchase agreements through a series of journal entries.

To illustrate how to record your hire purchase agreements, we have used the example given below:

Your company buys a new car for an on the road price of £8458.53 including VAT. Your bill also includes documentation fees of £50, an option fee of £25, as well as road tax at £150.You pay a deposit of £500 and receive a part exchange worth £1300 for your old vehicle. Your interest repayments work out at £1669.53 to be paid over four years.

The vehicle you are part exchanging originally cost £4000 but has depreciated by £3000. Therefore the net book value of the vehicle is £1000.

Related Topics

Preparing to Post your Hire Purchase Journals

To Record the Hire Purchase Agreement

To Record the Monthly Hire Purchase Interest Charges

To Record the Monthly Loan Repayment

Recurring Entries

To Add a Recurring Entry


Preparing to Post your Hire Purchase Journals

Before you begin to record your hire purchase agreement, check that you have the following codes in your chart of accounts.

0050 Motor Vehicles (Balance Sheet - Fixed Assets)

0051 Motor Vehicle Depreciation (Balance Sheet - Fixed Assets)

4200 Sales of Assets (Profit and Loss - Sales)

2201 Purchase VAT Control Account (Balance Sheet - Current Liabilities)

2310 HP Creditor (Balance Sheet - Current Liabilities)

7904 HP Interest (Profit and Loss - Expenses)

7302 Licences (Profit and Loss - Expenses)

7304 Miscellaneous Motor Expenses (Profit and Loss - Expenses)

1200 Bank Current Account (Balance Sheet - Current Assets/Liabilities)

Related Topics

Hire Purchase Agreements

To Record the Hire Purchase Agreement

To Record the Monthly Hire Purchase Interest Charges

To Record the Monthly Loan Repayment

Recurring Entries

To Add a Recurring Entry


To Record the Hire Purchase Agreement

1. From the main toolbar, click Nominal.

2. Click Journals.

The Nominal Ledger Journal Entry window appears.

3. Enter the following Details:

Note: These figures correspond to the example in the Hire Purchase Agreements topic. Replace these figures with your own values.

 |  | Tc | Debit | Credit
0050 | Motor vehicles | T9 |  | 4000.00
4200 | Sale of Assets | T9 | 4000.00 |

The value of the old fixed asset (in this example the vehicle) has now been removed from your accounts.

 |  | Tc | Debit | Credit
0051 | Motor vehicle Depreciation | T9 | 3000.00 |
4200 | Sale of Assets | T9 |  | 3000.00

This removes the accumulated depreciation amount for your old asset from your accounts.

 |  | Tc | Debit | Credit
0050 | Value of new vehicle | T1 | 7007.51 |
2201 | Purchase VAT Control | T1 | 1226.32 |
7302 | Licences | T9 | 150.00 |
7304 | Misc. motor expenses | T9 | 75.00 |
2310 | HP liability | T9 |  | 8458.83
2310 | HP liability | T9 | 500.00 |
1200 | Bank current account | T9 |  | 500.00
2310 | HP liability | T9 | 1300.00 |
4200 | Sale of assets | T9 |  | 1300.00

These journals show the purchase of the new asset, the road tax, administration fees, the deposit paid, and the part exchange value received.

The value outstanding on the HP Liability account is £6658.83 that will be reduced monthly by your monthly repayment value. The value remaining on the Sale of Assets account is £300(CR) which will show as a profit on the sale of the asset in your profit and loss account.

4. Click Save.

Now that the hire purchase agreement for the new vehicle has been entered into your accounts program, you should now set up a recurring entry for your monthly bank payments for monthly loan repayments plus the interest charges.

Your next step...

To Record the Monthly Loan Repayment

To Record the Monthly Hire Purchase Interest Charges

Related Topics

Hire Purchase Agreements

Preparing to Post your Hire Purchase Journals

Recurring Entries

To Add a Recurring Entry


To Record the Monthly Hire Purchase Interest Charges

Select bank payment from the list of available transaction types.

Enter the net amount of the transaction here.

Enter the nominal bank account code here that you want your recurring entry to be posted to.

A VAT code, T1, appears here automatically for you. Change this tax code to T9.

Enter the nominal account code here that you want your recurring entry to be posted to. For example, you could post to 7904 HP Interest.

This box displays the amount of VAt automatically calculated from the Net and Tax Codes entered above.

Enter the day of the month here on which this posting should be made.

To Record the Monthly Hire Purchase Interest Charges

1. From the Bank Accounts toolbar, click Recurring.

2. To add a recurring entry, click Add.

The Add/Edit Recurring Entry window appears.

3. In the boxes provided, enter the monthly hire purchase interest charges:

4. To accept your entries, click Save or to exit without saving, click Close.

You have set up a recurring entry for your monthly HP interest charges. You should now set up a recurring entry for the loan repayment.

You can enter the following information:

Trans type | Net amount
Bank A/C | Tax code
Nominal code | Tax
Day to post |

Your next step...

To Record the Monthly Loan Repayment

Related Topics

Preparing to Post your Hire Purchase Journals

To Record the Hire Purchase Agreement


Currency

Your Sage program automatically creates currency records for the fifteen EC countries. You can then edit these currencies as required to enter the correct currency conversion rates.

Note: Your program can handle transactions involving the euro. All you need to do is set up the correct currency rates.

You can also add other non-EC currencies. You can create up to 99 currencies in total and then assign one to each customer, supplier and bank record.

Note: Conversion rates between the euro and EMU currencies are available from your bank or from our website at www.sage.com. Conversion rates between euro and non-EMU currencies are available from your bank.

Related Topics

To Add a Currency

To Edit a Currency

To Set your Base Currency

To Use the Euro Calculator

Exchange Rates


To Set your Base Currency

Note: If your Regional Settings for your PC are set to English (Ireland), the base currency will automatically be set to euros. Any other regional setting will set the default base currency to pound sterling.

1. From the menu bar, open the Settings menu and choose the Currency option.

The Currencies window appears.

2. From the Base Currency drop-down list, select your base currency for example pound sterling.

3. To return to the main desktop, click Close.

Your next step...

To Add an Account Status

Related Topics

Exchange Rates

Currency

To Add a Currency

To Edit a Currency

To Use the Euro Calculator


Exchange Rates

In some instances where goods are bought and sold abroad, fluctuations in the rates of exchange can occur, when converting currency to or from your Sage program. This can lead to discrepancies between the amount of the original invoice raised and the amount actually received or paid.

To deal with an exchange rate, create a Nominal Ledger Account for Exchange Rate Variance. For example, you may use the nominal account 7906.

Check that this new nominal account appears in the Overheads section of the Nominal Ledger Chart of Accounts layout you use for your Profit and Loss report.

For example, the Invoice value and Payment value may differ when you sell goods to a customer abroad or purchase goods from a supplier abroad.

Related Topics

Sales Abroad

Purchase Abroad

Currency

To Add a Currency

To Set your Base Currency

To Use the Euro Calculator


Sales Abroad

You sold goods to a customer abroad. At the time of sale the goods were valued at the Instant equivalent of £200.00. When the customer paid for the goods, you actually received £195.00, due to the fluctuations in the exchange rate.

To Record a Sale Abroad

1. Enter a batch customer invoice using the Invoices option from the Customers window.

Enter the net value of £200.00, with the appropriate tax code and sales nominal code.

2. Enter a customer receipt for £195 using the Customer option from the Bank Accounts window.

3. Enter a batch customer credit note using the Credits option from the Customers window.

Enter the net value of £5.00 (i.e. the difference between the invoice and the amount paid), the Exchange Rate Variance nominal account (e.g. 7906), and the tax code T9.

4. Allocate the outstanding invoice to the credit note using the Customer option from the Bank Accounts window.

Enter the Customer’s account reference, but leave the cheque balance as zero.

Pay both the Invoice and Credit Note in full, and then click Save.

You have now recorded your sales invoice, the payment made and the difference between the two of them.

Related Topics

Exchange Rates

Purchase Abroad

Currency

To Add a Currency

To Set your Base Currency

To Use the Euro Calculator


Purchases Abroad

You purchased goods from a supplier abroad. At the time of purchase the goods were valued at the equivalent of £230.00. When you actually paid for the goods, you paid £235.00 due to the fluctuations in the exchange rate on that day.

To Record a Purchase Abroad

1. Enter a batch supplier invoice using the Invoices option from the Suppliers window.

Enter the net value of £230.00, with the appropriate tax code and purchase nominal code.

2. Enter a supplier payment using the Supplier option from the Bank Accounts window.

Enter the net value of £235.00 as your cheque amount, then pay the invoice in full.

This leaves a payment on account of £5.00 (i.e. the difference).

3. Enter a batch supplier invoice using the Invoices option from the Suppliers window.

Enter the net value of £5.00 (i.e. the difference between the invoice and the amount paid), the Exchange Rate Variance nominal account (e.g. 7906) and the tax code T9.

4. Allocate the outstanding payment using the Supplier option from the Bank Accounts window.

Enter the supplier's account reference, but leave the cheque balance as zero.

Pay both the invoice and payment on account in full, and then click Save.

You have now recorded your purchase invoice, the payment made and the difference between the two of them.

Related Topics

Exchange Rates

Sales Abroad

Currency

To Add a Currency

To Set your Base Currency

To Use the Euro Calculator


The Euro and your Business

From 1st January 1999, the euro was introduced as the single currency unit of European Economic and Monetary Union (EMU). Initially the euro was only used for cashless transactions, but euro notes and coins are now available. The introduction of the euro as the single European currency will affect the way you do business with your customers and suppliers. Sage Instant makes the transition to trading with the euro as smooth and trouble-free as possible.

The euro and the UK

Although the United Kingdom is not participating in the initial entry to the euro, trading will still be effected. For example, some large UK companies have announced that they will trade in euros. This will work its way down the supply chain affecting many smaller businesses. UK exporters and importers may also be required to deal in euros. There will also be many indirect effects on UK businesses as the euro becomes a major world currency and as more and more companies within the EMU start to expand their trading areas.

Using Instant provides you with the ability to trade in this new European currency. All you need to do is enter your currency rates.

The euro and Ireland

Ireland is in the first wave of entrants to the euro and is subject to full membership rules. Irish businesses trading with other Economic Monetary Union (EMU) participants must use the rules of triangulation when converting currency between denominations of the euro. Instant handles this triangulation for you automatically. All you need to do is enter your currency rates.

Related Topics

Currency

What is Triangulation?

To Use the Euro Calculator

Exchange Rates


What is Triangulation?

Triangulation is the procedure specified in the euro legislation for converting currency of one denomination of the euro into another.

When conversion is between two participating currency units, such as Irish punts and French francs, the triangulation procedure is mandatory.

When the conversion involves a currency not participating in the euro such as UK pounds to French francs direct conversion is allowed, although triangulation is recommended.

There are three steps in triangulation:

1. Convert the first national denomination into the euro. This is done by dividing the amount you want to convert by the euro conversion rate of the first national denomination.

2. Convert the result of step 1 into the second national denomination. This is done by multiplying the result of step 1 by the euro conversion rate of the second national denomination.

3. Round the result to the nearest sub-unit of the second denomination.

Note: Sage Instant always rounds to the 100th unit.

The following examples show triangulation calculations.

Convert 1000 Pounds sterling to French francs

Convert 5000 Irish punts to Pounds sterling

Convert 1000 French francs to Irish punts

Related Topics

The Euro and your Business

To Use the Euro Calculator

Exchange Rates


To Use the Euro Calculator

Note: You can call up the euro calculator from any text box where you can enter a monetary value by pressing the F5 key on your keyboard.

If your country is participating in the first wave of entrants to the euro and you are dealing with non-participating countries, the Foreign Rate and Foreign Gross text boxes will not be updated in File Maintenance.

1. Ensure that you have set your base currency.

2. Ensure that you have entered your currency details correctly.

3. With your cursor in the monetary text box, press the F5 function key.

The euro calculator appears.

4. If you have already entered a figure in the monetary text box, this appears automatically in the Convert text box. If you have not entered a figure in the monetary text box, you can enter it directly into the euro calculator.

5. Select the currency you are converting from using the drop-down list.

The base value appears automatically for you in the To text box.

Note: Your program automatically triangulates using the euro exchange rate if either of the currencies are euro members. You should not enter the euro rate for non-participating countries in the Currencies option, unless the non-participating country represents the base currency of the currency.

6. To copy the converted value back to the monetary value text box, click OK. The figure has now been converted from the foreign value to your base currency.

Related Topics

The Euro and your Business

Euro Calculator Example 1

Euro Calculator Example 2

Exchange Rates


Example: UK Business Accepting Payment in Pound Sterling and Euros

1. Open the Settings menu and choose Currency.

The Currencies window appears.

2. Set Pound Sterling as your base currency, using the drop down list.

3. Select Pound Sterling (number 1 on the list) and click Edit.

4. Enter the exchange rate for euros into pounds in the ‘1 euro =’ box. (In this example, we have used a rate of 0.787.)

Because the exchange rate fluctuates, you must agree a rate or set a time (e.g. the open or close of the day’s trading) with your customers to enter an up-to-date exchange rate. You must enter this figure following the steps 1 and 3, when you receive the payment.

If you are accepting currencies which have a fixed exchange rate to the euro, for example, the French Franc or Dutch Guilder, you must select the ‘fixed euro exchange rate’ box. This would grey-out the ‘1 Pound Sterling =’ box and enable the ‘1 euro =’ box. You must enter the fixed exchange rate and the currency conversion is calculated automatically.

5. To save your changes and exit, click OK, or to exit without saving click Cancel.

You have now fixed the exchange rate between euros and pounds.

Related Topics

Example: An Irish Business Accepting Payment in Euros and Pounds Sterling

Example: A UK Business Accepting Payment in South African Rand and Canadian Dollars

Exchange Rates


Example: An Irish Business Accepting Payment in Euros and Pound Sterling

1. Open the Settings menu and choose Currency.

The Currencies window appears.

2. Set ‘Euro’ as your base currency, using the drop-down list.

3. Select Pound Sterling (number 1 on the list) and click Edit.

You now have to enter the exchange rate for euros into pound sterling in the ‘1 euro =’ box.

Because the exchange rate fluctuates, you must agree a rate or set a time (e.g. the open or close of the day’s trading) with your customers to enter an up-to-date exchange rate. You must enter this figure following the steps 1 and 3, when you receive the payment.

4. To save your changes and exit, click OK, or to exit without saving click Cancel.

You have now fixed the exchange rate.

Related Topics

Example: A UK Business Accepting Payment in Pounds Sterling and Euros

Example: A UK Business Accepting Payment in South African Rand and Canadian Dollars

Exchange Rates


Example: A UK Business Accepting Payment in South African Rand and Canadian Dollars

1. Open the Settings menu and choose Currency.

The Currencies window appears.

2. Set pound sterling as your base currency, using the drop-down list.

3. Select a number on the list, which has no name attached, e.g. 20, and click Edit.

You now have to enter the name, country, country code and exchange rate (in the ‘1 Pound Sterling =’ box) of the new currency. In this example it is South African Rand.

Because the exchange rate fluctuates, you must agree a rate or set a time (e.g. the open or close of the day’s trading) with your customers to enter an up-to-date exchange rate. You must enter this figure following the steps 1 and 3, when you receive the payment.

4. Repeat step 3 for the Canadian Dollar.

Do not select the ‘fixed euro exchange rate’ as your currencies are outside of the European Monetary Union.

5. To save your changes and exit, click OK, or to exit without saving click Cancel.

You have now fixed the exchange rate for South African Rand and Canadian Dollars.

Once you have set up your currency defaults, you can calculate your base currency value from the foreign currency by using the euro calculator (which calculates foreign currency exchange rates other than the euro). To do this press F5, whenever you are in any field which requires a currency value (e.g. ‘net’, ‘price’ or ‘gross’ field boxes).

Related Topics

Example: A UK Business Accepting Payment in Pounds Sterling and Euros

Example: An Irish Business Accepting Payment in Euros and Pounds Sterling

Exchange Rates


To Run your Month End

Select this check box to set your month to date turnover figures to zero on each customer and supplier record screen.

To Run your Month End

1. Back up your data.

2. Select Tools from the menu bar, then choose the Period End option and then Month End.

The Month End window appears.

6. Select the month end postings you want to make.

7. To continue with the month end procedure, click OK or to exit without running the month end, click Cancel.

A confirmation message appears.

8. To continue, click Yes or to cancel click No.

You are now ready to continue with the rest of the Month End procedure.

You can make the following month end posting:

Clear Turnover Figures

Related Topics

The Month End Procedure

Month End Postings


Month End Postings

Audit Trail

The audit trail is cleared of all paid and reconciled transactions. All unpaid and unreconciled transactions will be brought forward in full.

Customer and Supplier Records

The value in the M.T.D field (Month To Date turnover) on all customer and suppliers records is reset to zero.

Products (Instant Accounts Plus only)

The product activity is cleared of all individual transactions on each product record., any adjustments in (AI) and movements in (MI) will be brought forward in full.

Related Topics

Month End Procedure

To Run your Month End

Late Entries

Monthly Accruals


To Run your Year End

1. Take two back up copies of your data.

2. Make sure your system date is the same as your year-end date.

3. Open the Tools menu from the menu bar, then choose the Period End option, then Year End.

The Year End window appears.

When you run the year end option, the balances of all your profit and loss nominal accounts for your new financial year are automatically reset to zero.

4. If you want to update your budget figures for each nominal ledger profit and loss account and each product record with the actual values from the year just ending, select the Transfer Actuals to Budgets check box.

If you selected this check box and want to increase the budget values for the current year, enter the percentage increase you require in the Percentage Increase box. Any percentage you enter here will increase the budgets for both your nominal accounts and product records.

Leave this as zero if you do not want any increase in your budget figures.

5. In the Year End Journals Date box, enter the date you want on your year end journals. Your financial year-end date appears here automatically but you can change this if you want to.

Use the Calendar to select the date you require.

6. A Year End updated Audit Trail report is produced for the year end postings. Select from the Output area the type of output you require: either Printer, or File.

7. To carry out the year-end procedure, click OK. To exit without running the year end procedure, click Cancel.

A confirmation message appears.

8. To continue with your year-end click Yes, or to cancel click No.

You are now ready to complete the Year End process.

Your next step...

To Prepare for your New Financial Year

Related Topics

Year End Procedure

Year End Postings


Year End Postings

To summarise, the following procedures are carried out by the Year End option:

The balances for the year just ended on your Profit and Loss nominal accounts are transferred to the Retained Earnings nominal account. The balance in this account represents the net surplus (or deficit) for the year of Income over Expenditure. This leaves the Profit and Loss accounts ready to accept transactions for the new financial year.

The Balance Sheet nominal account balances are carried forward into the new financial year. These balances are transferred to the brought forward field on the nominal account record and will be included in the Year To Date values in the Balance Sheet in the new financial year.

Any future dated transactions are transferred to the relevant monthly field in each nominal account record. An updated Audit Trail report is produced detailing all the transactions made automatically to the Retained Earnings account by the Year End option.

The Actual monthly balances are transferred to Prior Year for each nominal account record, this enables you to print comparison reports in the new financial year.

The Actual monthly balances are transferred to Budget values for the new financial year for your Profit and Loss nominal account records and for your stock records, (with a percentage increase if required). This is an optional feature of year-end.

The Audit Trail is cleared of all paid and reconciled transactions. You will be left with unpaid and unreconciled transactions.

Any future dated transactions are transferred to the relevant monthly field in each product record.

The value in the YTD field (Year To Date turnover) on all Customer and Suppliers records is transferred to the Prior YTD field.

The financial year start date is incremented.

Related Topics

Year End Procedure

To Run your Year End


Customer Receipt Postings

For Receipts:

The selected bank account is increased by the amount received (a debit posting).

The amount owed to you, shown in the Debtors Control account, is reduced by the amount received (a credit posting).

For Discounts You Have Given:

The amount owed to you, shown in the Debtors Control account, is reduced by the amount discounted (a credit posting).

The Sales Discount nominal account receives the value of the discount given (as a debit posting). This has the effect of reducing your overall sales figures.

The customer payments appear on the audit trail as the following transaction types:

SR = Receipts from a customer (sales receipts)

SD = Discount to a customer (sales discount)

SA = Receipts from a customer on account (sales payment on account)

Related Topics

Customer Receipts

To Record Customer Receipts

Payments 'On Account'

To Allocate Payments and Credit Notes 'On Account'

The Bank Accounts Window


Supplier Payment Postings

For Payments:

The selected bank is reduced by the payment amount (a credit posting).

The amount you owe, shown in the creditors control account, is reduced (a debit posting).

For Discounts Received:

The amount you owe, shown in the creditors control is reduced by the discount amount (a debit posting).

The value of the discount received is posted to the Discount on Purchases nominal account which reduces your overall purchase expenses in the profit & loss account (a credit posting).

The supplier payments appear on the audit trail as the following transaction types:

PP = Payments to a supplier (a purchase payment).

PD = Discount on Purchase payment (a purchase payment discount).

PA = Payments to a supplier on account (a purchase payment on account).

Note: To see the payments you have made against a supplier’s invoice items, use the Activity button on the Suppliers window. Double click on the invoice item to see any payments or part payments that have been made.

Related Topics

Supplier Payments

To Record Payment of a Supplier Invoice

Supplier Payments 'On Account'

To Allocate Supplier Payments 'On Account'

The Bank Accounts Window


Bank Receipt Postings

For Bank, Cash and Credit Card Receipts:

The selected bank account is increased by the full amount you received (a debit posting).

The VAT owed to the tax authorities increases by the VAT amount (a credit posting to the VAT on Sales control).

The nominal ledger income accounts specified, are allocated the net amount of the transaction (exclusive of VAT) as credit postings.

The receipts appear on the audit trail as the following transaction types:

BR = Receipts into a cheque account.

CR = Receipts into a cash account.

VR = Receipts into a credit card account.

Related Topics

Bank Receipts

To Enter Money you have Received

Loans Received

The Bank Accounts Window


Bank Payment Postings

As soon as you save the payment details, the payment is deducted from the selected bank account and the chosen nominal accounts are updated with these latest transactions.

For Bank, Credit Card and Cash Payments:

The selected bank account is decreased by the full amount (including any VAT) you paid (a credit posting).

The VAT to be claimed back from the relevant tax authorities increases by the VAT amount (a debit posting to the VAT on Purchases control).

The nominal ledger expense account(s) specified, are allocated the net amount of the transaction (exclusive of VAT) as debit postings.

The payments will appear on the audit trail as the following transaction types:

BP = Payments from a Bank account.

CP = Payments from a Cash account.

VP = Payments from a Credit Card account.

Related Topics

Bank Payments

To Record a Bank Payment

To Record a Bank Payment for your Wages

To Record a Bank Payment for your PAYE And NI

To Record a Bank Payment to the Pension Company

The Bank Accounts Window


Bank Transfer Postings

The bank account you are moving money from, is decreased by the full amount (a credit posting).

The bank account you are moving money to, is increased by the full amount (a debit posting).

The audit trail is updated with two transactions. A journal credit (JC) taking the money out of one bank and a journal debit (JD) putting the money into the other.

Related Topics

Bank Transfers

To Make a Bank Transfer

Journal Entry

The Bank Accounts Window


The Postings Made on Cheque Returns

Cancelled Sales Receipts

The reference of the receipt that has been cancelled is changed to CANCEL, and the details field is changed to show Cancelled Cheque.

A new sales invoice transaction is posted to the customer’s account for the amount that was cancelled. It will have a transaction date taken from the system date, the same reference as the cancelled receipt and a description of Cancelled Cheque. It will have a tax code T9 (non-VAT item) and the nominal account code will be that of the mispostings control account (default 9999).

The amount for the original receipt is cancelled in the relevant bank account, so the amount in the bank is reduced. The details will be Cancel’d Chq and the tax code T9.

The mispostings account will be updated with the amount for the cancelled receipt and the amount for the newly generated sales invoice, resulting in an account balance of zero.

The turnover for the customer’s account will not be increased as a result of the new invoice posting. There sales nominal account or sales VAT control accounts in the nominal ledger will also be unaffected. Cancelled receipts will not be included in the total amount paid this period, which is displayed on the customer account transaction history.

Cancelled Purchase Payments

The reference of the payment that has been cancelled is changed to CANCEL, and the details field is changed to show Cancelled Cheque.

A new purchase invoice transaction is posted to the supplier’s account for the amount of the cancelled payment. It will have a transaction date taken from the system date, the same reference as the cancelled payment and a description of Cancelled Cheque. It will have a tax code T9 (non-VAT item) and the nominal account code will be that of the mispostings control account (default 9999).

The amount for the original payment is cancelled in the relevant bank account, so the amount in the bank is reduced. The details will be Cancel’d Chq and the tax code T9.

The mispostings account will be updated with the amount for the cancelled payment and the amount for the newly generated invoice, resulting in an account balance of zero.

The turnover for the supplier’s account will not be increased as a result of the new invoice posting, nor will the purchase nominal account or purchase VAT control accounts in the nominal ledger be affected. Cancelled payments will not be included in the total amount paid this period, which is displayed on the supplier account transaction history.

Related Topics

Write Off, Refund, Return

Invoice Refunds

Cheque Returns

To Post a Cheque Return

Supplier Returns (VAT Cash Accounting)

Customer Returns (VAT Cash Accounting)

Write Off Bad Debts


The Postings Made on Invoice Refunds

Sales Refunds

A sales credit note is posted to the customer’s account with the same reference as the refunded invoice. The details field contains Sales Refund and the tax and sales nominal account codes will be the same as the original invoice.

A dummy sales invoice is posted to the customer’s account with the same reference as the refunded invoice. The details field contains Sales Refund, the tax code will be T9 and the nominal code will be that of the mispostings control account.

The invoice is allocated in full to the credit note described above.

The account’s turnover is reduced by the net amount of the new credit note posting, excluding any VAT.

The account’s balance is not affected, and neither is the amount paid this period total.

The nominal account for sales, as used for the refunded invoice, is reduced by the net amount of the refund, excluding any VAT (a debit posting).

If VAT was included in the sale, the amount of VAT you need to pay on sales, as shown in the Sales VAT control account, is reduced by the VAT amount of the refunded invoice (a debit posting).

The money in the bank control account is increased with the total value of the new invoice, and reduced by the total amount of the refund, resulting in a zero effect.

The total amount owed to you by your customers, as show in the debtors control account balance in the nominal ledger, remains unaffected.

Purchase Refunds

A credit note is posted to the supplier’s account with the same reference as the refunded invoice. The details field contains Purchase Refund and the tax and purchase nominal account codes will be the same as the original invoice.

A dummy invoice is posted to the supplier’s account with the same reference as the refunded invoice. The details field contains Purchase Refund, the tax code will be T9 and the nominal code will be that of the mispostings control account.

The invoice is allocated in full to the credit note described above.

The account’s turnover is reduced by the net amount of the new credit note posting, excluding any VAT.

The account’s balance is not affected, nor is the amount paid this period total.

The nominal account for purchases, as used for the refunded invoice, is reduced by the net amount of the refund, excluding any VAT (a credit posting).

The amount of money in the bank control account chosen is increased by the gross amount of the refunded invoice, including any VAT (a debit posting).

The balance of the mispostings account is reduced by the value of the new invoice and increased by the total amount of the refund resulting in a zero effect.

The total amount you owe to your suppliers, as shown in the creditors control account balance in the nominal ledger, remains unaffected.

Related Topics

Write Off, Refund, Return

Invoice Refunds

To Post an Invoice Refund

Supplier Refunds (VAT Cash Accounting)

Customer Refunds (VAT Cash Accounting)

Cheque Returns

Write Off Bad Debts


The Update Ledgers Postings

The transactions you post through this routine cause the following actions to be taken by the system:

Sales Invoices

A debit posting is made to the Debtors Control (Gross)

A credit posting is made to the Nominal Accounts specified (Net)

A credit posting is made to the VAT Sales Control (VAT amount)

The ‘In Stock’ quantity of each product on the invoice is reduced.

Sales Credit Notes

A credit posting is made to the Debtors Control (Gross amount)

A debit posting is made to the Nominal Accounts specified (Net amount)

A Debit posting is made to the VAT Sales Control (VAT amount)

The ‘In Stock’ quantity of each product on the credit note is increased (Product Credit Notes only).
Instant Accounts Plus users only: If you do not wish to return these items into stock, you will need to post an Adjustment Out for each product concerned.

Payments Against Invoices

A debit posting is made to the selected Bank Account (Receipt amount)

A credit posting is made to the Debtors Control (Receipt amount)

Related Topics

Updating the Ledgers

To Update your Ledgers

The Invoicing Window


Nominal Ledger and Bank Opening Balance Postings

When you post a nominal ledger or bank account opening balance using the Opening Balance button, Instant v8 automatically makes a double-entry posting to the Suspense account (account 9998 by default).

For example, if you posted a debit opening balance of £5000 to your Building Society account (1220 by default), Instant v8 automatically posts £5000 as a credit to your suspense account.

After you have entered all your nominal ledger and bank account opening balances, the balance of the suspense account should be zero again.

After entry of all your nominal ledger and bank account opening balances, the balance of your suspense account nominal code should be zero.

Print a new trial balance and check that you have included the opening balances for all your nominal accounts. If you still have a balance in your suspense account (i.e. it is not zero), you have either omitted an opening balance or you have misposted a debit or credit.

Related Topics

Nominal Ledger Opening Balances

To Enter your Nominal Ledger Opening Balances

After Entering Nominal Ledger and Bank Account Opening Balances

The Nominal Ledger Window


The Adjustment in Postings

The Adjustments in Postings

(Instant Accounts Plus users only)

When you use the Adjustments In option, Instant automatically makes the following postings for each product.

The ‘In Stock’ quantity of the product is increased by the quantity of the adjustment. This is recorded as an AI (Adjustment In).

The cost price on the product record is updated with the cost price of the adjustment.

The Product Activity file is updated with details of the transaction.

Related Topics

Product Adjustments In

To Enter a Product Adjustment In

The Products Window


The Adjustment Out Postings

(Instant Accounts Plus users only)

When you use the Out option, Instant Accounts Plus automatically makes the following postings for each product.

The ‘In Stock’ quantity of the product is decreased by the quantity of the adjustment on a first-in-first-out basis. This is recorded as an AO (Adjustment Out).

The Product Activity file is updated with details of the transaction.

Related Topics

Product Adjustments Out

To Enter a Product Adjustment Out

The Products Window


Recurring Entry Postings

Every transaction creates one entry on the audit trail for the appropriate transaction type.

All of the automatic double entries are made for you.

Journal Entries must balance, i.e. credits must equal debits before you will be allowed to post the transactions.

Related Topics

Recurring Entries

To Add a Bank/Cash/Credit Card Recurring Entry

To Add a Customer Payment on Account Recurring Entry

To Add a Supplier on Payment Account Recurring Entry

To Add a Journal Recurring Entry

To Edit a Recurring Entry

To Delete a Recurring Entry

Processing your Recurring Entries

To Process your Recurring Entries

Hire Purchase Agreements


The Postings Made on Writing Off a Transaction

A sales credit note is added to the customer’s account to which the transaction relates, using the system date, the reference from the original invoice and a details description of Bad Debt Write Off, and will be for the full amount of the transaction written off. The nominal account used will be that of the bad debt write off account and the tax code used will be T9.

The invoice written off is allocated in full to the bad debt credit automatically.

The customer’s account balance (the money the customer owes you) is reduced accordingly.

The total amount owed to you by your customers, as shown in the debtors control account in the nominal ledger, is reduced by the value of the write off (a credit posting).

The balance of the bad debt write off account in the nominal ledger, representing the cost to your business of write offs, is increased by the value of the write off (a debit posting).

Related Topics

Write Off, Refund, Return

Invoice Refunds

Cheque Returns

Write Off Bad Debts

Write Off Accounts

Write Off Transactions

To Write Off a Transaction

Write Off Transactions Below a Specified Value

Write Off Small Overpayments


The Postings Made on Writing Off an Account

On a Sales Account (with a positive balance)

Any outstanding credits and payments on account are paid in full.

A single credit transaction is added to the customer’s account, using the system date, the reference BADDBT and a details description of Bad Debt Write Off, and will be for the full amount of the transaction(s) written off. The nominal code will be that of the bad debt write off account and a tax code of T9 will be used.

All invoices written off are allocated in full to the bad debt credit note automatically.

The customer’s account balance (the amount the customer owes you) is reduced accordingly.

The total amount owed to you by your customers, as shown in the debtors control account in the nominal ledger, is reduced by the value of the write off (a credit posting).

The balance of the bad debt write off account in the nominal ledger, which represents the total cost of write offs to your business, is increased by the value of the write off (a debit posting).

On a Purchase Account

Any outstanding credits and payments on account are paid in full.

A single credit transaction is added to the supplier’s account, using the system date, the reference BADDBT and a details description of Bad Debt Write Off, and will be for the full amount of the transactions written off. The nominal code will be that of the bad debt write off account and a tax code of T9 will be used.

All invoices written off are allocated in full to the bad debt credit note automatically.

The supplier’s account balance (the amount that you owe the supplier) is reduced accordingly.

The total amount you owe your suppliers, as shown in the creditors control account in the nominal ledger, is reduced by the value of the write off (a debit posting).

The balance of the bad debt write off account in the nominal ledger, which represents the total cost of write offs to your business, is reduced by the value of the write off (a credit posting).

For accounts with negative balances, the opposite nominal postings are made to the sales or purchase accounts concerned.

Related Topics

Write Off, Refund, Return

Invoice Refunds

Cheque Returns

Supplier Write Offs (VAT Cash Accounting)

Customer Write Offs (VAT Cash Accounting)

Write Off Bad Debts

Write Off Accounts

To Write Off an Account

Write Off Transactions

Write Off Transactions Below a Specified Value

Write Off Small Overpayments


The Postings Made on Writing Off a Small Overpayment

On the Sales Ledger

A sales invoice transaction is added to each of the customer accounts concerned using the system date, the original payment/credit reference and a details description of Bad Debt Write Off. The nominal code used will be that of the bad debt write off account and the tax code used will be T9. If more than one transaction is written off, separate invoice transactions are added for each one.

All payments/credits written off are allocated in full to the bad debt invoices automatically.

The customer account balances are increased accordingly.

The total amount owed to you by your customers, as shown in the debtors control account in the nominal ledger, is increased by the value of each of the write offs concerned (debit postings).

The balance of the bad debt write off account in the nominal ledger, representing the total cost to your business for the write offs, is reduced by the total value of the write off (a credit posting).

On the Purchase Ledger

A purchase invoice transaction is added to each of the supplier accounts concerned using the system date, the original payment/credit reference and a details description of Bad Debt Write Off. The nominal code used will be that of the bad debt write off account and the tax code used will be T9. If more than one transaction is written off, separate invoice transactions are added for each one.

All payments/credits written off are allocated in full to the bad debt invoices automatically.

The supplier account balances are increased accordingly.

The total amount you owe your suppliers, as shown in the debtors control account in the nominal ledger, is increased by the value of each of the write offs concerned (credit postings).

The balance of the bad debt write off account in the nominal ledger, representing the total cost to your business for the write offs, is increased by the total value of the write off (a debit posting).

Related Topics

Write Off, Refund, Return

Invoice Refunds

Cheque Returns

Write Off Bad Debts

Write Off Accounts

Write Off Transactions

Write Off Transactions Below a Specified Value

Write Off Small Overpayments

To Write Off a Small Overpayment


The Postings Made on Writing Off Transactions Below a Certain Value

On the Sales Ledger

A sales credit transaction is added to each of the customer accounts concerned using the system date, the original invoice reference and a details description of Bad Debt Write Off. The nominal code used will be that of the bad debt write off account and the tax code will be T9. If more than one transaction is written off, separate credit transactions are added for each one.

All invoices written off are allocated in full to the bad debt credits automatically.

The customer account balances are reduced accordingly.

The total amount owed by your customers, as shown in the debtors control account in the nominal ledger, is reduced by the value of each of the write offs concerned (credit postings).

The balance of the bad debt write off account in the nominal ledger, representing the total cost to your business for the write offs, is increased by the total value of the write off (a debit posting).

On the Purchase Ledger

A purchase credit transaction is added to each of the supplier accounts concerned using the system date, the original invoice reference and a details description of Bad Debt Write Off. The nominal code used will be that of the bad debt write off account and the tax code will be T9. If more than one transaction is written off, separate credit transactions are added for each one.

All invoices written off are allocated in full to the bad debt credits automatically.

The supplier account balances are reduced accordingly.

The total amount you owe to your suppliers, as shown in the creditors control account in the nominal ledger, is reduced by the value of each of the write offs concerned (debit postings).

The balance of the bad debt write off account in the nominal ledger, representing the total cost to your business for the write offs, is reduced by the total value of the write off (a credit posting).

Related Topics

Write Off, Refund, Return

Invoice Refunds

Cheque Returns

Write Off Bad Debts

Write Off Accounts

Write Off Transactions

Write Off Transactions Below a Specified Value

To Write Off a Transaction Below a Specified Value

Write Off Small Overpayments


Telephone Tips for Chasing Debts

When chasing debts over the phone, it is important to be courteous and polite. This encourages full co-operation. Always treat the contact you are speaking to as you would expect to be treated. Never be aggressive with the caller (an easy temptation for someone who owes you money!).

Before making the call always:

Ensure you have all the information you require to hand. This information is supplied in the record card of your customer’s account.

Be aware of previous conversations you have had with the company. You can keep notes on previous conversations using the Contact and Memo tabs in the customer record.

Ensure you understand the value of the customer to your company.

Check the name of your contact at the company.

Check for any orders on the system that have not been processed or posted to the ledgers. You may need to hold these orders for authorisation.

Check the customer’s payments history as there may be a valid reason why the payment has been delayed.

Making the Call

1. Introduce yourself stating which company you are from.

2. Ask for your contact by name.

Note: Always use the name of the person you are speaking to. This establishes their interest.

3. Advise the caller that their account is overdue and remind them of the agreed payment terms.

4. Prompt the customer for payment in first class mail. If your customer has a proven record for late payment, request a cheque number.

5. Where an excuse is given, agree a solution and make a note to follow up whether the payment has been received.

6. Say thank you for appreciated assistance.

7. Note details of the conversation in the Customer Record Contact tab. You can also include a follow up date if necessary.

Excuses for not paying and how to deal with them

No payment run until next month

You can insist on a manual cheque.

Unable to raise a manual cheque

Refer the customer to your agreed terms.

No one to sign cheque

If two signatures are required and only one is available, ask your customer to send the cheque to you with one signature. They can contact the bank to ask them to authorise the cheque.

Goods not received

Provide proof of delivery and request cheque by return of post.

Price Dispute

Mark invoice as disputed and arrange for the dispute to be resolved.

Requests a copy of the invoice

Fax a copy of the invoice to your customer and request payment by return.

Customer disputes terms

Check with the sales manager to see if any agreed terms have been made.


Frequently Asked Questions

MANAGER with either no password, or the password that was set up for the data you are currently using.

The order of these list boxes can be changed by clicking on the heading of the list box that you want to sort. For example, if you wish to sort by Balance, click on the heading ‘Balance’.

On any batch entry screen, press the F6 function key to copy the exact details from the field above.

The program has a feature called Check Data, that not only checks for some accounting problems, but it also checks for data corruption. We recommend it is run every day and every time you run a major procedure such as your Month End. Any problems, especially errors, should be dealt with straight away.

This would happen if the client machine cannot see the data that is held on the server. This may be due to one of the following:
The server machine is not switched on or correctly logged onto the network.
The network connection for the data is not there, e.g. the H drive is not available. This could be caused by the drive being deliberately disconnected, or, the drives have been disabled by a log in problem on either the client or server. Such problems are common on peer-to-peer networks. (In such a case see your network administrator.)
The icon or shortcut properties are not set to the local C drive.

Go into Help, About, System info, and click on the Directories option.

Frequently Asked Questions

What is the default log on name for Instant v8 if I have never set one up?

In Instant v8, how do you change the order by which accounts are listed in each section, e.g. Customers, Suppliers etc?

When entering journals I have to keep re-entering the same details on each item line. Is there a way I can post all journals with the same details?

I would like to make sure that any problems on my data are reported to me straight away so I can deal with them immediately. Is there any way I can do this in the program?

In Instant Accounting Plus, one of the client machines on the network keeps running the ActiveSetup Wizard.

I want to reinstall my program but am unsure which directories the program currently uses.

Related Topics

The Desktop

Ledger Windows

Data Entry Windows

Function Keys

Using Wizards


Frequently Asked Questions about Opening Balances

This program uses the double entry accounting principle i.e. every debit must be matched with an equal and opposite credit. When entering opening balances however, you are only required to enter one value, so in order to maintain this double entry principle, the program will enter the balancing debit/credit for you. The nominal code used will be that specified within the control accounts screen within the settings menu (Suspense default - 9998 ). If your opening balances 'balance' before being entered into the program, you will end up with a zero figure on suspense, otherwise this code will display any difference.

While there may be a suspense account in the nominal ledger, the field for suspense in the control accounts section is blank. You need to open Settings option, choose Control Accounts and enter the nominal code.

Frequently Asked Questions about Opening Balances

What are Opening Balances?

When Should I Enter My Opening Balances?

Which Date Should I Use to Enter My Opening Balances?

How Do I Enter Opening Balances Part Way Through the Financial Year?

Where Do I Get My Opening Balance Values?

What are the VAT Considerations for Opening Balances?

What Should I Do if I Don’t Have a Full Opening Trial Balance?

Every time I enter an opening balance the suspense account nominal code is affected. I haven't posted anything to this code, so why does this happen?

I am trying to enter my opening balances for my customers and suppliers but I keep getting a message that reads "suspense account does not exist".

Related Topics

Your Opening Balances Checklist

Customer Opening Balances

Supplier Opening Balances

Nominal Ledger Opening Balances

Bank Opening Balances


New Feature Request

New Feature Requests

If you have any requests for additional features to improve any of the Sage range of products including the documentation supplied with it we would love to hear from you.

Use Wish List supplied in this help system, then send it to the R&D Department by letter, fax or e-mail. The address details can be found on the back cover of your user’s guide.

Related Topics

Wish List


File Maintenance

The Maintenance option has a number of useful data management and validation features. It lets you check the validity of your data files so that errors can be detected and rectified. You can compress data files to free disk space by removing records marked for deletion from the files. There is also a data correction option that allows you to correct incorrectly posted transactions.

Note: Before you choose any of the Maintenance options you should make a back up copy of your data.

Related Topics

The File Maintenance Window

Check Data Files

Fixing Data Errors

Correct Errors

Compress Data Files

Rebuild Data Files


To Back Up your Data

Note: The amount of disk-space required depends on how much data you have saved in your program. If you are backing up to floppy disk, make sure you have a set of blank disks ready. Do not forget to label your disk(s) with the date and file name, and if more than one disk is used, number the disks sequentially indicating how many disks there are in total (1 of 4, 2 of 4 etc.). Write on the label which files you have backed up - either data files, layout templates, report templates or all files. This means that if you only need to restore specific files, you know which disk to use.

1. Open the File menu and choose Backup.

2. A message appears asking you if you would like to check your data. We recommend that you check your data before you make a backup. To do this, click Yes. If you do not want to check your data, click No.

If you have chosen to check your data, a bar appears showing how the data check is progressing. When the data has been checked the File Maintenance Problems Report window appears.

3. If any errors or warnings appear, we recommend that you fix them before you continue with the data. For further information about fixing your data, refer to the section To Fix Data Errors.

4. To continue with the backup, click Close.

5. The Previous Paths drop-down list shows the location of your previous backups. If you want to back up your data to one of the previous locations, select the path you require from the list.

Alternatively, enter the drive, directory and file name you require in the boxes provided.

Note: By default the backup will be saved onto your C drive in the path C:\Program Files\Sage\Accounts in a file called SAGEBACK.001.

6. If you want to enter a description of your backup, for example Week 1 dated 25/03/2002, type the text you require in the Description box.

7. Select the type of data that you want to backup from the File Type check boxes. You can choose from ALL Files, Data Files, Report Templates, Layout Templates and Image Files.

8. To proceed with the backup, click OK. If you do not want to continue with the backup, click Cancel.

If you have chosen to overwrite an existing backup, a warning message appears informing you of this. To overwrite the file, click Yes. If you do not want to overwrite the file, click No.

The Backup window appears, showing the details of the backup as it proceeds.

If you are backing up onto floppy disk you are prompted to replace each disk, as they become full.

When the backup is finished, a message box appears telling you that the backup has been successful (or not). Click OK to acknowledge this message.

Note (E Banking users only): Only the files that have been generated by the e-Banking module or those files that you have been sent by your bank and then imported into Instant will be backed up as part of the backup routine. If you store files created by your bank on your PC and you have not imported them into your Instant program, they will not be backed up as part of the backup routine.

Your next step...

To Check your Data Files

Related Topics

Back Up

Back Up Strategies

Selecting the Files to Backup

To Select the Files to Backup


To Check your Data Files

1. Open the File menu and choose Maintenance.

The File Maintenance window appears.

2. Click Check Data.

As the files are checked the progress is displayed graphically.

If there are no problems, the Maintenance window appears informing you of this. Click OK to continue.

If there are problems, the File Maintenance Problems Report window appears.

Your next step...

To Back Up your Data

To Fix Data Errors

Related Topics

File Maintenance

Check your Data Files

The File Maintenance Problems Report

Fixing Data Errors


To Compress your Data Files

1. Open the File menu and choose Maintenance.

2. Click Compress Data.

The Compress Data Files window appears.

3. To compress all data files, select the Compress All Data Files check box.

If you clear this check box, you can select the specific data files you want to compress.

4. To compress all or the selected data files, click Compress. To exit without compressing your data files, click Close.

Your next step...

To Check your Data

Related Topics

Compress Data Files


To Create New Data Files

1. Open the File menu and choose Maintenance.

2. To create new data files click Rebuild.

The Rebuild Data Files window appears. On first opening the check box all the check boxes are selected. Selecting an option indicates that you do not want to create new data files, and want to retain the existing files.

3. To indicate which parts of your program you want to create new data files for, clear the relevant check box(es).

If you clear customer or supplier accounts, your Instant program automatically clears the associated transactions. If you clear nominal accounts, this also clears transactions and chart of accounts. If you clear stock records this clears stock transactions.

4. To create new data files for the areas indicated (the cleared areas), click OK.

You are prompted to confirm that you want to rebuild your data files.

5. To rebuild your files, click Yes, otherwise click No.

If you opted to rebuild your Nominal Ledger accounts, before the rebuilding takes place, a message appears asking whether or not you wish to use the default nominal structure. To use the default nominal structure, click Yes, if not click No.

If you are rebuilding any of your ledger files, e.g. Customer or Supplier Accounts or Retain Transactions, you are prompted to confirm the start of your financial year. Enter the appropriate month and year and click Yes to continue.

Your next step...

To Check your Data Files

Related Topics

Rebuild Data Files

Correct Errors


To Recreate your Index Files

Note: We recommend that you only use the Re-index option under the guidance of Sage Customer Support.

1. Open the File menu and choose Maintenance.

2. Click Re-Index.

The Re-Index Data Files window appears.

3. Select the indexes that you want to recreate from the list provided. To re-index all of your data files, click Select All.

4. To create new indexes, click OK. To exit without making any changes, click Cancel.

5. If you want to continue with the re-index, click Yes when prompted to confirm that you want to re-index your data files. To cancel the re-index procedure, click No.

When the re-index procedure is complete, you are prompted to compress your data. We recommend that you compress your data now.

6. To compress your data, click Compress Now. If you do not want to compress your data, click No.

You have created new indexes and can now continue using Instant.

Related Topics

File Maintenance

Fixing Data Errors


Error Corrections

If you make a mistake when entering transactions, you can correct it using the Correct option from the File Maintenance window. You can only edit transaction entries that are still held in the audit trail.

Note: If your country is participating in the first wave of entrants to the euro and you are dealing with nonparticipating countries, the Foreign Rate and Foreign Gross text boxes will not be updated in File Maintenance.

The data correction facility lets you alter details of an individual transaction posting. For example, you can change the account to which the transaction was posted, and all the necessary adjustments are handled automatically. Any or all of the following data can be changed for a transaction, depending on the type of transaction:

Transaction Header Record

Account (customer or supplier)

Bank (bank transactions only)

Details

Reference

Date

Bank Reconciled flag

Transaction Split Record

Nominal account

Details

Department

Amount

VAT amount

VAT code

Transaction Allocation Record

Reference

Related Topics

To Correct a Transaction

To Reverse and Delete Transactions using Error Corrections

To Edit Transaction Allocations

How Instant v8 Corrects your Data Files


How Instant Corrects your Data Files

It is not possible to list all of the errors that can occur, or the corrective action taken, however, five general principles underlie the Sage approach:

Changes to values, dates or sales, purchase and nominal ledger accounts require new postings. Differences arise though if the transaction is VAT reconciled or not, as follows.

If the transaction is not VAT reconciled, the back up copy is marked as deleted, and a new copy replaces the original.

For example, when you amend the date of an invoice which is not VAT reconciled, Instant v8 creates a new transaction which is identical to the original transaction. This new transaction is marked deleted and given its own unique number on the audit trail. The original transaction is corrected with the new date.

If the transaction is VAT reconciled, a reversal transaction is posted and a new transaction generated.

All the deleted transactions appear in red on the audit trail in the Financials window.

By default, these deleted transactions are included on your reports and transaction activity list boxes. To exclude these, select the Exclude Deleted Transactions check box on the Parameters tab in the Company Preferences window.

Changes to any other types of data, causes the transaction to be amended with the changes (if unreconciled).

For example, to amend the Reference, Department and Details of an invoice which is not VAT reconciled, the existing transaction record is overwritten.

There are two restrictions on the data that you can change. You cannot change journals or the back up deleted copies of transactions.

Changes to allocated transactions in the Sales or Purchase ledgers, results in an amended transaction that is unallocated.

Choosing the Delete button in the Edit Transaction Header window retains the original transaction but marks it as deleted, therefore a new transaction is not generated.

If you change the VAT code of a transaction, the VAT amounts are not recalculated. To change the value of VAT, choose the Reverse button to cancel the original transaction, and then enter a new one, with the correct tax code and amount.

A report is not generated as a result of correcting transaction data, so to check that the expected adjustments have been made, print a copy of the transaction histories and the audit trail.

Related Topics

Correct Errors

To Correct a Transaction

To Edit Transaction Allocations

To Edit a Transaction Split

To Reverse and Delete Transactions using Error Corrections


To Correct a Transaction

1. Open the File menu and choose Maintenance.

2. Click Corrections.

The Posting Error Corrections list box appears.

The Posting Error Corrections list box contains a list of the audit trail transactions. Any transactions which have previously been deleted using the File Maintenance option, appear in red on this list box. You cannot edit these transactions.

3. Select the transaction you want to correct from the list and then click Edit.

Note: You cannot amend journal entries using the Edit button. To amend a journal entry, choose the Journals option from the Nominal Ledger toolbar and make the adjustment you require, by posting a journal with the opposite values.

The Edit Details window appears. The title of this window displays the number of the selected transaction and the transaction type.

4. Edit the transaction details or amounts as required.

5. To post your amendments, click Save.

Note: If you do not want to post any amendments you have made, click Close.

A confirmation message appears.

You are warned if it is not possible to post your amendment. For example, this would occur if you try to amend a customer receipt and the invoice it referred to, had already been cleared from the audit trail.

6. To post your amendments, click Yes.

Your next step...

To Check your Data Files

Related Topics

Correct Errors

To Reverse and Delete Transactions using Error Corrections

To Edit Transaction Allocations

How Instant Corrects your Data Files


The Error Corrections Details Tab

The Details tab displays the main transaction and account details such as the date the transaction was created, posted and reconciled with the bank. The details that appear here depend on the transaction that is being amended.

The Amounts tab displays the currency information for the selected transaction as well as Net, Tax and Paid amounts. It also shows the flags that have been set. For example, you can see if a transaction has been reconciled with the bank.

If the selected transaction has been entered as a batch transaction, all of the transactions that make that single batch are displayed here.

The Error Corrections Details Tab

The Edit Details tab window displays the transaction you selected from the Posting Error Corrections window.

The title bar displays the audit trail number of the selected transaction and what type of transaction it is; for example a Purchase Invoice or Journal Entry.

The three tabs on this screen; Details, Amounts and Splits breakdown the transaction information further.

To Edit this transaction choose the Edit button, choose the Delete button to delete the transaction or choose the Close button to return to the Posting Error Corrections window.

Related Topics

Correct Errors

To Amend a Transaction


To Edit a Transaction Allocation

1. Open the File menu and choose Maintenance.

2. Click Corrections.

The Posting Error Corrections window appears. The Posting Error Corrections window displays a list of the audit trail transactions.

3. To change the details associated with a particular transaction, select the transaction and then click Edit.

The Edit Details window appears. Edit the details on these three tabs as required.

4. Click Edit.

The Edit Transaction Split window appears showing the details of the splits (i.e. the individual items that make up the transaction that you have selected).

5. From the Allocations section, select the information you wish to edit and click Edit.

The Edit Transaction Allocation window appears.

6. In the Refn box, enter or amend the reference for this allocation.

The remaining information shown for this window is entirely dependent on the allocation type and is for information only (it cannot be amended).

7. Once all the corrections have been made, click Close.

The Edit Transaction Split Record window appears.

8. To return to the Edit Details window, click Close.

9. To post your amendments, click Save.

Note: If you do not want to save your amendments click Close.

A confirmation message appears.

You are warned if you cannot post your amendment. For example, this would occur if you try to amend a customer receipt and the invoice it referred to had already been cleared from the audit trail.

10. To post your amendments click Yes.

The Posting Errors Corrections list box appears and you have changed the transaction allocation.

Related Topics

Correct Errors

To Correct a Transaction

To Edit a Transaction Split

To Reverse and Delete Transactions using Error Corrections

How Instant Corrects your Data Files


To Edit a Transaction Split

You can change the nominal account here.

This shows the tax amount.

If you want to amend the details posted with the transaction, you can do this here.

If any payment has been made, the amount appears here.

The date the transaction was posted is displayed here. This date cannot be amended.

If this check box has been selected the transaction has been paid in full. This cannot be amended.

This shows the department the transaction has been posted to.

If this check box has been selected, the transaction has been reconciled for VAT and has appeared on a VAT return. This cannot be amended.

You can enter or amend the additional reference here.

If this check box is selected, the transaction is under dispute. This flag cannot be amended.

This shows the net amount.

The payments or receipts made against the transaction are displayed in the allocations box.

To Edit a Transaction Split

1. Open the File menu and choose Maintenance.

2. From the File Maintenance window, click Corrections.

3. From the list of transactions that appear, select the transaction and then click Edit.

The Edit Details window appears.

4. Click the Splits tab.

5. From the list of transaction splits that appear, select the one that you want to edit and click Edit.

The Edit Transaction Splits window appears.

6. Edit the information as required.

7. To save your changes, click Save.

A confirmation message appears asking you to confirm you wish to post your amendments.

8. To post your amendments, click Yes.

Note: You are warned if you cannot post your amendment. For example, this would happen if you try to amend a customer receipt when the invoice it refers to has already been cleared from the audit trail.

You can edit the following information:

N/C | Tax
Details | Paid
Date | Paid in full
Department | VAT Reconciled
Ex Ref | Disputed
Net | Allocations

Related Topics

Correct Errors

To Correct a Transaction

To Edit Transaction Allocations

To Reverse and Delete Transactions using Error Corrections

How Instant Corrects your Data Files


To Reverse and Delete Transactions using Error Corrections

1. Open the File menu from Instant Accountings menu bar and choose Maintenance.

2. Click Corrections.

The Posting Error Corrections window appears listing all your transactions.

3. Select the transaction you want to correct and click Edit.

The Edit Transaction Details window appears showing details of the selected transaction.

4. If the transaction has been reconciled on the VAT Return a Reverse button appears on the Edit Transaction Details window. Click Reverse. When prompted to reverse the transaction, click Yes.

If the transaction has not been reconciled on the VAT Return the Delete button appears on the Edit Transaction Details window. Click Delete. When prompted to delete the transaction, click Yes.

Your next step...

To Correct a Transaction

Related Topics

Correct Errors

To Edit Transaction Allocations

To Edit a Transaction Split


Sending Instant Data to Microsoft Excel

(Instant Accounts Plus users only)

You can send data from certain windows, lists and grids within Instant Accounts Plus to Microsoft Excel. You can then edit and format the data to create reports to suit your own individual business requirements. As the data within Excel will not affect your Instant Accounts Plus data, you can customise your reports and experiment with different "what if?" situations. To do this, from within the window you want to send to Excel, open the File menu, choose Send and then choose Contents to Microsoft Excel.

Note: If you encounter problems sending large amounts of data from Instant Accounts Plus to Microsoft Excel, you should try reducing the amount of data you send. To do this, use the Search facility to act as a filter on the list.

Related Topics

To Send Instant Grids and Lists to Microsoft Excel

Grids and Lists that can be Sent to Microsoft Excel


Sending your Customer and Supplier Contacts to Microsoft Outlook

(Instant Accounts Plus users only)

You can send your customer and supplier contact information that you have in your Instant Accounts Plus program to Microsoft Outlook. This saves you time, as you do not have to enter your contacts in two places.

The Send Contacts to Microsoft Outlook option will create a contact record for customers and suppliers that have a contact name entered on their customer or supplier record. If there are two accounts with the same contact name, two contact records will be created as the contacts could be two different people. If a customer is also a supplier and they have been given the same account number and contact name, only one contact record will be created.

You can also make changes in Instant Accounts Plus and use the Send option to update Microsoft Outlook with your amended contact details. If you do this, the original contact entry will be amended unless the contact name has been changed. If the contact name has changed, a new contact will be created. If you do not want to keep the original contact entry, you must delete it from within Microsoft Outlook.

Related Topics

To Send your Customer and Supplier Contacts to Microsoft Outlook


Sending Instant Data to Microsoft Word

(Instant Accounts Plus users only)

You can send data from certain windows, lists and grids within Instant Accounts Plus to Microsoft Word. You can then edit and format the data to create reports to suit your own individual business requirements. You can choose to send your data to a new document or send the data to a Word document that is already open, or you can choose to send the information as a mail merge.

Related Topics

To Send Instant Grids and Lists to Microsoft Excel

Grids and Lists that can be Sent to Microsoft Excel

To Send Instant Data to Microsoft Word


Comma Separated Values

(Instant Accounts Plus users only)

The data in a file that your want to import must be held in Comma Separated Value (CSV) format. CSV format means that every item of data is separated by a comma, and each line of the file represents one record. An example of CSV format is given below:

AOOO1, The Sage Group plc, Sage House, Benton Park Road, Newcastle upon Tyne

AOOO2, M Appleton & Son, Sage View, Benton Park Avn, Newcastle upon Tyne

The example illustrates two records of data to be imported into the records of Customers or Suppliers. Every unit of data, or value, is separated by a comma, indicating that it is the end of one unit of data and the start of another.

The Import procedure makes a number of assumptions about the incoming data, as follows:

Each unit of data is separated by a comma.

Each data record takes up a single line.

Each data record is terminated by a carriage return. (To create a new record press ENTER.)

Any spaces at the start or end of a data unit are ignored. Spaces within data units are included, so Ilford Road is imported as Ilford Road, however spaces in numeric data units are not allowed. Spaces in the account code data of customer or supplier records are treated differently, (see later).

Account code data is always converted to upper-case lettering and any spaces removed. For example, Sage Software Limited is changed on import to SAGESOFT. The text has been cropped to the maximum eight characters, converted to upper-case and the spaces removed.

Enclosing a unit of data in quotes causes any commas contained within the data unit to be read as part of the data, not as a separator of data, e.g. 10, Acacia Avenue is accepted as a single unit.

The data for each unit in each record must be entered in strict order, otherwise data may be imported incorrectly.

Two consecutive commas signify a blank, or zero length, unit of data. Importing a blank unit of data does not overwrite data, leaving existing information intact. This feature is used if you want to change selected data in a record, for example, to change just the telephone number in a customer record, the import data might read:
AOOO3,,,,,,0191 1234567

A space between two commas causes the existing data to be erased.

A unit of data in a record can be one of the following data types:

Text ABcd234 etc.
Integer 1, 2, 3, 4, 5 etc.
Decimal Number 23.58, 132.05, 0.23 etc.

The incoming data is validated during the import procedure and if a discrepancy is found then the import is aborted. For example, if the importing of a decimal number is attempted for an integer data unit then the process fails, and an error message is displayed.

Each data unit has a maximum length. If data is entered that is longer than the defined maximum, for example, ten characters in an eight character field, then the data is simply shortened to the required length and no error is reported. In the example then, it is just the first eight characters that are imported. The maximum length of any data that the import procedure can handle is 255 characters, data exceeding this figure causes an error to be reported.

Related Topics

Import Data

To Import Data

Preparing Data to be Imported

CSV File Format Errors

Import Errors


Import File Details

(Instant Accounts Plus users only)

The data that you import must be in a correctly formatted CSV file. To enable you to make sure that your files are correct, view the CSV field structure lists to see each files individual fields, their sizes and type.

Which File Details do you wish to view?

Customer / Supplier

Nominal Ledger

Audit Trail Transactions

Product Records

Stock Transactions

Related Topics

To Import Data

Preparing Data to be Imported


CSV File Structures (Audit Trail Transactions)

(Instant Accounts Plus users only)

Field (Split Data) | Type | Size | Validation | Precision | Import Type
Transaction Type | Char | 2 | BP, BR, CP, CR, JC, JD, PA, PC, PI, SA, SC, SI, VP, VR |  | Standard / Extended
Sales / Purchase / Bank Account Ref | Char | 8 | Lookup |  | Standard / Extended
Nominal Code | Char | 8 | Lookup |  | Standard / Extended
Department Number | Int | 3 | 1 - 999 |  | Standard / Extended
Transaction Date | Date | 10 | Date |  | Standard / Extended
Transaction (Invoice) Reference | Char | 8 |  |  | Standard / Extended
Transaction Details | Char | 60 |  |  | Standard / Extended
Net Amount | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Tax Code | Int | 2 | T0 – T99 |  | Standard / Extended
Tax Amount | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Extra Reference | Char | 8 |  |  | Extended
User Name | Char | 32 |  |  | Extended
Bank |  |  |  |  | not included
Bank Rec date |  |  |  |  | not included
VAT |  |  |  |  | not included

Related Topics

To Import Data

Preparing Data to be Imported

Import File Details


CSV File Structures (Customer/Supplier Records)

(Instant Accounts Plus users only)

Field | Type | Size | Validation | Precision | Import Type
Account Ref | Char | 8 | Yes |  | Standard / Extended
Name | Char | 60 |  |  | Standard / Extended
Address Line 1 | Char | 60 |  |  | Standard / Extended
Address Line 2 | Char | 60 |  |  | Standard / Extended
Address Line 3 | Char | 60 |  |  | Standard / Extended
Address Line 4 | Char | 60 |  |  | Standard / Extended
Address Line 5 | Char | 60 |  |  | Standard / Extended
Contact Name | Char | 30 |  |  | Standard / Extended
Telephone | Char | 30 |  |  | Standard / Extended
Fax | Char | 30 |  |  | Standard / Extended
Analysis 1 | Char | 30 |  |  | Standard / Extended
Analysis 2 | Char | 30 |  |  | Standard / Extended
Analysis 3 | Char | 30 |  |  | Standard / Extended
Department No | Int | 3 | 1 - 999 | 3 digits + 0 d.p. | Standard / Extended
VAT Registration No | Char | 30 |  |  | Standard / Extended
Turnover MTD | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Turnover YTD | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Prior YTD | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Credit Limit | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Terms | Char | 30 |  |  | Standard / Extended
Settlement Due Days | Int | 3 | 0 - 365 | 3 digits + 0 d.p. | Standard / Extended
Settlement Discount Rate % | Double | 11 | 0 - 99.99 | 2 digits + 2 d.p. | Standard / Extended
Default Nominal Code | Char | 8 | Lookup |  | Standard / Extended
Default Tax Code | Int | 2 | T0 - T99 |  | Standard / Extended
Trade Contact | Char | 30 |  |  | Extended
Balance | --- | --- |  |  | Not Included
Telephone 2 | Char | 30 |  |  | Extended
EMail | Char | 255 |  |  | Extended
WWW | Char | 255 |  |  | Extended
Account Status No | --- | --- |  |  | Not Included
Discount Rate % | Double | 11 | 0 – 99.99 | 2 digits + 2 d.p. | Extended
Override Product Tax Code in invoicing? | --- | --- |  |  | Not Included
Currency No | --- | --- |  |  | Not Included
Payment Due Days | Int | 3 | 0 - 365 | 3 digits + 0 d.p. | Extended
Credit Reference | --- | --- |  |  | Not Included
Bureau Code | --- | --- |  |  | Not Included
Can Charge Credit? | --- | --- |  |  | Not Included
Terms Agreed? | Int | 1 | 0 or 1 | 1 digit + 0 d.p. | Extended
Restrict Mailing? | --- | --- |  |  | Not Included
Account On Hold? | --- | --- |  |  | Not Included
Account Opened | --- | --- |  |  | Not Included
Last Credit Review | --- | --- |  |  | Not Included
Next Credit Review | --- | --- |  |  | Not Included
Application Date | --- | --- |  |  | Not Included
Date Received | --- | --- |  |  | Not Included
Invoices - Bfwd, Months 1-12, Future | --- | --- |  |  | Not Included
Credits - Bfwd, Months 1-12, Future | --- | --- |  |  | Not Included
Sales - Balance Bfwd, Months 1-12, Future | --- | --- |  |  | Not Included
Receipts - Bfwd, Months 1-12, Future | --- | --- |  |  | Not Included
Bank Name (Suppliers Only) | Char | 60 |  |  | Extended
Bank Address Line 1 (Suppliers Only) | Char | 60 |  |  | Extended
Bank Address Line 2 (Suppliers Only) | Char | 60 |  |  | Extended
Bank Address Line 3 (Suppliers Only) | Char | 60 |  |  | Extended
Bank Address Line 4 (Suppliers Only) | Char | 60 |  |  | Extended
Bank Address Line 5 (Suppliers Only) | Char | 60 |  |  | Extended
Bank Account Name (Suppliers Only) | Char | 60 |  |  | Extended
Bank Sort Code (Suppliers Only) | Char | 10 |  |  | Extended
Bank Account Number (Suppliers Only) | Char | 20 |  |  | Extended
BACS Reference (Suppliers Only) | Char | 60 |  |  | Extended
Online Payments? (Suppliers Only) | Int | 1 | 0 or 1 | 1 digit + 0 d.p. | Extended
Memo | --- | --- |  |  | Not Included

Related Topics

To Import Data

Preparing Data to be Imported

Import File Details


CSV File Structures (Nominal Ledger Records)

(Instant Accounts Plus users only)

Field | Type | Size | Validation | Precision | Import Type
Nominal Code | Char | 8 | Yes |  | Standard / Extended
Name | Char | 60 |  |  | Standard / Extended
Account Type | - | - |  |  | Not included
Yearly Budget (Total of Budgets Months 1-12) | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Budget Month 1 | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Budget Month 2 | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Budget Month 3 | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Budget Month 4 | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Budget Month 5 | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Budget Month 6 | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Budget Month 7 | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Budget Month 8 | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Budget Month 9 | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Budget Month 10 | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Budget Month 11 | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Budget Month 12 | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Actuals - Bfwd, Months 1-12, Future | --- | --- |  |  | Not Included
Prior Year Month 1 | Double | 11 |  | 8 digits + 2 d.p. | Extended
Prior Year Month 2 | Double | 11 |  | 8 digits + 2 d.p. | Extended
Prior Year Month 3 | Double | 11 |  | 8 digits + 2 d.p. | Extended
Prior Year Month 4 | Double | 11 |  | 8 digits + 2 d.p. | Extended
Prior Year Month 5 | Double | 11 |  | 8 digits + 2 d.p. | Extended
Prior Year Month 6 | Double | 11 |  | 8 digits + 2 d.p. | Extended
Prior Year Month 7 | Double | 11 |  | 8 digits + 2 d.p. | Extended
Prior Year Month 8 | Double | 11 |  | 8 digits + 2 d.p. | Extended
Prior Year Month 9 | Double | 11 |  | 8 digits + 2 d.p. | Extended
Prior Year Month 10 | Double | 11 |  | 8 digits + 2 d.p. | Extended
Prior Year Month 11 | Double | 11 |  | 8 digits + 2 d.p. | Extended
Prior Year Month 12 | Double | 11 |  | 8 digits + 2 d.p. | Extended
Memo | --- | --- |  |  | Not Included

Related Topics

To Import Data

Preparing Data to be Imported

Import File Details


CSV File Structures (Product Records)

(Instant Accounts Plus users only)

Field | Type | Size | Validation | Precision | Import Type
Product Code | Char | 30 | Yes |  | Standard / Extended
Description | Char | 60 |  |  | Standard / Extended
Tax Code | Int | 2 | T0 – T99 |  | Standard / Extended
Sales Price | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Unit of Sale | Char | 8 |  |  | Standard / Extended
Location | Char | 16 |  |  | Standard / Extended
Nominal Code | Char | 8 | Lookup |  | Standard / Extended
Stock Category Number | Int | 3 | 1 - 999 | 3 digits + 0 d.p. | Standard / Extended
Department No | Int | 3 | 1 - 999 | 3 digits + 0 d.p. | Standard / Extended
Supplier Account Ref | Char | 8 | Lookup |  | Standard / Extended
Part Number | Char | 16 |  |  | Standard / Extended
Item Type | Int | 2 | 0 or 1 |  | Extended
Commodity Code | Char | 30 |  |  | Extended
Weight | Double | 11 |  | 8 digits + 2 d.p. | Extended
Stock Take Date | Date | 10 | Date |  | Extended
Quantity In Stock | --- | --- |  |  | Not Included
Cost Price | --- | --- |  |  | Not Included
Stock Take Quantity | Double | 11 |  | 8 digits + 2 d.p. | Extended
Memo | --- | --- |  |  | Not Included

Related Topics

To Import Data

Preparing Data to be Imported

Import File Details


CSV File Format Errors

(Instant Accounts Plus users only)

Each complete record is a string of characters terminated by a carriage return. The maximum permissible length of a line is 1775 characters, excluding the terminating carriage return and any other control characters. A longer line produces the error message:
Line too long for input buffer
The import process will abort immediately. This message may also result from an attempt to import a non-CSV file.

All control characters are ignored except carriage returns.

Within a line, fields are separated by commas. Two or more consecutive commas represent a field of zero length. A line ending with a comma signifies another field of zero length. Blank or zero length fields have special significance to the import utility.

Any field can be enclosed in double quotes. These quotes must appear as the first and last characters of the field. The error message:
quotes out of sequence
is produced if a quote is encountered in the middle of a field when this field did not start with a quote, or if " is used in the middle of a field enclosed in quotes.
The message:
missing comma
is produced if a closing quote is not followed immediately by a comma separator or the end of a line.
The error:
Incomplete record
is reported if the end of the line has no closing quote and the last field started with an opening quote.

Double quotes at the beginning or the end.
A comma appearing in a string enclosed in double quotes is considered to be a character in that string and not a field separator. To include a comma in a text field, the field must be enclosed in double quotes. As the File Import routine interprets double quotes as field separators they may not be included as part of any field, even though they are valid characters for most account text fields.

The message:

Disk or File Error
indicates either a disk read/write error, or incorrect or corrupt data files. The import process aborts as soon as it encounters such an error.

At the end of pass 1, if the File Import utility has calculated that the amount of space left on the data disk is insufficient to store the imported data file it reports there is:

Insufficient disk space to import this file completely

If disk space runs out during the second pass then the message:

Error while writing data

is produced. This error may also occur as a result of read/write errors. In this case, the new file will only have been partially imported and the data files may not have been closed correctly. You should return to backup data and perform the import again.

The maximum number of characters in any individual field is 255. Subsequent characters are treated as belonging to the next field. The error message:

field too long for input buffer

will be produced. Variables in ensuing fields may appear inconsistent with expected field variables.

The message:

Disk or file access error

indicates an error reading or writing data, either due to a read/write file error or to corrupted or uninitialised data files.

If more fields appear on a line than are required for the import in progress, the message:

too many fields

is produced.

If fewer fields appear in an input line than are required for the import, subsequent fields are considered to be blank or zero length fields.

The message:

invalid data for ...

covers many situations but the type of field involved is always specified. Normally this involves an inconsistent character, such as a letter in a numeric field.

The message:

out of range for ...

means that the value specified for a numeric field is outside the permitted range. The maximum value for all numeric fields, unless otherwise specified, is ten million.

Text fields are truncated if more characters appear than are required for the field. Long fields do not produce an error message; the extra characters are simply ignored. Imported text variables that are shorter than the maximum allowed length are padded with trailing spaces.

All spaces (except a leading space) and extra characters are ignored for a customer/supplier or nominal account reference. This is to allow flexibility when importing from files produced by other programs that use different types of account reference. For example, importing two identical fields:
Sage Software Limited, Sage Software Limited
as a customer fields 1 (account reference) and 2 (account name) produces:
Account Reference: SAGESOFT
Account Name: Sage Software Limited
The account reference is truncated and translated into upper case.

A blank field is left intact and does not overwrite any information already held in the corresponding field of the record to be written to disk. In some cases, however, a blank field is not accepted.
The blank field is most useful when updating information in existing ledger or product records. For example, to change the telephone number of an existing customer account, but leave all the other information untouched, the import line might be as follows:
SAGESO,,,,,,0191 255 3000
The account reference will call up the existing sales account SAGESO, assuming this already exists. The five blank fields implied by the commas after the SAGESO entry leave the name and address fields in the SAGESO record unchanged. However the existing telephone number in that record is overwritten with the new variable (0191 255 3000). Since that is the end of the import line, all the remaining fields are also regarded as blank; they remain as they were before (i.e. turnover, analysis code, etc. are unaltered). The updated SAGESO sales account record is written back to disk, only the telephone number having changed.

Note that if a blank field is encountered that corresponds to a date field, the system date - the date you entered in the program’s opening screen - is substituted.

XXXXXX is an illegal nominal code. This code is used by the Sage program when the month end option is used. Account references may not begin with a space character, but after the first character subsequent space characters are ignored. An account reference with one of these errors produces the following error message:
illegal Nominal Ledger Account Reference

Related Topics

Comma Separated Values

Import Errors

To Import Data

Preparing Data to be Imported

Importing Nominal Structures from Earlier Versions


To Configure your Electronic Banking Facilities

This is the directory where your bank import and export files are stored. The default directory for (c:\) appears automatically. You can change this if required. Select the check box if you do not want to use the common directory. If the check box is selected, you must complete both of the Statement Reconciliation Service and Payment File Option boxes.

This is the directory, file name and extension of the file that is used by the E Payments facility for your bank’s software. The default directory for the banking files is entered automatically. If you want to change this, type the path of the data in the relevant text box, or click Browse to find the directory yourself. You can also change the file extension and file identifier.

This is the directory where the statement files from your banking software are stored. These files are used to compare your on-line bank accounts with the bank accounts in Instant Accounts or Instant Accounts Plus program. The default file directory for your banking software is entered automatically. If you want to change this, type the path of the data in the relevant text box, or click Browse to find the directory yourself.

To Configure your Electronic Banking Facility

1. From the main toolbar, click Bank.

2. Select a bank account from the list and click Record.

3. From the Bank Record window, click the Bank Details tab.

From the Type drop-down list, select the on-line bank service that you use.

4. Click Configure.

The Sage e-Banking Configuration window for the selected bank type appears. The information required to configure the electronic banking facilities depend on the bank type you have selected from the drop-down list.

5. Enter the relevant information:

Note: The following options may be inaccessible depending on the banking software and whether the Override common directory check box is selected.

6. To accept the e-Banking configuration details, click OK.

You can configure the following settings:

Common Directory | Payment File Options
Statement Reconciliation Service |

Your next step...

To Check your Data Files

Related Topics

To Make Bank Payments using the E Payments Option

The E Reconcile Option

The Bank Accounts Window


To Set Up your Network e-Banking Facility

To use the e-Banking component across a network, you must run the e-Banking setup program on each client machine after you have installed your Sage program. If you do not run the setup program, the files will be stored locally on your client PC.

Note: You should not begin to enter transactions using the E Payments or E Reconcile option before you set up the network e-Banking facility.

1. On each client machine, from within Windows Explorer, locate the Instant directory. For example, if you chose the Express Install option when you installed your Sage program, the directory is c:\Program Files\Accounts. Within this directory there is a sub-directory called e-Banking

Within the e-Banking sub-directory, locate the setup.exe file.

2. Double-click on the Setup.exe file.

The Sage Ebanking Setup procedure begins.

3. Follow the on-screen instructions, until you get to the ‘Choosing a program folder for Bank Specific Files’ window.

The window displays the location where your e-Banking files will be stored.

4. To find the location of your reconciliation database on the server, click Browse.

The Choose Folder window appears.

5. Choose the correct server folder and click OK.

6. Click Next.

7. To complete the Network e-Banking installation, click Finish.

Your next step...

To Configure your Electronic Banking Facility

Related Topics

The E Reconcile Option

The E Payments Option


To Set Up the E Reconciliation Options

When an automatic match is chosen, each transaction in the bank statement is selected in turn and the Sage statement is searched for matching transactions. This option is selected by default.

When an automatic match is chosen, each transaction in the Sage statement is selected in turn and the bank statement is searched for matching transactions.

Select this check box if you want the manual matches to be confirmed automatically. When this option is selected, when a match has been found, the confirmation stage is skipped, allowing you to use the Reconcile button immediately. You can still view your matched transactions using the Confirmed option from the View menu. The Automatically Confirm Manual Matches option is selected by default.

To Set Up the E Reconciliation Options

You can use the Options window to specify how you want the match facility in the E Reconcile routine to work.

1. From the Bank window click E Reconcile.

2. From the menubar, click Tools

3. From the drop-down menu, select Options.

The Options window appears.

4. Select the matching option you require.

5. Click OK.

The selected options are applied to the E Reconcile option.

You can select one of the following matching options:

Match each Bank transaction to transactions in the Sage list

Match each Sage transaction to transactions in the Bank list

Automatically confirm Manual Matches

Your next step...

To Automatically Reconcile your Bank Statement using the E Reconcile Option

Related Topic

To Manually Reconcile your Bank Statement using the E Reconcile Option

To Make Bank Payments using the E Payments Option

To Configure your Electronic Banking Facility

The Bank Accounts Window


Importing e-Banking Transactions

Before you can begin to reconcile your bank transactions, you must import your bank data. The software supplied by your bank will save your bank information into a file on your PC. You must import this file, so that you can use the E Reconcile option.

Note: Your banking files are not backed up as part of the Instant backup routine. You must make a

1. From the Reconciliation window, select File from the menubar.

The File drop-down menu appears.

2. Click Import Bank Transactions.

The Open window appears for the bank software that was selected in the Configure option from the Bank Details tab for the selected bank record.

The window displays two panels. The left-hand panel displays the files on your PC (or on your network if applicable). The right-hand panel displays any bank statement files that are found in the selected folders in the left-hand panel.

3. In the left-hand panel, find the folder where your bank software file is saved.

4. Select the file type you want to view from the Check Type of Files drop-down list. You can select either CSV files or ‘All Files’.

Note: Not all bank software saves files in a CSV format. Selecting All Files will select any bank statement files from your bank software, that is not in a CSV format.

When the correct folder is opened in the left-hand panel, the right hand panel is updated with the filename, when it was last updated and any additional details associated with the files.

5. Select the file you want to import from the list.

6. To import the selected file information, click Open. To exit the window without importing any file information, click Close.

The bank information is imported into the E Reconcile option so that you can reconcile your transactions, and the window closes.

Related Topics

To Make Bank Payments using the E Payments Option

The E Reconcile Option

To Automatically Reconcile your Bank Statement using the E Reconcile Option

To Manually Reconcile your Bank Statement using the E Reconcile Option

To Configure your Electronic Banking Facility

The Bank Accounts Window


Glossary of Accounting Terms

The equation at the heart of double-entry bookkeeping that states that the liabilities of a business subtracted from its assets equals its capital. It is the reason a Balance Sheet exists.

The period of time used by the business to process accounting entries in producing certain reports, such as the Profit and Loss report and the Balance Sheet.

The process of matching expenditure or income to the accounting period in which it was incurred rather than paid, for instance, a rent cheque or utility charges.

Debtors who have owed money to the business for a defined period of time.

A report that analyses amounts owed by customers according to the length of time that those amounts have remained unpaid.

The process by which payments are matched against purchase invoices, and receipts against sales invoices raised.

Spreading the cost of an intangible asset, such as a lease, over the years in which it is enjoyed. This is similar to depreciation except that depreciation deals with tangible or fixed assets such as motor vehicles or plant and equipment.

These show the way that net profit is distributed between partners in a partnership or between share holders and reserve funds in a company.

The resources of a business: items it owns and uses, or amounts owed to it. Examples of assets are property, stock, cash, money held in the bank.

A person qualified to inspect, correct and verify business accounts.

A register of the details of all accounting transactions.

The total value of shares that the company could issue, as distinct from the up and paid up share capital.

A debtor who is not expected to discharge his debt. Bad debts must be written-off and hence reduce profit.

A report that details the various assets and liabilities of a business at a point in time, usually the end of an accounting period. A Balance Sheet must always balance, i.e. debits must always equal the credits.

A transaction posted that reflects the payment for goods or a service where there has either been no invoice (e.g. buying petrol for a car, the money is handed over immediately the goods have been received) or the invoice is paid as soon as it is received thereby removing the need to post an invoice onto the purchase ledger. A Bank Payment is represented in Sage by the transaction type "BP".

A transaction posted that reflects the receipt of money for goods or a service where there has either been no invoice (e.g. selling goods over the counter, the money is handed over immediately the goods have been received) or the invoice is paid as soon as it is received thereby removing the need to post an invoice onto the purchase ledger. A Bank Receipt is represented in Sage by the transaction type "BR".

A list of the other products (or components) that are needed to make up a product. For example, a toolkit may have a bill of materials listing the following components - a tool box, a spanner set and a screwdriver.

A forecast of expected income or expenditure over a specified period of time.

When shares are issued only part of their cost is usually paid at the time of application and allotment. A call is a demand by the company for part or all of the outstanding sums to be paid.

The face value of shares for which payment has been called, though not necessarily made.

Amounts owed by a business to its owners, being the amounts injected in cash by the owners, together with any movement in the value of the business not made up by further cash injections or withdrawals.

In general capital is the money invested in the business. Shareholder’s capital employed refers to share capital and reserves only, total capital employed includes long term loans.

Money spent on the acquisition of an asset, such as premises, motor vehicles, plant or machinery that will be used within the business over a period of years.

Profit made on selling an asset for more than its original purchase price.

Tax paid on the profit made on selling an asset for more than its original purchase price, i.e. the capital gain.

The accounting process by which expenditures of the business relating to more than one accounting period are created as assets, so that they can be released to the Profit and Loss report in instalments over the accounting periods to which they relate.

A scheme where VAT is paid on payments and receipts rather than the invoices that you raise. This scheme is available for small companies with a turnover below a given threshold.

A book used to record details of cash moving in and out of the bank current account.

A measure of the success of a business, concentrating on cash in and out rather than accounting profits and losses. Profitable businesses can fail if customers pay more slowly than the business pays its suppliers, and so cash flow, as well as profitability, should always be measured.

A transaction posted that reflects the payment for goods or a service where there has either been no invoice (e.g. buying petrol for a car, the money is handed over immediately the goods have been received) or the invoice is paid as soon as it is received thereby removing the need to post an invoice onto the purchase ledger. Instead of the money being paid directly out of the bank the money is paid out of either the Petty Cash account or out of the Till account. Cash Payments are reflected in Sage by the transaction type "CP".

A transaction posted that reflects the receipt of money for goods or a service where there has either been no invoice (e.g. selling goods over the counter, the money is handed over immediately the goods have been received) or the invoice is paid as soon as it is received thereby removing the need to post an invoice onto the purchase ledger. Instead of the money being paid directly into the bank the money is paid into either the Petty Cash account or into the Till account. Cash Receipts are reflected in Sage by the transaction type "CR".

A list of all the categories a business uses to analyse income, expenditure, assets, liabilities and capital, together with the way such categories are assigned to the Balance Sheet or Profit and Loss report.

The balance of an account at the end, or close, of an accounting period.

The adjustment made to balance transactions in one ledger with another. The most common type of contra entry is balancing outstanding purchase ledger transactions against outstanding sales ledger transactions where you both sell to and buy from the same company.
For example: you have sold goods to XYZ to the value of £200. You have also bought goods from XYZ to the value of £100. Overall they owe you £100 (i.e. what they owe you less what you owe them). A contra entry matches up the £100 you owe them against £100 they owe you.

Accounts to which single balances analysed elsewhere in the accounting system are posted. Often the balances are posted from other ledgers. For example, the debtors control account records the amount of sales recorded in the sales ledger, it is reduced by receipts from customers also posted through the bank ledger.

The direct costs incurred as a result of making sales. For a retail company, this may mean the cost of purchasing goods, net of carriage and purchasing discounts, less the movement in the value of the stock. For a manufacturing company, it may mean the cost of producing the goods sold.

One side of the double entry process, representing negative figures on the Balance Sheet (reductions in assets; increases in liabilities and capital), and income on the Profit and Loss report.

Third parties to whom money is owed by the business.

A current asset is an asset that’s worth can be easily realised. It can also be termed a liquid asset. E.g. money in the bank or in petty cash, debtors, prepayments, or stock.

A current liability is a debt owed by the company. E.g. creditors, accruals or an overdraft that will be cleared in the short term.

A book that lists all transactions in the order that they arise. There is often a day book for different types of transaction, e.g. a sales day book and a purchase day book.

One side of the double entry process, representing positive figures on the Balance Sheet (increases in assets; reductions in liabilities and capital), and expenditures on the Profit and Loss report.

Third parties from whom money is owed to the business.

The representation of the reduction in value of a fixed asset, due to use, obsolescence etc., in the calculation of gross profit. This entails ascribing the value of the asset in instalments to each accounting period of its useful life.

Those expenses that are incurred in the actual manufacture and sale of the product or the sale and provision of the service, i.e. the expenses incurred by the business actually trading.
E.g. the wages of the machine operators, the power to run the machines, the wages and commission of the sales staff, the cost of advertising and any sales promotions.

The amount by which a bill is reduced. Discounts can be given for a variety of reasons, e.g. buying in bulk, spending large amounts, being a preferred customer or settlement discount.

In company accounts these are the sums that are available for dividends to shareholders. While based on the net profit, they may be increased by undistributed profits from the previous year or reduced by the need to retain some for the reserves.

The amount paid out per share. Usually described as a percentage of the face value (the original price) of one share. So a 10% dividend on a £1.00 share would be 10p.

A system of bookkeeping in which every transaction of a business is entered as a debit in one account and as a credit in another. As every transaction must have an equal or zero effect on both sides of the accounting equation, every positive amount entered (debit) must be mirrored by a negative amount or amounts (credit).

Cash or goods taken from the business for the owners personal use. Drawings only apply to sole traders and partnerships. Drawings do not count as an expense in the Profit and Loss account and must be included in the financed by section of the Balance Sheet.

The money invested in a business to get it started, together with any subsequent cash investments net of withdrawals, i.e. the interest of ordinary shareholders in a company.

Expenses are those items that the company buys which do not go to actually create that company’s product or service. E.g. stationery, petrol, promotional goods.

FIFO, or First In First Out, is an assumption that enables the cost of stock to be calculated. When sales are made the items sold are assumed to be the earliest purchased, so the cost of items in stock always reflect the most recent purchases.

Assets which the business intends to retain for the coming year rather than convert into cash. Typical fixed assets include property, office equipment and motor vehicles.

An intangible asset of a business reflecting its commercial reputation, customer connections, etc. It usually isn’t calculated until a business is sold.

A measure of the profitability of a business by which the gross profit is divided by the sales. It is usually expressed as a percentage.

A measure of the profitability of a business by which the gross profit is divided by the sales. It is usually expressed as a percentage.

The difference between total revenue from sales and the total cost of purchases or materials, with an adjustment for stock.

A voluntary fee paid for a service which is usually free.

Assets, especially fixed assets, can be considered as tangible and intangible; tangible assets are physical entities, whereas intangible assets are conceptual. Intangible assets include copyrights, patents, goodwill, etc., they are saleable but do not contain any intrinsic productive value.

Double entry transactions not raised through the cash book or individual ledgers.

The principal book in which the transactions of a business are recorded. The details of customers and their transactions are recorded in the sales ledger; purchasers and their transactions are recorded in the purchase ledger. All ledgers are amalgamated in the nominal ledger by the posting of balances from the individual ledgers. The nominal ledger also receives postings from the cash book and directly from journal entries for all other accounting transactions.

Amounts owed by a business to third parties including suppliers, banks, tax authorities and employees.

The purchase and sale of a good may be shown as Cost Price + Profit = Selling Price. The profit when expressed as a fraction, or percentage, of the selling price is known as the margin.

The purchase and sale of a good may be shown as Cost Price + Profit = Selling Price. The percentage added to the cost price to provide a profit is known as the mark-up.

The amount that remains after all deductions have been made.

This is calculated as gross profit less expenses.

The amount that would be received for the immediate sale of stock, after accounting for any costs associated directly with the sale.

The value of a business as represented by subtracting its liabilities from its assets.

This ledger is affected by all transactions posted in all ledgers. It is the core of the accounting process. The balances on all of the nominal accounts form the Trial Balance and therefore the Profit and Loss and the Balance Sheet.

The balance of an account when it is initially opened, or the balance carried over from the previous accounting period, i.e. the closing balance.

This is calculated from gross profit less the expenses incurred in trade. It will be the same as the net profit unless the business has other income from investments or expenditure on loan interest. These items are not considered in calculating the Operating Profit.

Business expenses, such as rent, that are not attributable directly to any department or product and can therefore be assigned only arbitrarily.

Engaging in more activities than can be properly financed by the company. This can often lead to bankruptcy and liquidation.

That share capital for which all payments have been called up and made.

The processing of an accounting transaction.

The process of deferring expenditure and income to the accounting period in which it is incurred. This usually involves setting-up an asset on the balance sheet for bills paid in advance, and then releasing that asset by instalments to the accounting periods in which the service is actually provided.

The excess of revenues over outlays and expenses in a business.

A report that categorises the income and expenditure of a business over an accounting period. The profit (or loss) of a business is its income less its expenditure; profit is analysed, along with gross profit (sales less the cost of those sales) and net profit (all income less all expenditure, before and after tax has been deducted).

An amount put by for those debts which may not be paid. It appears as an expense on the profit and loss account and is deducted from the debtors control account.

These are issued by suppliers in order to cancel purchase invoices either in full or in part. They are normally issued when goods or services are faulty or when the purchase invoice was incorrect. Purchase Credit Notes are represented in Sage by the Transaction Type "PC".

Purchase Discounts may be given for a variety of reasons, e.g. buying in bulk, spending large amounts, being a preferred customer or settlement discount. However as far as Sage is concerned it refers to just settlement discount or Prompt Payment Discount. This discount is taken only when an invoice is paid within the agreed number of days. Purchase Discounts are represented in Sage by the transaction type "PD".

These are issued by suppliers as a request for payment in respect of the supply of goods or services. Purchase Invoices are represented in Sage by the transaction type "PI".

The purchase ledger keeps track, in account order, of all invoices, credit notes and discounts received from suppliers and all payments to suppliers. It can be quickly referred to if you want to find the current status of any of the supplier accounts. The total balance outstanding should equal the balance of the creditors control account in the nominal ledger.

Payments made to suppliers in respect of invoices for the goods and/or services supplied. These are represented in Sage by the transaction type PP.

The Liquid or Quick Ratio is current assets less stocks to current liabilities.

A statement of the current market price of a security or commodity.

Investments that are dealt in on a recognised stock exchange.

Technique for analysis of the business by comparing selected figures from the accounts.

The process of agreeing accounting entries from one source, with entries from another source. The most usual reconciliation is a bank reconciliation, which matches transactions posted against a bank account with the statement received from the bank.

Movements in the value of a business not made up directly from cash injections and withdrawals. Principally, they reflect the net profit or loss of a business, together with any unrealised changes in the value of its assets.

An amount of money retained by a customer for a specified period of time after a service has been provided, to ensure that if anything should subsequently go wrong then it will be rectified.

Goods returned to the business by a customer, or by the business to a supplier.

Goods supplied on the understanding that if not sold on (by the customer/retailer) they may be returned without charge. Such transactions are best not recorded in the accounts, until the actual sales figures are known.

These are issued to customers in order to cancel sales invoices either in full or in part. They are normally issued when goods or services are faulty or when the sales invoice was incorrect. Sales Credit Notes are represented in Sage by the transaction type "SC".

Sales Discounts may be allowed for a variety of reasons, e.g. buying in bulk, spending large amounts, being a preferred customer or settlement discount. However as far as Sage is concerned it refers to just settlement discount or Prompt Payment Discount. This discount is taken only when an invoice is paid within the agreed number of days. Sales Discounts are represented in Sage by the transaction type "SD".

The sales ledger keeps track, in account order, of all invoices, credit notes and discounts sent to customers and all receipts received from customers. It can be quickly referred to if you want to find the current status of any of the customer accounts. The total balance outstanding should equal the balance of the debtors control account in the nominal ledger.

These are made when invoices are paid off by the recipient of the goods or services. Sales Receipts are represented in Sage by the transaction type "SR".

The total goods or raw materials held by a business for the purpose of resale. Stock is valued in the balance sheet at the lower of cost and net realisable value.

A report to show what components each stock item is made up of. E.g. a stereo system could be made up of a set of speakers, an amplifier, a CD player, a tapedeck and some connecting of wire.

This is used when you are unsure as to what you should do with a certain value. The Suspense Account can be used as a holding account until it is decided what should be done with the value. The balance on the Suspense Account should ultimately be zero. It is most commonly used in Sage when the Opening Balances are being put onto the system.

Compares sales, stock used and direct expenses to find the profit or loss made by simply buying and selling.

A list of all the nominal accounts at a given time, together with their net balances, shown as either a debit or a credit balance. The double entry book-keeping system, if completed correctly, requires that the total of all debits equals the total of all credits. In theory the balances should always be equal in Sage Line 50; if an imbalance occurs then it probably indicates that you have corrupt data.

Cheques paid out which are passing through the bank clearing system, but have not yet been presented to the bank where the account is maintained.

Investments not dealt in on a recognised stock exchange.

Formal assessment of the worth of property, jewellery etc.

A special arrangement for accounting for VAT, that must be agreed with the Customs & Excise department, by which VAT is charged on amounts actually received net of amounts paid, rather than on the invoices for those amounts.

An invoice issued by a supplier registered for VAT showing the supplier`s VAT registration number, the date of issue and the tax point.

The Customs & Excise department requires all businesses registered for VAT to account to them for all amounts of VAT charged on invoices (outputs) net of amounts incurred on purchase invoices (inputs).

A receipt showing the amount of VAT as a separate item, together with the issuer`s VAT registration number.

All businesses registered for VAT are given a registration number. This number must be printed on all invoices.

All businesses registered for VAT are given a registration number. This number must be printed on all invoices.

The date on which VAT eligible sales are completed.

The excess of current assets less current liabilities.

To cancel a bad debt or obsolete asset from the accounts. Also, to consider a transaction as a loss or set off (a loss) against revenues. Also to depreciate an asset by periodic charges. Also, to charge a specified amount against gross profits as depreciation of an asset.

The annual income provided by an investment.

Denoting goods on which the buyer pays no value-added tax although the seller can claim back any tax he/she has paid.

Glossary of Accounting Terms

A

Accounting Equation

Accounting Periods

Accruals

Aged Debtors

Aged Debtors Analysis

Allocation

Amortisation

Appropriation Accounts

Assets

Auditor

Audit Trail

Authorised Share Capital

B

Bad Debt

Balance Sheet

Bank Payment

Bank Receipt

Bill of Materials

Budget

C

Call

Called Up Share Capital

Capital

Capital Employed

Capital Expenditure

Capital Gain

Capital Gains Tax

Capitalisation

Cash Accounting

Cash Book

Cash Flow

Cash Payment

Cash Receipt

Chart of Accounts

Closing Balance

Contra Entry

Control Accounts

Cost of Sales

Credit

Creditors

Current Asset

Current Liability

D

Day Book

Debit

Debtors

Depreciation

Direct Expenses

Discount

Distributable Profits

Dividend

Double Entry

Drawings

E

Equity

Expenses

F

FIFO

Fixed Assets

G

Goodwill

Gross

Gross Margin

Gross Profit

H

Honorarium

I

Intangible Assets

J

Journal Entries

L

Ledgers

Liabilities

M

Margin

Mark-up

N

Net

Net Profit

Net Realisable Value

Net Worth

Nominal Ledger

O

Opening Balance

Operating Profit

Overheads

Overtrading

P

Paid Up Share Capital

Posting

Prepayments

Profit

Profit and Loss Report

Provision for Bad Debt

Purchase Credit Notes

Purchase Discounts

Purchase Invoices

Purchase Ledger

Purchase Payments

Q

Quick Ratio

Quotation

Quoted Investments

R

Ratio Analysis

Reconciliation

Reserves

Retention

Returns

S

Sale or Return

Sales Credit Notes

Sales Discounts

Sales Ledger

Sales Receipts

Stock

Stock Explosion

Suspense Account

T

Trading Account

Trial Balance

U

Unpresented Cheques

Unquoted Investments

V

Valuation

VAT Cash Accounting

VAT Invoice

VAT Outputs and Inputs

VAT Receipt

VAT Registration

VAT Return

VAT Tax Point

W

Working Capital

Write Off

Y

Yield

Z

Zero-rated


Glossary of Computing Terms

The window or icon that you are currently using or that is currently selected. Only one window or icon can be active at a time. If a window is active, its title bar changes colour to differentiate it from other windows. If an icon is active its label changes colour.

The window containing the work area and menu bar for an application. The name of the application appears at the top of this window.

On your computer keyboard, the keys you use to navigate around the screen. Each key is marked with an arrow and is named for the direction in which the arrow is pointing.

Information about a file that indicates whether or not the file is read-only, hidden, or system, and whether or not it has been changed since it was last backed-up.

The area behind and outside the active window, including the desktop and any other application windows or icons.

An application that is running but is not active. The background application is visible but cannot be used.

The process of copying information on hard disk to a floppy disk or tape to avoid data loss in the event of a system failure.

To look through files and directories. Some windows have a Browse button, which opens another screen that lists files and directories so that you can easily select the desired file.

A way of arranging open windows on the desktop so that they overlap each other, with the title bar of each window remaining visible.

A compact disk for the storage of information. Data can only be retrieved from CD’s and cannot be written back by a user.

A small, square box that appears in a window that can be selected or cleared. When the check box is selected, an tick appears in the box. A check box represents an option you can turn on or off.

To turn off an option by removing the tick from a check box. You can clear a check box either by clicking it, or selecting it and pressing the SPACEBAR.

A temporary storage location used to transfer data between documents and between applications, e.g. text is stored on the clipboard when you select the Copy command.

To remove a window , or exit an application. You can close a window by using the Close command on the Control menu. When you close an application window, you exit from the application.

A word, or phrase, usually found in a menu, that you choose in order to carry out an action. You choose a command from a menu, or type a command at the MS-DOS prompt. You can also type a command in the Run dialog box which is available in the File Manager or Program Manager. On Windows operating systems you can find the Run dialog on the Start menu.

In a window, a button that carries out an action. A command button often has a label that describes the action it carries out, e.g. Help, Save, Cancel. Choosing a command button that is followed by an ellipsis causes another window to appear, e.g. Browse...

A message that appears after you specify certain actions, prompting you to either confirm that you want to continue with the action or, if not, to cancel it.

A menu that contains commands you can use to manipulate the window. To open the Control menu, select the Control-menu box at the left of the title bar in a window, or select an application icon.

This will place a duplicate of the selected files, text or bitmap onto the Clipboard so that you can copy it to a different location the location you specify.

To move data from a document onto the clipboard so that it can subsequently be transferred to another location.

Any file created within an application, e.g. a backup file from Instant Accounting etc.

Settings that are supplied with Windows or Instant Accounting which are used when no other settings have been specified. This can be text, a value or a date.

The directory to which you intend to copy or move one or more files.

Unavailable or disabled. A dimmed button or command is displayed in light grey instead of black, and it cannot be chosen.

Part of a structure for organising your files on a disk. A directory can contain files or other directories (subdirectories). In the Windows operating system, directories are called folders.

In File Manager, or Windows Explorer, a graphical display of the directory structures of a disk. The directories on the disk are shown as a branching structure resembling a tree.

A medium for storing information. Information on a disk remains there even when the computer is turned off, unlike information stored in memory (RAM). A floppy disk can be inserted and removed from a floppy disk drive, whereas a hard disk is permanently mounted inside its drive.

A device used for storing and retrieving information on disks.

To move an item on the screen by selecting the item and then pressing and holding down the mouse button while moving the mouse.

The letter assigned to a drive. For example, the CD-ROM drive in most PCs have the letter D, and the hard disk has the letter C.

Electronic mail, or correspondence from one user to another across a network.

The full-stop and up to three characters at the end of a filename. An extension usually identifies the kind of information a file contains, e.g. .DTA is the extension of Instant Accounting data files.

A collection of information that has been given a name and is stored on disk. This information can be a document or an application.

The way information is structured in a file. Applications always store data files in a particular format. A format readable by one application may not be readable by another.

A disk that can be inserted in and removed from a floppy disk drive.

In your Windows operating system, your documents and programs are stored in folders. In previous versions of Windows, folders were called directories.

Text that appears at the bottom of document pages when they are printed.

The application with which you are working. The foreground application appears in the active window.

The F1 to F12 keys arranged across the top of the computer keyboard.

A collection of applications, accessories or documents within Program Manager.

The icon that represents a group in Program Manager when the group window is minimised. To open a group and view its contents, you choose the group icon.

Where the data is stored inside your PC. The size of the hard disk is measured in megabytes. The more megabytes there are, the more data you can store.

Text that appears at the top of every page of a document when it is printed.

Indicates that an object or text is selected and will be affected by the subsequent action.

Graphical representations of various elements in Windows, such as disk drives, applications and documents.

The place where text will be inserted when you type. The insertion point usually appears as a flashing vertical bar in an application window or in a dialog box.

A box that lists all available choices, within an application or dialog box.

Also referred to as LAN. A network designed to work in a single geographical location. It does not use public utilities such as the telephone network, like a Wide Area Network (or WAN).

A printer that is directly connected to one of the ports on your computer.

To enter your user ID and password when opening an application. The ID that you enter is your Login name.

The small button containing an up arrow or a box at the right of the title bar. Choosing the Maximise button enlarges a window to its maximum size.

A temporary storage area for information and applications.

A list of available commands in an application window. Menu names appear in the menu bar near the top of the window. You open a menu by selecting the menu name.

The horizontal bar containing the names of an application`s menus.

The small button containing a down arrow or a line at the right of the title bar. Choosing the Minimise button reduces a window to an icon.

A group of computers connected by cables or other means and using software that enables them to share equipment (such as printers and disk drives) and exchange information.

A disk drive that is available to multiple users and computers on a network. Network drives often store data files for many people in a network.

A printer shared by multiple computers over a network.

Object Linking and Embedding (OLE) allows you to embed an object created in one package into another package, such as a Word document or a spreadsheet.
An object can be any item that can be created, for example a graph, a paintbrush image, text items, etc.
This embedded object is updated whenever changes are made to it in the package where it was originally created.

ODBC stands for Open Database Connectivity. It allows you to bring data from one program (e.g. Instant Accounting) or database and put it into another program or database e.g. Excel.
The ODBC function is created by the ODBC driver. The ODBC "sits" between the two programs allowing the movement of the data.
The setup of the ODBC driver can be checked by accessing the ODBC option within the Control Panel through Windows.
If you are using the ODBC driver with the Sage DOS programs you must still have Windows running.

A small, round button that appears in a window. Within a group of related option buttons, you can select only one.

To copy the contents of the Clipboard into an application.

Specifies the location of a file within a directory tree starting at the root directory.

To move the pointer on the screen until it rests on the item to be selected.

A connection or socket on the computer. Ports are used for connecting devices, such as printers, monitors and modems to your computer, and for sending information from your computer to the devices. Serial (COM) and parallel (LPT) are the most commonly used ports.

A file containing the most up-to-date information on an application. Any changes to an application which occur after the documentation has been printed are referred to in the README file.

A file that can be read but not changed.

The process of copying information on a floppy disk or tape to your hard disk to avoid data loss in the event of a system failure.

The small button containing either an up and down arrow or two boxes at the right of the title bar. The Restore button appears only after you have enlarged a window to its maximum size. Mouse users can click the Restore button to return the window to its previous size.

The top level directory of a disk. The root directory is created when you format the disk. From the root directory you can create other files and directories.

To move through text or graphics (up, down, left, or right) in order to see parts of the file or list that cannot fit on the screen.

An arrow on either end of a scroll bar that is used to scroll through the contents of a window or list box.

To mark an item so that a subsequent action can be carried out on that item. An item is usually selected by clicking it with the mouse or pressing a key. After selecting an item, you choose the action that you want to apply to it.

A computer that provides disk space, printers or other services to computers over a network.

The directory that contains the file or files you intend to copy or move.

A line of information usually located at the bottom of a window. In Instant Accounting the Status Bar displays information such as the program name and the date.

A directory within another directory.

In a dialog box, a box in which information needed to carry out a command is typed. The text box may be empty or may contain text when the dialog box is opened.

A way of arranging open windows so that no windows overlap but all windows are visible. Each window takes up a portion of the screen.

The horizontal bar at the top of a window that contains the title of the window or dialog box. On many windows the title bar contains the Control menu box and the maximise and minimise buttons.

To create a new (or updated) version of a file. Also, to replace an older version of a program with a newer one.

A rectangular area on the screen in which an application or document can be viewed. A window can be opened, closed, moved and its size changed. Several windows can be opened at a time and they all can be reduced to icons or enlarged to fill the entire desktop. Windows can also be displayed within other windows.

A series of windows or ‘pages’ that guide you step-by-step through the completion of a complicated task. Each page contains instructions and may ask for the entry of data or the selection of an option, etc. The choices made in the wizard, or the data entered, are transmitted automatically to the correct parts of the main application.

Glossary of Computing Terms

A

Active Window

Application Window

Arrow Keys

Attributes

B

Background

Background Application

Backup

Browse

C

Cascade

CD-ROM

Check Box

Clear

Clipboard

Close

Command

Command Button

Confirmation Message

Control Menu

Copy

Cut

D

Data File

Default Settings

Destination Directory/File

Dimmed

Directory

Directory Tree

Disk

Disk Drive

Drag

Drive Letter

E

E-mail

Extension

F

File

File Format

Floppy Disk

Folders

Footer

Foreground Application

Function Keys

G

Group

Group Icon

H

Hard Disk

Header

Highlighted

I

Icons

Insertion Point

L

List Box

Local Area Network

Local Printer

Log In

M

Maximise Button

Memory

Menu

Menu Bar

Minimise Button

N

Network

Network Drive

Network Printer

O

Object Linking and Embedding (OLE)

ODBC

Option Button

P

Paste

Path

Point

Port

R

Readme File

Read-only File

Restore

Restore Button

Root Directory

S

Scroll

Scroll Arrow

Select

Server

Source Directory

Status Bar

Subdirectory

T

Text Box

Tile

Title Bar

U

Update

W

Window

Wizard


Upgrading from Instant Accounting 98

Steps To Take To Set Instant version 8 Ready For Use

After you have converted your data files, Instant v8 verifies your data. If there are no errors reported it is essential that you follow the steps outlined below.

If any errors are reported do not proceed any further, telephone the Sage Helpline on 0845 111 55 55 to find out how to continue. Users from Republic of Ireland should telephone 01 6420877.

1. Print out the Convert log.

Print out the convert log report and follow the steps outlined in that report to set your Sage program ready for use.

2. Read the Readme File.

3. Check your Profit and Loss Report.

If you do not have any Direct Expense categories in your Profit and Loss Report set these up now.

The Gross Profit/Loss is classed as a footnote of the Direct Expenses section of the Profit and Loss, therefore, you must include valid descriptions and nominal codes in the Direct Expenses section of this report to print out the correct Gross Profit/Loss value.

4. Reactivate your Recurring Entries.

When you have upgraded from Instant Accounting 98, any recurring entries you have previously set up are suspended. In order to use the recurring entries, you must enter the Recurring Entries option and set the posting frequency for each recurring entry that you have set up. Your recurring entry is then activated again.

5. Backup your data.

Take a backup using the automatic facility within the program, either by choosing the Backup option from the Data menu, or by selecting Exit from the File menu. For further details see To Back Up Your Data.

Your new Sage program is now ready to use.

Related Topics

What Happens During the Conversion Procedure


Upgrading from Instant Accounting 2000

Steps To Take To Set Instant version 8 Ready For Use

After you have converted your data files, Instant v8 verifies your data. If there are no errors reported it is essential that you follow the steps outlined below.

If any errors are reported do not proceed any further, telephone the Sage Helpline on 0845 111 55 55 to find out how to continue. Users from the Republic of Ireland should telephone 01 6420877.

1. Print out the Convert log.

Print out the convert log report and follow the steps outlined in that report to set your Sage program ready for use.

2. Read the Readme File.

3. Check your Profit and Loss Report.

If you do not have any Direct Expense categories in your Profit and Loss Report set these up now.

The Gross Profit/Loss is classed as a footnote of the Direct Expenses section of the Profit and Loss, therefore, you must include valid descriptions and nominal codes in the Direct Expenses section of this report to print out the correct Gross Profit/Loss value.

4. Reactivate your Recurring Entries.

When you have upgraded from Instant Accounting 2000, any recurring entries you have previously set up are suspended. In order to use the recurring entries, you must enter the Recurring Entries option and set the posting frequency for each recurring entry that you have set up. Your recurring entry is then activated again.

5. Backup your data.

Take a backup using the automatic facility within the program, either by choosing the Backup option from the Data menu, or by selecting Exit from the File menu. For further details see To Back Up Your Data.

Your new Instant Accounting program is now ready to use.

Related Topics

What Happens During the Conversion Procedure


Advice on Contacting the Sage Helplines

Once a SageCover member a huge knowledge base of advice, assistance and technical support becomes available to you. In order to get the best from the resources available we suggest you follow the guidelines outlined below.

You must have your product serial number when you ring us. Only SageCover members, or those users who are still within their free warranty period are entitled to technical support and you will be asked for your serial number and company name as soon as you ring.

If you want to fax us your query please include the following information,

Your serial number.

Your company name.

All relevant printouts and reports.

Any relevant error messages.

A brief paragraph explaining your problem. Often the Support Advisor you originally spoke to will be unavailable to contact you so you should include sufficient information for another member of Sage’s support staff to resolve your query.

A suitable time to contact you.

A suitable method of contacting you e.g. fax, telephone or e-mail.

Please ring the helpline relevant to your product as dialling straight through to the correct support team can save a lot of time. Due to the wide range of Sage products, our Customer Support Advisors are specialists in different fields and it is therefore essential that you contact the support team that can help you first time.

Sage cannot provide support on third party add-on applications. You will need to speak to the software vendor or dealer who supplied you with the application.

Related Topics

SageCover

Customer Support

Contacting Sage Customer Support


Contacting Sage

Contacting Sage Customer Support

Once you are a SageCover member, you can contact us on the following telephone numbers:

Telephone

Mainland UK 0845 111 55 55

Republic of Ireland 01 6420877

Fax

Mainland UK 0845 111 55 11

Republic of Ireland 01 6420895

On-line contacts:

Mainland UK http://www.uk.sage.com

Republic of Ireland http://www.sage.ie

Related Topics

Getting Help

Customer Support


Stationery Layout Request Form

Stationery Layout Request Form

The Sage Printing and Stationery team can design a stationery layout to meet your own specific requirements to use with your Sage program. A charge is made for each stationery or report layout we design.

In order to quickly and efficiently design your layout please complete this form with as much detail as possible.

Note: the stationery layout that is designed for you will not change the appearance of the data entry screen in your Sage program. It will only change the way the information is printed onto your stationery.

To print this form, open the File menu and choose the Print Topic option. The form prints out on your default printer.

Your details

Serial No

Company Name

Contact Name

Telephone No

Program Version No

Version of Microsoft Windows (i.e. Windows 2000)

Your stationery layout details

Type of Layout (e.g. Invoice, Statement etc.)

Type of Printer (e.g. Dot Matrix, Laser, Bubble Jet etc.)

Make and Model

Size of Stationery (e.g. A4, 8.5"x 11" etc.)

Return this completed form AND a sample of your stationery to the address shown below.

Important note

The Printing and Stationery Team cannot start designing your stationery layout until a sample of your stationery has been received.

The Printing and Stationery Department
The Sage Group plc
Sage House
Benton Park Road
Newcastle upon Tyne
NE7 7LZ

Related Topics

Wish List

SageCover


Wish List

Wish List

If you have occasionally thought "If only..." about any aspect of your Sage program or our service - this wish list provides you with a means of letting us know.

You can indicate in the box below any new features, amendments to existing features or changes to aspects of our service that you would like to see.

To print this form, open the File menu and choose the Print Topic option. The form prints out on your default printer.

your details

Contact name

Company name

Address

Postcode

Telephone no

Fax no

Product name

Product version no

Product serial no

your comments

When complete please return to: The Research and Development Department, either by fax on 0845 111 55 11 or by post.

Popular suggestions will be incorporated - so you should see some of your ideas in future version of your software.

Please send as many wish lists as you like - we would welcome your comments.

Related Topics

New Feature Requests

Stationery Layout Request Form


SageCover

SageCover is the essential companion to your Sage software. It is a complete package of services designed to bring you peace of mind, by ensuring you always have someone to turn to with the help and advice you need about making the most of your software.

As a SageCover member you will have access to:

Telephone support from over 250 customer service advisors.

24 hour e-mail support from a dedicated team.

An on-line knowledgebase - a valuable source of information on operating your software.

Our on-line support service which gives quick and efficient answers to application issues.

Sage "Solutions" our full colour quarterly magazine for SageCover members.

Free software revisions - ensuring your software is in line with current legislation.

Discounts on many other Sage products and services.

Business advice through our Directors Briefings reports.

SageCover On-Line - the Customer Service Advisor in your office.

Enhance your existing Sage software – download extra reports and stationery layouts from our web site.

Related Topics

Customer Support

Advice on contacting the Sage Helplines

Contacting Sage Customer Support


The Sage Knowledgebase

SageCover subscribers can also get help from the Sage Knowledgebase.

The Sage Knowledgebase contains all product-related information at Sage. This ranges from text documents such as factsheets and user’s guides through to patches and small utility programs.

The Sage Knowledgebase is also accessible via the Sage website.

Related Topics

SageCover

Sage Customer Support


To Allocate Customer Payments 'On Account'

To Allocate Customer Payments ‘On Account’

1. From the Bank Accounts toolbar, click Customer.

The Customer Receipt window appears.

2. Enter the customer account code in the A/C box.

All specified customer’s outstanding invoice items, credit notes and payments on account then appear. Payments on Account are shown with a Transaction Type code (Tp) of SA and have a description in the Details box of ‘Payments on Account’. Credit notes are shown with a Tp code of SC.

3. Select a credit note amount (or a payment on account) by entering the amount you want to allocate against the invoice item in the credit note’s (or payment on account’s) Payment box. If you want to select the full amount then click Pay in Full.

As you pick up payments on account or credit note amounts, the Analysis Total box displays the amount you can now allocate against the invoice items as a negative value.

4. Allocate the ‘picked up’ amount by entering a value in the Payment box of the invoice item (use the Pay in Full button if appropriate). You can only save the transaction when the Analysis Total returns to zero, showing that the amount you picked up has now been fully allocated.

Related Topics

To Record Customer Receipts

Payments 'On Account'

Customer Receipts

Customer Receipt Postings


Payments ‘On Account’

If you do not know which item is to be paid off from the amount received, or the amount received exceeds the amount necessary to pay off the outstanding invoiced items, you can save the surplus money ‘on account’.

If you have surplus money, when you save the customer receipt details, you will be asked whether or not you want to post this unallocated money as a 'payment on account'.

If you answer ‘No’ then you are returned to the Customer Receipt window to continue to allocate the excess money.

If you answer ‘Yes’ then the customer’s outstanding balance will be reduced by the amount paid and the money will be put in the bank. All outstanding invoice items will remain outstanding even if you have received money from your customer to pay them. When you next use the Customer Receipt button, one of the invoice items listed will be described as 'payment on account'. This amount can then be allocated against any of the other invoice items.

Credit notes you have raised for your customers, and receipts you have received on account, can both be used to pay-off outstanding invoice items on the Customer Receipts window.

Related Topics

Customer Receipts

To Record Customer Receipts

To Allocate Payments and Credit Notes 'On Account'

Customer Receipt Postings

The Bank Accounts Window


To Record your Company Credit Card Payments

1. Use the Bank Record wizard to create a bank account for each credit card you use.

Note: If members of staff use their own private credit cards on the company’s behalf, then set-up a bank account for each. Remember to set up the bank account as a 'Credit Card Account'.

2. Record the payments you make with the credit cards into the relevant credit card bank using the Payment option.

Use the Supplier option if it is to pay a supplier’s invoice.

As you add your payments you will see your credit card bank balance increased by the amount you owe.

By recording these payments as soon as you make them, rather than waiting for the credit card statements to arrive, you will have an up-to-date record of your expenses. These expenses will then appear in the correct month of your Profit and Loss report.

3. When you receive a credit card statement, reconcile your credit card bank account with this statement. Make sure that all of the payments listed on the statement have been recorded into your Instant program. Then make an adjustment for any interest the credit card company has charged.

Post this to a nominal expense account such as "Credit Card Interest Charges". In the default chart of accounts, this is nominal account number 7905.

Your closing Instant statement balance should match the actual statement balance from your bank or credit card company.

4. When you actually pay the credit card company, make a bank transfer from the bank account that you actually use to pay to the credit card bank. (For example, your Current Account.)

If you pay the full amount, the credit card bank will be reset to a zero balance. If you part pay, then the balance shown will be a true reflection of what you still owe and will act as the opening balance of the next statement you receive.

Related Topics

Credit Cards

Credit Card Receipts

To Record Credit Card Receipts


To Record Credit Card Receipts

1. Use the Bank Record wizard to create a bank account for each credit card used, e.g. Visa Receipts, AMEX Receipts etc. Remember to set up the bank account as a 'Credit Card Account'.

2. Record the credit card receipts into the relevant credit card bank using the Receipts option. Enter one batch at a time. A batch should match the batch of vouchers you deposited into your real bank account.

Use the Customer option if you have received a receipt against a customer’s invoice.

As you add your receipts, your credit card bank balance will be increased by the amount you have been paid.

3. When you receive a credit card statement, reconcile the appropriate credit card bank account against this statement. Make sure that all of the receipts listed on the statement have been recorded into your Instant program. Then make an adjustment for any service charge the credit card company makes.

Post this charge to a nominal expense account such as "Credit Card Service Charges". Your closing statement balance in your program should match the actual credit card statement balance.

4. Use the Transfer option from the Bank Accounts toolbar to move the funds one ‘batch’ at a time from the credit card bank account into the bank account that actually received the money, e.g. Current Account.

To make reconciling your Instant bank accounts easier, we suggest you transfer each batch total and the service charge separately, because this is how they will appear on your actual bank statement.

It is possible to record your credit card sales receipts directly into your normal current account without setting up separate bank accounts for the cards you accept. However, setting up separate bank accounts for each card, gives you readily available information about credit card usage and makes reconciling the credit card statements much easier.

Note: Make sure that you log credit card receipts only once. That is, enter them as bank receipts into either the credit card account or the current account, but not both.

Related Topics

To Record your Company Credit Card Payments

Credit Card Receipts

Credit Cards


Bank Accounts

Your bank accounts are the nominal ledger accounts that lie at the heart of this Sage program. You record deposits into your bank accounts and you record payments out. You can record transfers of money between your bank accounts as well as make any adjustments to paid bank charges and interest received. In fact, nearly every transaction you record involves a bank account.

Your Sage program is designed to record the transactions you make to and from your banks, quickly and easily. Use the Bank Accounts window list box to select an account, then choose the required option from the Bank Accounts window toolbar.

Related Topics

The Bank Accounts Window

Credit Cards


Credit Card Receipts

If you accept payment by credit card for your goods and services, the normal procedure is to deposit a batch of credit card vouchers into your bank account as you would do a cheque.

The credit card company will pay the full value of the batch of vouchers direct to the bank through the normal clearing system. Every month you will be sent a statement/invoice from the credit card company detailing each batch of vouchers and charging you a service charge.

Related Topics

Credit Cards

To Record your Company Credit Card Payments

To Record Credit Card Receipts


Credit Cards

Credit card payments and receipts have now become as popular as their cash equivalents. Retail outlets in particular will handle credit card transactions a lot of the time.

Credit card transactions can be divided into two distinct types:

Payments you make with credit cards.

Receipts you accept by credit card (sales receipts).

These are totally separate credit card transactions and should not be confused. Even though you might make payments with a visa card and accept receipts by the same visa card, you should keep a separate record of these transactions by using different bank accounts, i.e. Company Credit Card and Credit Card Receipts.

Related Topics

To Record your Company Credit Card Payments

Credit Card Receipts

To Record Credit Card Receipts


To Print your Cheques Using the Bank Payments Option

Enter the bank account you want to make the payment from here. If the bank account selected is not a cheque account, i.e. it is a cash or credit card account, a warning appears when you click Print Cheque.
Note: If you are entering several payments, you must select the same bank account for each item in order to generate the remittance.

Describe the payment transaction here, e.g. Motor Expenses.

Today’s date is entered for you automatically but you can change this as required.

Enter the net amount for the bank payment here.
Each time you enter a value in the amount field, the analysis total is updated at the foot of the column.

You can enter a reference here for this payment but any values entered in this field will be overwritten when the cheque is printed with the automatically generated cheque number from the cheque printing option.

By default, tax code T1 is entered automatically. You can change this if required.

Enter here a nominal account code for the payment to be posted to, or click the Finder button to select from the list of available codes. You can create a new account code here if necessary.

This box displays the amount of VAT automatically calculated from the Net amount and the tax code. If you entered a zero-rated VAT code (e.g. T0) then the VAT amount will be zero.

Enter the department code here. The transaction will be included when analysing by department at a later date.

To Print your Cheques Using the Bank Payments Option

(Instant Accounts Plus users only)

1. From the main toolbar, click Bank.

2. From the Bank Accounts window, click Payment.

3. Enter your bank payment details.

4. If you want to print a cheque for this bank payment, click Print Cheque.

The Cheque window appears.

Note: When printing cheques you must set the Chq Lines per page from within your Company Preferences settings. If you have 12" cheque layouts, set this to 13 cheque lines per page. If you are using A4 cheque layouts, set this to 11 cheque lines per page. When you are printing your cheques you may have to continue making adjustments to the number of cheque lines per page until your cheque layout is printed correctly.

5. From the Payee drop-down list, select the supplier you want to make the cheque payable to. If you do not have a supplier record set up for this supplier, type the name you require in the text box provided.

6. To save your bank payment to enable you to print the cheque automatically, click Save.

7. To return to the Bank Accounts window, click Close.

8. To print your cheques automatically, click Cheques.

You can enter the following bank payment details:

Bank | Details
Date | Net
Ref | Tc
N/C | Tax
Dept |

Related Topics

Bank Payments

To Record a Bank Payment for your Wages

To Record a Bank Payment for your PAYE And NI

To Record a Bank Payment to the Pension Company

Bank Payment Postings


Bank’s Transaction Activity

Use the Activity option to see the transactions you have made with each bank account. You can view receipts, payments, transfers, recurring entries and payments on account. If you double-click on any transaction from the list, the individual items that make up that transaction will be shown.

You can restrict the transactions displayed by specifying a date range or audit trail range of values. If you define a date range you will get a ‘brought forward’ balance on your report if you have transactions which are dated before the start of your date range.

Note: The transaction activities displayed are taken directly from the audit trail. Only those transactions that have not been cleared from this transaction log will appear. This means that if you clear your audit trail monthly, the activities displayed here will be this month’s transactions.

Related Topics

To View a Bank’s Transaction Activity

The Bank Accounts Window


Deleting a Bank Account

You can only delete a bank account if the account balance is zero. If the balance is zero but there are transactions still shown against the account, you need to reconcile and clear the audit trail before you can delete the account.

Related Topics

To Delete a Bank Account

The Bank Accounts Window


Bank Account Details

Each bank record consists of five areas, represented in the Bank Record window by five tabs. Use the Account Details tab to create and name the bank account and to enter your opening balance. The Bank Details tab holds bank account details such as name and sort code, while the Contact tab is used to store details about your main contact at the bank. Choose the Activity tab to see the transactions you have made for this bank account, and the Memo tab holds any further information that you wish to remember about the bank.

Related Topics

To Set Up Bank, Credit Card and Cash Accounts

Bank, Credit Card and Cash Accounts

The Bank Accounts Window


Bank Account Memos

The Memo tab lets you keep readily available notes about each of your bank accounts.

Each memo creates a separate text file with the extension .BLM and stores it in a sub-directory of your Sage program directory called MEMO. e.g. C:\Program Files\Accounts\Memo.

The bank’s account reference is used as the file name, i.e. a memo for the bank account coded BARCL01 would be stored in a file called BARCL01.BLM.

These text files can then be loaded into most word processors or other windows applications for printing or incorporation into letters or reports. Alternatively, select any text you require and then use the Copy command from the Edit menu to copy the memo text via the Windows Clipboard.

The size limit of any single memo file is about 64,000 characters of text (approximately 800 lines of text or 13 pages). If the file becomes too big you will be unable to save the file. In such cases you must delete some of the text in the file.

Related Topics

To Enter Notes on the Bank Account’s Memo Pad

The Bank Accounts Window


Loans Received

When you receive money from a loan that you have organised, you should set up a new current liability nominal account called a Loan Account. If the loan is a long-term loan of capital introduced by a director or similar, set up a Capital nominal ledger account, e.g. Director A - Loan.

We recommend you use the Nominal Journals option to move the funds from the loan account to the bank account. If the loan was actually from one of your banks then use the Bank Transfer option to move the money loaned. Whichever method you choose, do not involve any VAT on the transaction, therefore use tax code of T9.

You can actually use the Bank Receipts option to record this transaction, but ensure that you give the transaction a non-VAT tax code, which is set by default as T9.

Note: If you pay back the loan monthly, then use the Recurring Entries option, remembering to allocate any interest you are paying to an expense account, if appropriate.

Related Topics

To Enter Money you have Received

Bank Receipts

The Bank Accounts Window


To Post a Bank Adjustment

Enter the nominal account code of the account to receive the adjustment transaction details. The bank account you are reconciling will automatically be adjusted by the value you enter in this adjustment.

Type a description of the adjustment, e.g. Bank Charges. This is optional.

Type the date for the transaction adjustment.

Select the appropriate VAT code for the adjustment. The value you enter as a payment or a receipt should be the full amount you received or paid out, i.e. it should include VAT.

Enter a reference for your adjustment here.

Enter a payment value if you are recording withdrawals from your bank account, e.g. bank charges paid. You can use the Calculator button to calculate and enter the value to enter.

If required, select a department to assign to the transaction.

Enter a receipt value if you have received money in the bank, e.g. bank interest received. Use the Calculator button to calculate the value to enter. You can record either a payment or a receipt, but not both in the same adjustment.

To Post a Bank Adjustment

Note: You must make each adjustment separately. For example, if both a bank charge and an interest payment appear on your statement you should make the adjustments for them separately.

1. From the Bank Reconciliation window click Adjustment.

The Adjustment window appears.

2. Enter your adjustments in the boxes provided.

3. To save your adjustment, click Save.

To clear your adjustment without saving the details, click Discard.

4. To exit from the Adjustment window, click Close.

You can enter the following adjustments

Nominal Code | Details
Date | Tax Code
Reference | Payment
Dept (Instant Accounts Plus only) | Receipt

Related Topics

Bank Reconciliation

To Reconcile your Bank Statement

The Bank Accounts Window


To Process your Recurring Entries

Note: If you have any outstanding recurring entries, you will be reminded every time you start your program. Click Yes to post the transactions or click No to use the program without posting any of the outstanding recurring entries. (You can turn this reminder off by selecting the No Recurring Entries at Startup check box within the Company Preferences option in Settings.)

1. From the Bank Accounts window, click Recurring.

2. From the Recurring Entries window click Process.

The Process Recurring Entries window appears.

3. The program date automatically appears in the Show Due Entries Up To box. You can change this is you want to change the recurring entries that are shown in the Process Recurring Entries window.

If any recurring entries are found that are past their Finish date, a message appears informing you of this and also that they will not be included in the list.

4. You can amend some of the recurring entry details, depending upon the type of transactions. The values you can amend are shown below (Y = can edit, N = cannot edit):

Transaction Type | Net Amount | Tax Code | VAT Amount
BP/CP/VP | Y | Y | Y
BR/CR/CR | Y | Y | Y
JC | Y | Y | N
JD | Y | Y | N
PA | Y | Standard VAT - N VAT Cash Accounting - Y | N
SA | Y | Standard VAT - N VAT Cash Accounting - Y | N

Related Topics

To Add a Bank/Cash/Credit Card Recurring Entry

To Add a Customer Payment on Account Recurring Entry

To Add a Supplier on Payment Account Recurring Entry

To Add a Journal Recurring Entry

To Edit a Recurring Entry

To Delete a Recurring Entry

Processing your Recurring Entries


Bank Transaction Types

The following bank transaction types are recorded in your Sage program:

Bank transaction type | Displayed as
Bank Receipt | BR
Bank Payment | BP
Cash Payment | CP
Cash Receipt | CR
Journal Debit | JD
Journal Credit | JC
Sales Receipt | SR
Discount on Sales Receipt | SD
Sales Receipt on Account | SA
Purchase Payment | PP
Discount on Purchase Payment | PD
Purchase Payment on Account | PA
Credit Card Payment | VP
Credit Card Receipt | VR

Related Topics

Bank’s Transaction Activity

The Bank Accounts Window


Amending e-Banking Transactions

Displays the transaction number of the bank transactions.

Displays the details of the bank transactions.

Displays the reference code of the bank transactions.

Displays the amount of the bank transaction.

Displays the date of the bank transactions.

Displays whether the transaction has been reconciled: Y = yes, N = no.

Amending e-Bank Transactions

When a transaction is reconciled, the transaction details are updated to show that reconciliation has taken place. If you accidentally reconcile a transaction it is possible to reverse the reconciliation in the bank file, alternatively you can also reconcile a transaction that has been overlooked during a previous reconciliation process.

1. From the Reconciliation window, select Tools from the menubar.

The Tools drop-down menu appears.

2. Click Amend Bank Transactions.

The Amend Bank Transactions window appears.

3. Select the transactions that you want to amend.

4. Click Reconcile to reconcile the bank transaction. Click Unreconcile to reverse a reconciled transaction.

The following imported bank information appears:

Tran No | Details
Ref | Amount
Date | Reconciled

Related Topics

To Make Bank Payments using the E Payments Option

The E Reconcile Option

To Automatically Reconcile your Bank Statement using the E Reconcile Option

To Manually Reconcile your Bank Statement using the E Reconcile Option

To Configure your Electronic Banking Facility

The Bank Accounts Window


Amending Bank Statement Details

Once you have imported your bank data you must specify the statement end date and the statement end balance. The Amend Bank Statement Details window allows you to change this date and statement end value. These details are updated in the main Reconciliation window.

1. From the Reconciliation window, select Tools from the menubar.

The Tools drop-down menu appears.

2. Click Amend Bank Statement Details.

The Amend Bank Statement Details window appears.

3. Enter the new statement end date and statement end balance in the relevant boxes.

4. To accept the changes and update the Reconciliation window, click OK. To exit from the window without accepting the changes, click No.

Related Topics

To Make Bank Payments using the E Payments Option

The E Reconcile Option

To Automatically Reconcile your Bank Statement using the E Reconcile Option

To Manually Reconcile your Bank Statement using the E Reconcile Option

To Configure your Electronic Banking Facility

The Bank Accounts Window


Remove Processed Dates

A record is kept of dates for when bank transactions have been imported. Using the Remove Processed Dates option will delete date records and bank transactions between the selected dates. Using this option, you can remove as little or as much data as you like. For example, you may have imported some incorrect data for one day. Specifying one day in this option removes all of those incorrect transactions.

1. From the Reconciliation window, select Tools from the menubar.

The Tools drop-down menu appears.

2. Click Remove Processed Dates.

The Remove Processed Dates window appears.

3. To delete transactions between two dates, enter the From and To dates in the appropriate boxes.

4. To accept these dates, click OK. To discard these details and return to the Reconcile window click cancel.

If you select OK, a confirmation window appears, warning you that you cannot reverse the process.

5. To confirm the transaction removal, click Yes.

The transactions are removed from the bank transaction list.

Related Topics

To Make Bank Payments using the E Payments Option

The E Reconcile Option

To Automatically Reconcile your Bank Statement using the E Reconcile Option

To Manually Reconcile your Bank Statement using the E Reconcile Option

To Configure your Electronic Banking Facility

The Bank Accounts Window


Set Discard Date

As time passes, more transactions are added to the bank statement transaction list. To avoid situations where you have an indefinite amount of data to reconcile, use the Set Discard Date option to specify a date where bank transactions are ignored or deleted from the bank statement file.

1. From the Reconciliation window, select Tools from the menubar.

The Tools drop-down menu appears.

2. Click Set Discard Date.

The Discard Date for Bank Transactions window appears.

3. Select the date where transactions will be removed from the list in the Discard Transactions Before box.

4. If you want to delete ignored data, select the Delete Discarded Data check box.

5. To accept the changes, click OK. To close the window without accepting the changes click No.

If you select to delete discarded transactions, a confirmation window appears. Click Yes to confirm the selected options.

Related Topics

To Make Bank Payments using the E Payments Option

The E Reconcile Option

To Automatically Reconcile your Bank Statement using the E Reconcile Option

To Manually Reconcile your Bank Statement using the E Reconcile Option

To Configure your Electronic Banking Facility

The Bank Accounts Window


To Print a Remittance Advice Note

1. From the main toolbar, click Bank.

2. Click Remittances.

The Print Remittances window appears listing the remittance information including remittance index number, date, bank account reference, cheque number, supplier code and name, amount, whether the remittance has been printed and the number of items paid for by the supplier payment.

Note: If a remittance advice has been printed, a Y appears in the Printed column and the text appears in blue.

3. To restrict the list of transactions that appear to a certain date range, select the Date Range check box and enter the dates you require in the From and To boxes.

4. If you want to include remittances that have already been printed, select the Show Printed Items check box. If you have already printed a remittance, a Y appears in the Printed column.

Note: If you are certain that you will not want to reprint remittances, you can completely remove all printed remittances from the list by clicking Purge. Use this button with care!

5. Select the remittance that you want to print and click Print.

Note: If no remittances have been selected, you are prompted to print all remittances. If you want to print all remittances, click Yes. If you do not want to print all remittances, click No and select the remittances you require from the list.

The Remittance Advice Printing window appears.

6. From the Layout list box, select the remittance layout and the output type you require and click Run.

Your selected remittances are printed.

Related Topics

To Record Payment of a Supplier Invoice

To Allocate Supplier Payments On Account and Credit Notes


Supplier Payments 'On Account'

Supplier Payments ‘On Account’

If you are paying your suppliers but are not sure which invoice items the payment should be allocated to, or you are paying more money than you have outstanding invoices for, you can put the payment ‘On Account’. This will still take the money out of the bank and reduce the amount of money you owe to your supplier but will leave the invoice items outstanding until you allocate this money on account to them.

When you try to ‘Save’ a supplier cheque payment with money still available for allocation, i.e. the Analysis Total value is less than the cheque amount, you will be asked whether or not you wish to post the unallocated money as a payment on account. If you answer ‘No’ then you are returned to the Supplier Cheque window to continue allocation. If you answer ‘Yes’ then the supplier’s outstanding balance will be reduced by the amount paid and the money will be withdrawn from your bank account. All outstanding invoice items will remain outstanding even if you have paid your supplier on account more than you need to pay. When you next use the Supplier Cheque option for that supplier, one of the items listed will be described as a ‘Payment on Account’. This amount can then be allocated against any of the outstanding invoice items shown.

Related Topics

Supplier Payments

To Record Payment of a Supplier Invoice

To Allocate Supplier Payments 'On Account'

Supplier Payment Postings

The Bank Accounts Window


To Allocate Supplier Payments 'On Account'

To Allocate Supplier Payments ‘On Account’

1. From the Bank Accounts toolbar, click Supplier.

The Supplier Payment window appears.

2. Enter the supplier account code in the Payee box. All outstanding invoice items are then displayed in the invoice table, along with any payments on account and unallocated credit notes received.

Payments on Account are shown with a transaction type code (Tp) of PA and have a description of Payments on account. Credit notes are shown with a Tp of PC.

3. Pick up a credit note or payment on account by entering in the credit note’s Payment box the amount you want to allocate against the invoice items.

If you want to pick up the full amount then click Pay in Full.

As you pick up payments on account or credit notes the Analysis Total box displays the amount you can now allocate against the invoice items as a negative number.

4. Allocate the ‘picked up’ amount by entering the value in the Payment box of an invoice item (use the Pay in Full button if appropriate). You can only save the transaction when the Analysis Total returns to zero, showing that the amount you picked up has been fully allocated.

If you continue to pay off invoice items over and above the amount you have on account or have credit for, the extra amount is shown in the amount box and appears as a positive value in the Analysis Total box. This extra amount is treated as an extra payment and creates a purchase payment transaction as if you had entered it directly into the cheque amount box.

Related Topics

Supplier Payments

To Record Payment of a Supplier Invoice

Supplier Payments On Account

Supplier Payment Postings

The Bank Accounts Window


To Send your Customer and Supplier Contacts to Microsoft Outlook

(Instant Accounts Plus users only)

1. Open the File menu, choose Send and then choose Contacts to Microsoft Outlook.

The Send Contacts to Outlook window appears showing the customers and supplier ledgers.

2. To send your contacts from a ledger, select the corresponding check box.

3. The Folder column shows the folder in Microsoft Outlook where you contacts will be sent to. You can change this folder if you want to by clicking Change Folder.

If you select to change the folder, the Outlook Folders window appears. A progress bar appears while your Outlook folders are searched.

4. Select the Contacts folder you require from the tree view of contacts folders shown and click OK.

5. To export your contacts to Microsoft Outlook, click Send.

6. If the folder you have selected no longer exists, or if it is not a contacts folder, a message appears prompting you to send the information to the default contacts folder. To send your contacts to the default folder, click Yes. If you do not want to send your contacts to the default folder, click No.

If you have selected a contacts folder that you do not have write access to, a message appears informing you to see the folder administrator to give you access to the folder. To accept this message and return to the Send Contacts To Outlook window, click OK.

7. When the transfer is complete a message appears informing you that your contacts have been sent to Microsoft Outlook. To accept this message and return to the Send Contacts to Outlook window, click OK.

Related Topics

Sending your Customer and Supplier Contacts to Microsoft Outlook


To Set your Default Courier

1. Open the Settings menu and choose WWW Resources.

The Internet resources list appears.

2. Select the courier you want to mark as your default and click Default.

The selected courier is now set as your default courier.

Your next step...

To Add a New Credit Bureau

Related Topics

To Add a New Courier

WWW Resources


To Set your Default Credit Bureau

1. Open the Settings menu and choose WWW Resources.

The Internet resources list appears.

2. Click the Credit Info tab.

3. Select the credit bureau you want to mark as your default and click Default.

The selected bureau is now set as your default.

Your next step...

To Add a New Credit Bureau

Related Topics

WWW Resources

To Add a New Credit Bureau


WWW Resources

You can use the WWW Resources option from the Settings menu to set your courier and credit bureau information. If you have internet access you can launch your browser from within your Sage program to go directly to your credit bureau to check on a customer’s credit status or to a courier’s web site to check on whether a parcel has been delivered or not.

Related Topics

To Add a New Courier

To Set your Default Courier

To Add a New Credit Bureau

To Set your Default Credit Bureau


To Select the Files to Backup

1. Open the File menu and choose Backup.

The Backup Data Files window appears:

2. Insert your backup disk into drive A or click Setup to change the destination of the backup.

3. To select which files you want to back up, click Options. The Select Files window appears showing that by default only your data files are included in the back up. Use the check boxes to select the files you want to backup: ALL Files, Data Files, Report Templates, Layout Templates and/or Image Files.

Note (E Banking users only): Your e-Banking files used in the E Payments and E Reconcile options are not backed up as part of the Instant backup routine.

4. Click OK to return to the Backup Data Files window.

Your next step...

To Back Up your Data

Related Topics

Back Up Strategies


Back Up Strategies

There are many different strategies for backing up data. In general, it is best to err on the side of caution and choose the safest strategy. The safest strategy is to back up every day, and before processes such as global updates and the Month / Year End procedures. These processes affect several files simultaneously so an error can cause widespread discrepancies in your data. An up-to-date back up will restore the original data in a few minutes.

A daily back up is probably sufficient for most businesses, but if you enter fifty invoices by midday it might be prudent to back up the files more often. The most significant criterion for determining the frequency of your backups is the importance of the data. If the data is vital to the running of your business, take a backup as often as practicable, keeping in mind the disruption that would result if you had to reinstate lost data.

Once the frequency is determined you need to consider how many back ups you are going to take. It is not that uncommon for back up disks to become corrupted. A method commonly adopted is the A, B, C strategy, described below.

On day one, back up set A is used; set B is used on day two; and on day three set A is used again. This continues until the end of the week. At the end of the week, use set C to back up that week’s data. The following week begins again with set A. The table below should give a clearer idea of the strategy:

Mon Tue Wed Thurs Fri

Week 1 A B A B C

Week 2 A B A B C

* store the last C of the month permanently, off-site.

Sets A and B are used alternatively for daily back ups, set C is used for the weekly back up. At the end of each month, set C is used to back up before the month end procedure, and is then stored permanently, and preferably off-site in case of fire or theft. A new set of C disks would then be used for the following week.

Every three months it is advisable to replace your back up disks with new ones, because of the likelihood of faults occurring through general wear-and-tear.

Related Topics

Back Up

To Back Up your Data

Selecting the Files to Backup

To Select the Files to Backup


Back Up

It is essential that you regularly back up your data. Even though complete disaster is rare, the importance of backing up your data cannot be emphasised enough. Your Sage program has two features that make backing up and restoring your data a quick and simple task. These are the Backup and Restore facilities available from the File menu.

It is advisable to run the data check option before you back up your data.

Note (E Banking users only): Your e-Banking files used in the E Payments and E Reconcile options are not backed up as part of the backup routine.

Related Topics

Back Up Strategies

To Back Up your Data

Selecting the Files to Backup

To Select the Files to Backup


Selecting the Files to Backup

Instant Accounts and Instant Accounts Plus automatically backs up your data files using the floppy disk drive A. You can, however, select to back up all your files, your report and/or layout templates, your product images or just your data files.

Files which you are backing up must have a correct file extension, otherwise they will not be included in the backup. For example, if you are backing up layout templates all of the files must have a file extension of .SLY, while image files must have the extension .JPG or .GIF.

Related Topics

Back Up

Back Up Strategies

To Back Up your Data

To Select the Files to Backup


To Fix Data Errors

1. Take a backup of your data files.

2. In the File Maintenance Problems Report window, click Fix.

The procedure can correct most errors, but not all. When the procedure has completed you are asked whether or not you want to run the data check again. The data check will identify any data corruption that the fix option could not correct.

3. To run the data check, click Yes. If any errors were not corrected, they are identified in the File Maintenance Problems Report window.

Your next step...

To Check your Data Files

To Back Up Your Data

Related Topics

File Maintenance

The File Maintenance Problems Report

Fixing Data Errors


The File Maintenance Problems Report

Comments are the least serious of data problems and do not necessarily require data corrections. Nevertheless, they do indicate minor inconsistencies in the data, which you should consider investigating. For example the Comments report will indicate when your month’s turnover is negative, highlighting potential problems for your business.

Warnings, like comments, do not necessarily require use of the fix option, however they do indicate quite serious problems that you should attend to promptly.

Errors indicate data problems. To rectify Errors, use of the Fix option which can correct most of the problems highlighted in the Errors report.

The File Maintenance Problems Report

This window shows any comments, errors or warnings that have arisen as a result of the data check. The Summary tab lists a summary of these findings. To view the comments, warnings or errors, choose the appropriate tab.

The three categories represent different types of data inconsistency:

Comments

Warnings

Errors

If you have any data errors, you can fix them here, or you can print out a report showing the errors. To print a report, choose the tab you require from the File Maintenance Problems Report, then click Print.

Related Topics

File Maintenance

Check your Data Files

To Check your Data Files

Fixing Data Errors

To Fix Data Errors


The File Maintenance Window

What do you want to do?

Check your data for errors

Make error corrections

Recreate your Index Files

Compress your data files

Rebuild your data files

Related Topics

Check Data Files

Correcting Errors

Compress Data Files

Rebuild your Data Files


Check Data Files

The Check Data facility lets you check the validity of your data files and, in certain circumstances, correct any data corruption. It should be run regularly before taking a back up, and after restoring your data.

The data files are examined to detect the following error conditions:

Input errors: values outside the limits of the program.

Internal inconsistencies: values that fail to correspond, or transactions that do not match up correctly.

Missing data: files or important pieces of information that are missing.

Corrupt data: damaged / unreadable data files or faulty disks.

Invalid nominal account types.

If you have any errors in your data, you can print a report detailing these errors.

Related Topics

File Maintenance

To Check your Data Files

The Doctor Problems Report

Fixing Data Errors

To Fix Data Errors


Compress Data Files

A new set of data files can be constructed with the deleted records removed and the file sizes reduced, where possible. The unused file space is returned as free disk space.

Make sure you take a back up of your data files prior to running this procedure; should any problems occur, the compression procedure is irreversible.

Related Topics

To Compress your Data Files


Fixing Data Errors

Most data problems marked as errors can be corrected by the Fix option. The corrective action taken to rectify some problems is quite complex. If you are in doubt about the consequences of fixing your data, seek advice from Sage Customer Support or from your Sage Dealer.

Corrections are made to a temporary copy of the relevant data file and if reconstruction of the original data is successful, the temporary file is used to replace the corrupted file.

Related Topics

Maintenance

Check your Data Files

To Check your Data Files

The File Maintenance Problems Report

To Fix Data Errors


Rebuild Data Files

You can create new data files for all, or selected, parts of your Sage Instant program. For example, if you have been using dummy data to familiarise yourself with the program, and wish to clear your files prior to using it properly. Alternatively, you may want to rebuild your audit trail but leave the accounts untouched because of data corruption.

Related Topics

To Create New Data Files

Correct Errors


To Change Data using the Global Changes Feature

1. Open the Tools menu and choose Global Changes.

The Global Change wizard appears.

2. Follow the Global Change wizard’s on-screen instructions to make the changes you require.

3. Once you have entered the information on the screen, click Next to move to the next screen or click Back to re-enter information on the previous screen. Once you have entered all of the information in the Global Changes wizard, the Finish button will become active. To save your changes and exit from the wizard, click Finish.

Note: To apply global changes by category for your products, you must select the Show Categories check box within the wizard.

Related Topics

Global Changes


CSV File Structures (Stock Transactions)

Field | Type | Size | Validation | Precision | Import Type
Transaction Type | Char | 2 | AI, AO, GI, GO |  | Standard / Extended
Stock Code | Char | 30 | Lookup |  | Standard / Extended
Transaction Date | Date | 10 | Date |  | Standard / Extended
Reference | Char | 8 |  |  | Standard / Extended
Details | Char | 60 |  |  | Standard / Extended
Quantity | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Cost Price | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended
Sales Price | Double | 11 |  | 8 digits + 2 d.p. | Standard / Extended

Related Topics

To Import Data

Preparing Data to be Imported

Import File Details


To Import Data

(Instant Accounts Plus users only)

1. Open the File menu and choose Import.

The File Import window appears.

2. In the Import Type option box a number of different data types are listed. Select one of these data types to be imported.

3. To import the data click Run. If you want to exit from the importing procedure, click Close.

4. When you click Run the Open window appears for you to indicate the source of the data.

Files for import must have the file extension .CSV. Once you have selected the source file, to import the data, click OK.

The importing procedure is completed in two stages. Firstly, the source file is checked to ensure that the data is in the correct format. Secondly, if no errors are discovered, the data is imported and posted into the appropriate data files. To exit, click Close.

When the data has finished importing, if the import was successful the File Import Success window appears. This window reports on all the data that was imported, and records the data reference; the account/customer/supplier/product code and the narrative details of the data.

If there were problems that meant the data import was unsuccessful then the File Import Errors window appears. The window reports the errors in the data that caused the import to abort. The line in the data file where the error occurred is recorded, along with the field and the nature of the error. For example, if you received the error message:

Error in line 4, field 1 : Invalid data for Sales Ledger Account Reference field

This message indicates that in line 4, field 1 of the particular file you attempted to import, there was not a valid sales ledger account code.

Your next step...

To Check Your Data Files

Related Topics

Import Data

Preparing Data to be Imported

Comma Separated Values

CSV File Format Errors

Importing Nominal Structures from Earlier Versions


Importing Nominal Structures

Importing Nominal Structures from Earlier Versions

Financial Year considerations

If you import data and then change the financial year date, the Budget and Prior Year figures will be inaccurate. We recommend that you use the same financial year start date when you import data from an earlier version of Instant Accounting.

Bank Accounts

When importing data from an earlier version of Instant Accounting, your nominal accounts and bank accounts are all imported as nominal transactions.

After you have imported the data, the Nominal Name on the bank record displays 'Nominal Account' rather than the bank account name (e.g. Bank Current Account, Petty Cash or Company Credit Card).

To convert your bank account data:

1. From the main toolbar, click Bank.

2. Click Record.

3. Type the account reference number of your first bank account in the Account Reference box.

A warning message appears; 'A nominal account with this reference already exists - do you wish to convert it to a bank account?'.

4. Click Yes.

5. Follow steps 3 and 4 until you have converted all of your bank accounts.

Your bank accounts are now converted to bank accounts rather than nominal accounts.

Related Topics

Import Data

Preparing Data to be Imported

Comma Separated Values

CSV File Format Errors


Preparing Data to be Imported

(Instant Accounts Plus users only)

The files that you import data from must be in a specific format or else an error is reported and the import procedure fails. These files are called CSV files, and have the file extension .CSV.

CSV (comma separated value) files are a standard method of exchanging data between computer programs. The data must be in a text format, so if you type the data into a word processor or text editor, ensure that you save the file as a Text file. Many word processors provide a Save As option that can be used to convert files to a text format.

Related Topics

Import Data

To Import Data

Comma Separated Values

CSV File Format Errors

Importing Nominal Structures from Earlier Versions


Import Errors

The program checks to make sure there is space for the data files, but that does not necessarily mean there is space for the report file too. If it runs out of space the import fails, reporting:

Disk full writing spool file

Verify your data using File Maintenance if you see this message, because your data may be corrupt if the posting operation was terminated prematurely. If any errors are found, restore the back up you made earlier.

The pass number (1 or 2) and the line number in the import file being processed are displayed during the procedure. You may press ESC to pause or abort the process during pass 1. You cannot press ESC to abort during pass 2, because the result would be data corruption; you must either import the whole file or none of it.

If the program returns to the Import window after pass 1, format or data errors have been encountered in the import file. The target accounts data files remain unaltered. The program automatically continues with pass 2 if no errors are encountered. Pass 2 is noticeably slower than pass 1 because the program is now writing to the target accounts data files, whereas pass 1 involved only file reading. After the import is complete, the IMPORT.RPT file is displayed.

Related Topics

To Import Data

Preparing Data to be Imported

Comma Separated Values

CSV File Format Errors


Importing Data

Rather than typing data into records individually, the Import option lets you enter data directly into Instant Accounts (or Accounts Plus) from text files generated by other programs, such as spreadsheets, word processors or other accounting packages.

Data can be imported into any of the following types of record: customers, suppliers, nominal ledger records, audit trail transactions and product transactions. You can create whole new records, or just update specific parts of existing records, leaving the rest unchanged.

Warning: If you are using the Import procedure to overwrite or update existing data, make sure that you take a back up of the existing data before you proceed.

Related Topics

To Import Data

Preparing Data to be Imported

Comma Separated Values

CSV File Format Errors

Import Errors

Importing Nominal Structures from Earlier Versions


Grids and Lists that can be Sent to Microsoft Excel

Customer Main Window
Customer Record – Sales Tab
Customer Record – Activity Tab
Customer Activity
Customer Aged Analysis
Customer Detailed Aged Analysis
Batch Customer Invoices
Batch Customer Credits
Customer Labels
Customer Letters
Customer Statements
Customer Reports

Suppliers Main Window
Suppliers Record – Purchases Tab
Suppliers Record – Activity Tab
Suppliers Record – Contacts Tab
Suppliers Activity
Suppliers Aged Analysis
Suppliers Detailed Aged Analysis
Batch Suppliers Invoices
Batch Suppliers Credits
Suppliers Labels
Suppliers Letters
Suppliers Reports

Nominal Main Window
Nominal Record – Details Tab
Nominal Record – Activity Tab
Nominal Activity
Nominal Journals
Chart Of Accounts List
Nominal Reports

Bank Main Window
Bank Record – Activity Tab
Reconcile
Bank Payments
Supplier Payments
Batch
Receipt
Customer Receipt
Recurring Entries
Bank Reports

Products Main Window
Product Record – Activity Tab
Product Activity
Adjustments In
Adjustments Out
Stock Take
Product Reports

Product Invoice - Details Tab
Product Credit - Details Tab
Print
Reports

Financials Main Window
Financials Reports

Grids and Lists that can be Sent to Microsoft Excel

(Instant Accounts Plus users only)

Information in the following options can be sent to Microsoft Excel from your Sage program. Select the option below to view the grids and lists that can be sent to Excel.

Customers Option

Suppliers Option

Nominal Option

Bank Option

Products Option

Invoicing Option

Financials Option

Related Topics

Sending Data to Excel

To Send Grids and Lists to Excel


To Send Instant Accounts Grid and List Data to Microsoft Excel

(Instant Accounts Plus users only)

1. Open the grid or list you want to copy.

2. Open the File menu, choose Send and then choose Contents to Microsoft Excel.

Note: If the Contents to Microsoft Excel option is greyed out, the window you are trying to copy is not a grid or list.

Microsoft Excel opens and the contents of the grid or list you selected to copy appear. For further information about how to use Excel, refer to your Microsoft Excel documentation.

Related Topics

Sending Instant Accounts Data to Microsoft Excel

Grids and Lists that can be Sent to Microsoft Excel


To Send Instant Data to Microsoft Word

Select this option to copy the selected data into a new Word document.

Select this option to use the selected data in a mail merge document.

Select this option to copy your selected data into a Word document that is already open.

To Send Instant Data to Microsoft Word

(Instant Accounts Plus users only)

1. Open the grid or list you want to copy.

2. Open the File menu, choose Send and then choose Contents to Microsoft Word.

3. Choose option you want to use to send your Instant Accounts Plus data to Microsoft Word.

Note: If the Contents to Microsoft Word option is greyed out or you cannot open the Send menu, the information cannot be exported into Microsoft Word.

For further information about how to use Word, refer to your Microsoft Word documentation.

You can choose from the following options:

New Document | Run Mail Merge
Open Document |

Related Topics

Copying Instant Data to Microsoft Word

Sending Instant Data to Microsoft Excel

Grids and Lists that can be Sent to Microsoft Excel


To Restore Back Up Data

1. Open the File menu and choose Restore.

The Restore window appears.

2. Locate the file you want to restore and click OK.

Warning: You must restore all of your data. It is vital that you do not restore data selectively. For example, you cannot restore assets.dta in isolation from other data files, or use the MS-DOS copy command to restore individual files. If you do, a mismatch between the ledger data may result and your data will become corrupted. The Restore procedure automatically restores all of your backed up data, if you choose to use another method, ensure that you restore the full data set.

A message appears informing you that you that you about to Restore data and that the current data within your company will be overwritten.

3. To continue click Yes, or, if you wish to exit from the procedure, click No.

When the restore is finished, a message box appears telling you that the restore has been successful (or not). Click OK to acknowledge this message.

4. After successfully restoring your back up data, use the Check Data option from the File Maintenance window to make sure your back up data is not corrupt.

Your next step...

To Check your Data Files

Related Topics

Restore

To Back Up Your Data

Back Up Strategies


Restore

Restoring your data involves erasing your current accounting data and replacing it with data from a previous back up. With luck you should not ever need to restore data, but should it be necessary, you can restore old data even if your back up data is spread over a number of disks.

Related Topics

To Restore Back Up Data

To Back Up Your Data

Back Up Strategies


To Post a Cheque Return (Using Standard VAT)

1. Open the Tools menu and choose Write Off, Refund, Return.

The Write Off, Refund, Return Wizard appears.

2. Select the ledger (Purchase or Sales), to which you want to post the return.

3. Click Next.

4. Select Customer (or Supplier) Cheque Returns, depending on the ledger initially selected.

5. Click Next.

6. Select the account to which the cheque is to be returned.

7. Click Next.

A list of cheques appears.

8. Select the cheque, or cheques, you want to return.

9. Click Next.

A summary of the information you have selected is presented.

10. Check that the information is correct.

11. If an aspect is incorrect, to return to the relevant list box to modify the selection, click Back. To post the cheque return, click Finish.

Related Topics

Write Off, Refund, Return

Invoice Refunds

Cheque Returns

Supplier Returns (VAT Cash Accounting)

Customer Returns (VAT Cash Accounting)

The Postings Made on Cheque Returns


To Post an Invoice Refund (Using Standard VAT)

1. Open the Tools menu and choose Write Off, Refund, Return.

The Write Off, Refund, Return Wizard appears.

2. Select the ledger, (Purchase or Sales), to which you want to post the refund.

3. Click Next.

4. Select Customer (or Supplier) Invoice Refunds, depending on the ledger initially selected.

5. Click Next.

A list of customer (or supplier) accounts appears.

6. Select the account to which you wish to post the invoice refund.

7. Click Next.

8. Select the invoice, or invoices, you want to refund.

9. Click Next.

A summary of the information you have selected is presented.

10. Check that the information is correct.

11. If an aspect is incorrect, to return to the relevant list box to modify the selection, click Back. To post the invoice refund, click Finish.

Related Topics

Write Off, Refund, Return

Invoice Refunds

Supplier Refunds (VAT Cash Accounting)

Customer Refunds (VAT Cash Accounting)

The Postings Made on Invoice Refunds

Cheque Returns

Write Off Bad Debts


Cheque Returns

Note: If you have made a mistake, such as entering a cheque from/to the wrong account, or if you have entered a cheque against the wrong invoice, use the Error Correction option not Cheques Returns.

Cheques that the bank return to you marked ‘Refer to Drawer’; cheques that have bounced, or which you have entered into the accounts in error, can be cancelled. All of the ledger postings relating to the cancelled payment or receipt are handled automatically.

Having completed the cancelling of a cheque, the accounts appear as if the returned cheque had not been paid in the first instance, but the original invoice is not reinstated.

Warning: This feature does not make any adjustments for VAT. So, if you are using the VAT Cash Accounting scheme, you should record the return manually, rather than using the Write Off, Refund and Return option.

Related Topics

Write Off, Refund, Return

Invoice Refunds

To Post a Cheque Return

Supplier Returns (VAT Cash Accounting)

Customer Returns (VAT Cash Accounting

The Postings Made on Cheque Returns

Write Off Bad Debts

Credit Note Refunds


Credit Note Refunds

Even your credit notes can be refunded. All the appropriate adjustments to the nominal ledger are generated automatically, and customer and supplier account transactions are added accordingly.

Although you would not choose to refund a credit note in the everyday running of your business, you can choose to refund a credit note from the Write Off, Refund and Return Wizard in case you make a mistake when you create a credit note.

Related Topics

Write Off, Refund, Return

To Post an Invoice Refund

Supplier Refunds (VAT Cash Accounting)

Customer Refunds (VAT Cash Accounting)

The Postings Made on Invoice Refunds

Cheque Returns

Write Off Bad Debts


Invoice Refunds

Both part-paid and fully-paid invoices can be refunded. All the appropriate adjustments to the nominal ledger are generated automatically, and customer and supplier account transactions are added accordingly.

It is not possible to refund a transaction that has been reconfigured. If the transaction you wish to refund has been reconfigured, you must process a refund manually.

Having completed the invoice refund the accounts appear as though the refunded invoice was not issued in the first place.

Warning: This feature does not make any adjustments for VAT. If you are using the VAT Cash Accounting scheme, do not use this option.

Related Topics

Write Off, Refund, Return

To Post an Invoice Refund

Supplier Refunds (VAT Cash Accounting)

Customer Refunds (VAT Cash Accounting)

The Postings Made on Invoice Refunds

Credit Note Refunds

Cheque Returns

Write Off Bad Debts


Write Off Small Overpayments

Overpayments resulting from receipts or credit notes that are more than the value of the original invoice can be written off. Simply specify the amount to write off in the Write Off, Refund, Return Wizard. Only payments on account can be written off.

Related Topics

Write Off, Refund, Return

Invoice Refunds

Cheque Returns

Write Off Bad Debts

Write Off Accounts

Write Off Transactions

Write Off Transactions Below a Specified Value

To Write Off a Small Overpayment

The Postings Made on Writing Off a Small Overpayment


Write Off Transactions Below a Specified Value

Invoice amounts up to £100, can be written off. Specify an amount and all transactions below this value will be removed. For instance, petty amounts of invoices left on accounts, that are of such a value that it is not worthwhile collecting them, and whose removal would tidy up the account. Only transactions that relate to accounts with positive balances can be written off.

Related Topics

Write Off, Refund, Return

Invoice Refunds

Cheque Returns

Write Off Bad Debts

Write Off Accounts

Write Off Transactions

To Write Off a Transaction Below a Specified Value

The Postings Made on Writing Off Transactions Below a Specified Value

Write Off Small Overpayments


Writing Off Accounts

Write Off Accounts

All outstanding transactions relating to a Customer or Supplier account can be written off. For example, when a customer or supplier has gone out of business. Accounts with both positive and negative balances can be written off.

Related Topics

Write Off, Refund, Return

The Postings Made on Writing Off an Account

Supplier Write Offs (VAT Cash Accounting)

Customer Write Offs (VAT Cash Accounting)

Write Off Transactions

Write Off Bad Debts


Write Off Transactions

Outstanding invoice transactions can be written off, either individually or as batches. For example, when you know for certain that a customer will not pay an invoice, perhaps where a dispute has arisen. Only transactions that relate to accounts with positive balances can be written off.

Related Topics

Write Off, Refund, Return

Invoice Refunds

Cheque Returns

Write Off Bad Debts

Write Off Accounts

To Write Off a Transaction

The Postings Made on Writing Off a Transaction

Write Off Transactions Below a Specified Value

Write Off Small Overpayments


Supplier Refunds (Standard VAT Accounting)

Supplier Refunds (Using Standard VAT)

Note: You can also use the Write Off, Refunds and Returns wizard to process a refund for any supplier invoices. To do this, choose Tools from the menu bar and then click Write Off, Refund, Return. Follow the step-by-step instructions to complete the refund.

1. Post a batch supplier credit note with the same reference, net, tax and nominal code as the original invoice. The balance of the supplier’s account decreases by the value of the credit note.

2. Post a batch supplier invoice to the Mispostings nominal account with a tax code of T9. The balance of the supplier’s account now increases by the value of the batch supplier invoice which reverses the effect of the credit note.

3. Post a bank receipt to the Mispostings nominal account with a tax code of T9. You have increased your bank balance by the refund amount. You should now use the credit note to ‘pay off’ the outstanding supplier invoice. This is known as allocating the credit note to the supplier invoice.

4. Allocate the batch supplier invoice to the batch supplier credit note.

Related Topics

Supplier Refunds (VAT Cash Accounting)

Supplier Returns (VAT Cash Accounting)

Customer Write Offs (VAT Cash Accounting)

Customer Refunds (VAT Cash Accounting)

Customer Returns (VAT Cash Accounting)


Supplier Refunds (VAT Cash Accounting)

Supplier Refunds (Using VAT Cash Accounting)

1. From the main desktop, click Suppliers.

2. Click Credit.

The Batch Supplier Credits window appears.

3. Create a 'dummy' credit note for the supplier by posting with the same reference, net, tax and nominal code as the original invoice.

Posting this credit note decreases the balance on the supplier's record by the value of the refund and you should now post a batch invoice to correct this balance.

4. Click Invoices from the Suppliers window, then post a 'dummy' invoice for the supplier with the same net and tax as the original invoice using the Mispostings nominal code.

When you save this invoice, the balance of the supplier's account is corrected.

5. Select the bank account you require from the Bank Accounts window then click Receipts.

Post a bank receipt to Mispostings account with the same net and tax as the credit note.

When you save this receipt, the balance of this bank account is corrected. This records the refund without altering the total amount you owe your supplier.

You should now "pay off" the credit note you have just entered against the invoice you have just created. This is known as allocating the credit note to the invoice.

6. Click Supplier from the Bank Accounts window.

The Bank Supplier window appears.

7. From the Bank Supplier window, enter the supplier's account code.

All of the selected supplier's outstanding invoices, credit notes and payments on account appear.

8. Highlight the credit note you have just entered, then click Pay in Full.

Highlight the invoice you have just entered, then click Pay in Full.

To allocate these transactions, click Save.

You have now recorded the refund from your supplier.

Related Topics

Supplier Refunds (VAT Cash Accounting)

Supplier Returns (VAT Cash Accounting)

Customer Write Offs (VAT Cash Accounting)

Customer Refunds (VAT Cash Accounting)

Customer Returns (VAT Cash Accounting)


Supplier Returns (VAT Cash Accounting)

Supplier Returns (Using VAT Cash Accounting)

1. From the main desktop, click Suppliers.

2. From the Suppliers window, click Invoice.

The Batch Supplier Invoices window appears.

3. Post an invoice to the Mispostings account with the original net and tax amount.

4. Click Save to ‘post’ this dummy to the audit trail. When you save this invoice, the balance of the supplier's account is corrected. Then click Close to exit from the Batch Supplier Invoices window.

5. From the main desktop, click Bank.

6. Click Receipts.

The Bank Receipts window appears.

7. Enter the following details in the Bank Receipts to the Mispostings nominal account with the original net and tax amount.

8. To post the bank receipt to the audit trail, click Save.

The balance of the selected bank account is now correct.

Related Topics

Supplier Write Offs (VAT Cash Accounting)

Supplier Refunds (VAT Cash Accounting)

Customer Write Offs (VAT Cash Accounting)

Customer Refunds (VAT Cash Accounting)

Customer Returns (VAT Cash Accounting)


Supplier Write Offs (Using VAT Cash Accounting)

1. From the main desktop, click Suppliers.

2. Click Credit.

The Batch Supplier Credits window appears.

3. Post a 'dummy' credit note for the supplier.

Posting this credit note decreases the balance on the supplier's record by the value of the write off.

4. From the Supplier Payments window, enter the supplier's account code. All this supplier's outstanding invoices, credit notes and payments on account appear.

5. Highlight the payment column of the credit note you have just entered, then click Pay in Full.

6. Highlight the payment column of the invoice you have just entered, then click the Pay in Full.

7. To allocate these transactions, click Save.

You have now recorded the write off of a supplier's transaction.

Related Topics

Supplier Refunds (VAT Cash Accounting)

Supplier Returns (VAT Cash Accounting)

Customer Write Offs (VAT Cash Accounting)

Customer Refunds (VAT Cash Accounting)

Customer Returns (VAT Cash Accounting)


Customer Refunds (Using VAT Cash Accounting)

1. From the main desktop, click Customers.

2. Click Credits.

The Batch Customer Credits appears.

3. Post a credit note with the same reference, net , tax and nominal code as the original invoice.

Posting this credit note decreases the balance on the customer's record by the value of the refund and you should now post a batch invoice to correct this balance.

4. Post a 'dummy' invoice for the customer to the Mispostings nominal account with the same net and tax as the credit note.

When you save this invoice, the balance of the customer's account is corrected.

5. Select the bank account you require from the Bank Accounts window then click Payment.

Post a bank payment to the Mispostings account with the same net and tax reference as the original invoice.

When you save this payment, the balance of this bank account is corrected.

This records the refund without altering the total amount owed to you by your customer.

You should now "pay off" the credit note you have just entered against the invoice you have just created. This is known as allocating the credit note to the invoice.

6. From the Bank Accounts window click Customer.

From the Customer Receipt window, enter the customer's account code. All this customer's outstanding invoices, credit notes and payments on account appear.

Highlight the credit note you have just entered, then click Pay in Full.

Highlight the invoice you have just entered, then click Pay in Full.

To allocate these transactions, click Save.

You have now recorded the customer's refund.

Related Topics

Supplier Write Offs (VAT Cash Accounting)

Supplier Refunds (VAT Cash Accounting)

Supplier Returns (VAT Cash Accounting)

Customer Write Offs (VAT Cash Accounting)

Customer Returns (VAT Cash Accounting)


Customer Returns (Using VAT Cash Accounting)

1. From the main desktop, click Customers

2. Click Invoice.

The Batch Customer Invoices appears.

3. Post an invoice to the Mispostings account with the original net and tax amount.

Posting this ‘dummy’ invoice increases the balance on the customer's record by the value of the cheque.

4. From the Bank Accounts window select the bank account you require then click Payment.

5. Post a bank payment to the Mispostings account with the original net and tax amount.

When you save this payment, the balance of this bank account is amended accordingly.

You have now recorded the returned cheque.

Related Topics

Supplier Write Offs (VAT Cash Accounting)

Supplier Refunds (VAT Cash Accounting)

Supplier Returns (VAT Cash Accounting)

Customer Write Offs (VAT Cash Accounting)

Customer Refunds (VAT Cash Accounting)


Customer Write Offs (Using VAT Cash Accounting)

1. From the main desktop, click Customers.

2. Click Credits.

The Batch Customer Credits appears.

3. Post a credit note with the same reference, net , tax and nominal code as the original invoice.

Posting this ‘dummy’ credit note decreases the balance on the customer's record by the value of the write off.

4. From the Bank Accounts window, click Customer.

5. From the Customer Receipts window, enter the customer's account code. All this customer's outstanding invoices, credit notes and payments on account appear.

6. Highlight the receipt column of the credit note you have just entered, then click Pay in Full.

7. Highlight the receipt column of the invoice you have just entered, then click Pay in Full.

8. To allocate these transactions, click Save.

You have now written off the customer's transaction.

Related Topics

Supplier Write Offs (VAT Cash Accounting)

Supplier Refunds (VAT Cash Accounting)

Supplier Returns (VAT Cash Accounting)

Customer Refunds (VAT Cash Accounting)

Customer Returns (VAT Cash Accounting)


To Write Off Small Overpayments (Using Standard VAT)

1. Open the Tools menu and choose Write Off, Refund, Return.

The Write Off, Refund, Return Wizard appears.

2. Select the ledger (Purchase or Sales), to which you want to post the refund.

3. Click Next.

4. Select Write off Customer (or Supplier) Small Over Payments, depending on the ledger initially selected.

5. Click Next.

A box appears for you to specify the amount below which a payment is to be written off.

6. Enter the appropriate amount in the box.

7. Click Next. A list box appears for you to select the payments that are to be written off.

8. Select the payment(s) to be written off.

9. Click Next.

A box appears detailing the amount below which payments are to be written off.

10. Check that all details are correct.

11. If any details are incorrect, to return to the relevant list box to modify the amount, click Back. To write off the payment(s), click Finish.

Related Topics

Write Off, Refund, Return

Invoice Refunds

Cheque Returns

Write Off Bad Debts

Write Off Accounts

Write Off Transactions

Write Off Transactions Below a Specified Value

Write Off Small Overpayments

The Postings Made on Writing Off a Small Overpayment


To Write Off Transactions Below a Certain Value (Using Standard VAT)

1. Open the Tools menu and choose Write Off, Refund, Return.

The Write Off, Refund, Return Wizard appears.

2. Select the ledger (Purchase or Sales), to which you want to post the refund.

3. Click Next.

4. Select Write off Customer (or Supplier) Transactions below a value, depending on the ledger initially selected, and click Next.

5. A text box appears for you to enter the amount, or value, that is the threshold for transactions to be written off.

6. Enter the appropriate amount in the text box and click Next.

A list of all the outstanding invoices below the amount entered appears.

7. Select the invoices that are to be written off and click Next.

A summary of the information you have selected is presented.

8. Check that the information is correct. If an aspect is incorrect, to return to the relevant list box to modify the selection, click Back. To write off the transaction(s), click Finish.

Related Topics

Write Off, Refund, Return

Invoice Refunds

Cheque Returns

Write Off Bad Debts

Write Off Accounts

Write Off Transactions

Write Off Transactions Below a Specified Value

The Postings Made on Writing Off Transactions Below a Specified Value

Write Off Small Overpayments


Write Off Accounts

To Write Off an Account
(Using Standard VAT)

1. Open the Tools menu and click Write Off, Refund, Return.

The Write Off, Refund, Return Wizard appears.

2. Select the ledger (Purchase or Sales), that contains the account you want to write off.

3. Click Next.

4. Select Write off Customer (or Supplier) Accounts, depending on the ledger initially selected.

5. Click Next.

6. Select the account, or accounts, to be written off.

7. Click Next.

A list of all the outstanding invoices relating to the account selected are presented.

8. To continue with writing off the account, click Next.

A summary of the information you have selected is presented.

9. Check that the information is correct.

10. If an aspect is incorrect, to return to the relevant list box to modify the selection, click Back. To write off the account, click Finish.

Related Topics

Write Off, Refund, Return

Invoice Refunds

Cheque Returns

Supplier Write Offs (VAT Cash Accounting)

Customer Write Offs (VAT Cash Accounting)

Write Off Bad Debts

Write Off Accounts

The Postings Made on Writing Off an Account

Write Off Transactions

Write Off Transactions Below a Specified Value

Write Off Small Overpayments


Write Off Bad Debts

Four types of bad debts can be written off: accounts, transactions, transactions below a specified value and overpayments. All the appropriate adjustments to the nominal ledger are generated automatically, and customer and supplier account transactions are added accordingly.

Do not use the write-off facilities for making provisions for bad debts, only bad debt transactions are posted.

VAT is not accounted for when writing off a transaction.

Related Topics

Write Off, Refund, Return

Invoice Refunds

Cheque Returns

Write Off Accounts

Supplier Write Offs (VAT Cash Accounting)

Customer Write Offs (VAT Cash Accounting)

Write Off Transactions

Write Off Transactions Below a Specified Value

Write Off Small Overpayments


To Write Off a Transaction (Using Standard VAT)

1. Open the Tools menu and choose Write Off, Refund, Return.

The Write Off, Refund, Return Wizard appears.

2. Select the ledger (Purchase or Sales), to which you want to post the return.

3. Click Next.

4. Select Write off Customer (or Supplier) Transactions, depending on the ledger initially selected.

5. Click Next.

6. Select the account, or accounts, which contain the transaction(s) to be written off.

7. Click Next.

8. Select the invoice(s) that are to be written off.

9. Click Next.

10. Check that the information is correct.

11. If an aspect is incorrect, to return to the relevant list box to modify the selection, click Back. To write off the transaction(s), click Finish.

Related Topics

Write Off, Refund, Return

Invoice Refunds

Cheque Returns

Write Off Bad Debts

Write Off Accounts

Write Off Transactions

The Postings Made on Writing Off a Transaction

Write Off Transactions Below a Specified Value

Write Off Small Overpayments


To Reconcile your Creditors Control Account Monthly

1. Find out the following balances:

Last Months Creditors Control Balance

To find this figure print out a Trial Balance for last month, e.g. print a Trial Balance for April.

Monthly Movement on the Creditors Control Account

To find this figure, print a Trial Balance for the month you are reconciling, e.g. May. Then deduct the value that appears on this Trial Balance for your Creditors Control Account from the value of the Creditors Control Account that appears on your Trial Balance for your previous month, e.g. April.

Totals on the Supplier Day Books for the month you are reconciling

To do this, enter the date range for the month you are reconciling and preview each of the Supplier Day Book reports, i.e.

Supplier Invoices
Supplier Credit Notes
Supplier Payments (This includes any Supplier Payments on Account)
Supplier Discounts

2. To check the monthly movement use the following formula:-

Customer Invoices total minus the sum of the Supplier Credit Notes, Supplier Receipts and Discounts.

The balance should then equal the monthly movement on the Creditors Control Account

3. There is a second calculation to reconcile the Creditors Control with the Suppliers ledger:

(Balance on the Creditors Control Account at the end of last month) + (Gross value of this months Supplier Invoices) – (Gross Value of this months Supplier Credit Notes) – (Gross Value of this months Supplier Receipts / Payments on Account) – (Gross Value of this months Supplier Discounts) = Balance on the Creditors Control at the end of this month.

If the above values do not tally, these are the possible reasons:

Since the Trial Balance was printed for the end of last month, supplier transactions may have been posted which were dated either last month or earlier. If this is the case you may want to make a note of what the last transaction number was when you last printed out the Trial Balance. This will help you find exactly which transactions have been posted since the last month’s Trial Balance was taken, irrespective of date.

Journal entries have been posted into the Creditors Control Account. These should, if they are incorrect, be reversed out.

Your next step...

To Make a Journal Entry

To Reconcile your Debtors Control Account Monthly

Related Topics

Reconciling Debtors and Creditors Control Accounts


To Reconcile your Debtors Control Account Monthly

1. Find out the following balances:

Last Months Debtors Control Balance

To find this figure print out a Trial Balance for last month, e.g. print a Trial Balance for April.

Monthly Movement on the Debtors Control Account

To find this figure, print a Trial Balance for the month you are reconciling, e.g. May. Then deduct the value that appears on this Trial Balance for your Debtors Control Account from the value of the Debtors Control Account that appears on your Trial Balance for your previous month, e.g. April.

Totals on the Customer Day Books for the month you are reconciling

To do this, enter the date range for the month you are reconciling and preview each of the Customer Day Book reports, i.e.

Customer Invoices
Customer Credit Notes
Customer Receipts. (This includes any Customer Payments on Account).
Customer Discounts

2. To check the monthly movement use the following formula:-

Customer Invoices total minus the sum of the Customer Credit Notes, Customer Receipts and Discounts.

The balance should then equal the monthly movement on the Debtors Control Account

3. There is a second calculation to reconcile the Debtors Control with the Customers ledger:

(Balance on the Debtors Control Account at the end of last month) + (Gross value of this months Customer Invoices) – (Gross Value of this months Customer Credit Notes) – (Gross Value of this months Customer Receipts / Payments on Account) – (Gross Value of this months Customer Discounts) = Balance on the Debtors Control at the end of this month.

If the above values do not tally, these are the possible reasons:

Since the Trial Balance was printed for the end of last month, customer transactions may have been posted which were dated either last month or earlier. If this is the case you may want to make a note of what the last transaction number was when you last printed out the Trial Balance. This will help you find exactly which transactions have been posted since the last month’s Trial Balance was taken, irrespective of date.

Journal entries have been posted into the Debtors Control Account. These should, if they are incorrect, be reversed out.

Your next step...

To Make a Journal Entry

To Reconcile your Creditors Control Account Monthly

Related Topics

Reconciling Debtors and Creditors Control Accounts

To Reconcile your Debtors Control Account Yearly


Reconciling Debtors and Creditors Control Accounts

The Debtors and Creditors Control Accounts are amongst the most important accounts on your nominal ledger, as they represent money owed to you by your customers and money owed by you to your suppliers. Because of this, it is important that you reconcile these accounts at least once a year. Your auditors will almost certainly want to see the reconciliation.

The Debtors Control Account is automatically updated by all transactions posted within the Customers Ledger. For this reason the balance on your Debtors Control Account should always agree with the total balance outstanding on your Customers Ledger.

The Creditors Control Account is automatically updated by all transactions posted within the Suppliers Ledger. For this reason the balance on your Debtors Control Account should always agree with the total balance outstanding on your Suppliers Ledger.

If you wish to reconcile your Creditors Control Account you should follow the same procedure as the reconciliation for the Debtors Control Account using the Suppliers Ledger.

Related Topics

To Reconcile your Debtors Control Account Yearly

To Reconcile your Debtors Control Account Monthly

To Reconcile your Creditors Control Account Monthly


To Reconcile your Debtors Control Account Yearly

1. Make a note of the balance on your Debtors Control Account from the main window of the Nominal Ledger. The balance on the Nominal Ledger window represents the total amount on the Debtors Control Account, regardless of transaction dates.

2. Print or Preview the Customer Balances Report from the Customer Reports window. You should include every account, irrespective of whether that account has a balance or not, so ensure that any searches are switched off before printing/previewing the report.

3. Compare the total balance on the Debtors Control Account to the total balance on the ‘Customer Balances’ Report, they should be the same.

4. If there is a difference between the two balances check the following:

Check the Activity of the Debtors Control Account for any transactions that are not Customers transactions, i.e. Journal Entries. If there are any, these transactions should be reversed out and then posted in the correct manner.

If there are no transactions other than customer transactions, the next step is to printout the full Activity for the Debtors Control Account and the full Activities for all the Customer Accounts irrespective of whether they have a balance on the account or not. Tick off the transactions on both reports. When finished, check all the unticked items and correct accordingly.

If the imbalance between the Debtors Control Account and the Customers Ledger has been present for a long time, the imbalancing transaction may have been removed through the Clear Audit Trail option. If this is the case, then a correcting journal can be posted in order to bring the Debtors Control Account in line with the Customers Ledger. The Journal can be posted to a Write Off’s or Adjustment Nominal Code, however we advise that you speak to your accountant before making the posting.

Your next step...

To Make a Journal Entry

To Run a Customer Report

Related Topics

Reconciling Debtors and Creditors Control Accounts

To Reconcile your Debtors Control Account Monthly

To Reconcile your Creditors Control Account Monthly


Replacing DETAILS_2 with EXTRA_REF in a Filter

1. Select the report you wish to edit and choose the Edit button.

The selected report appears.

2. From the menu bar select Format and choose the Filter option.

The Filter window appears.

3. In this filter there will be a variable ‘AUDIT_SPILT’.’DETAILS_2’. Edit this to read ‘AUDIT_SPLIT’.’EXTRA_REF’.

Note: The punctuation in the filter must be exactly as shown above for the filter to work.

4. Click OK.

The report is redisplayed with the new filter.

5. Select File from the menu bar and click Save.

The report layout is now saved.

Your report has now been saved with the EXTRA_REF variable included in your filter instead of the DETAILS_2.

If you have amended the variable displayed on the report and in the filter and you are still experiencing the error when you run the report the variable will be displayed elsewhere within the report.

Related Topics

Replacing the DETAILS_2 Variable in a Report

Report Variable Changes (from V5.xx only)


Replacing DETAILS_2 with EXTRA_REF in a Report

1. From the list of reports select the report you wish to edit, and click Edit.

The selected report appears.

2. Select the variable DETAILS_2 and delete the variable.

The DETAILS_2 variable is removed.

3. From the Object tool bar select the Variable drop-down list, and choose EXTRA_REF.

The drop-down list disappears.

4. Place this new variable in your report (where you have just removed the DETAILS_2 variable from).

The EXTRA_REF variable will now appear on the document.

5. Select File from the menu bar and click Save.

The Layout is now saved.

Your report has now been saved with the EXTRA_REF variable instead of the DETAILS_2 and you will now be able to run the report without the warning message.

If you have amended the variable displayed on the report and in the filter and you are still experiencing the error when you run the report the variable will be displayed elsewhere within the report.

Related Topics

Replacing the DETAILS_2 Variable in a Filter

Report Variable Changes (from V5.xx only)


How the Transactional Based Management Reports Generate Information

The transactional-based management reports look similar to existing period based management reports. The difference is in the way that the figures are calculated.

The existing versions use a monthly range to generate reports. For example, when running the existing profit and loss report, if you choose to run for the month range 4 to 7, the following figures are obtained:

The current period contains totals from months 4 to 7.

The year-to-date figure contains the totals up to month 7.

If you choose to run the existing balance sheet report for the month range 4 to 7 the following figures are obtained:

The current period contains totals from months 4 to 7.

The year-to-date figures contain the totals up to month 7 plus the brought forward figures.

The profit and loss summary shows the total from the profit and loss report. This does not include any brought forward figures.

The Previous Year Adjustment shows the brought forward figures.

The new transactional-based reports can be built for any date range. The figures are generated from the audit trail. The reports still need to group transactions into the following areas:

Brought Forward Figures

Current Period Figures

Year To Date Figures.

There are two ways of obtaining these figures:

1. You can use the date. The system uses the start of the financial year to determine if an item is brought forward.

2. Alternatively, you can use the transaction number. By entering the first transaction number of the financial year, the system can determine if an item is brought forward.

If you want to use the date to determine your figures, you must set the following criteria options when running your report:

1. Deselect the Group by Tran Number check box.

2. Enter the date range you require in the Transaction Dates From and To text boxes.

If you want to use the transaction number to determine your figures, you must set the following criteria options when running your report:

1. Select the Group by Tran Number check box.

2. Enter your first transaction number of the current financial year in the First Transaction of the Year text box. Any transaction numbers lower than this value are treated as brought forward figures.

3. Enter the transaction numbers for the current range in the Transaction Number From and To text boxes. From the values you enter here, the current period and year-to-date figures can be generated.

Note: If you have selected the Group by Tran Number check box, any date ranges you enter have no effect on the figures that are generated for your report. Only the transaction numbers determine the figures that are generated.

Related Topics

Transactional Based Management Reports

To Run the Transactional Balance Sheet

To Run the Transactional Profit and Loss Report

To Run the Transactional Trial Balance Report


Transactional Based Management Reports

The transactional-based management reports enable you to produce reports to give you the exact information you need to monitor your business performance. For example, you can run reports for specific departments to see how they are performing. You can also monitor trading progress for any accounting period, even by day or by week. This added flexibility gives you much greater control over the information you produce, making it easier for you to make decisions that are vital to your business.

The following transactional-based reports are available for you to run:

Transactional Balance Sheet

Transactional Profit and Loss

Transactional Trial Balance

Note: If you have run the Clear Audit Trail procedure, you cannot run any transactional-based management reports for the period you have cleared.

Related Topics

How the Transactional Based Management Reports Generate Information

To Run the Transactional Balance Sheet

To Run the Transactional Profit and Loss Report

To Run the Transactional Trial Balance Report


To Use the Find Window

Enter the text you want to search for, for example an account reference.

You can select how accurate a match you are looking for from the following:
Any finds all of the transactions that contain the details you have entered, anywhere in the field you are searching on. For example, searching for an Account Reference containing the text CAR, matching using the Any option, will find CAR, CARLTON and REDCAR.
Whole finds the transaction that contains the exact details you have entered. For example, searching for an Account Reference CAR, using the Whole option will only find CAR, not CARLTON or REDCAR.
Start finds all of the transactions that contain the details you have entered at the beginning of the field you are searching on. For example, searching for the Account Reference CAR at the start of the field will find CAR and CARLTON not REDCAR.

Select the field you want search in. For example, if you were looking for an account reference, select the Account Reference field from the drop-down list.

If you want your search to be pick up capital and lower case letters exactly as specified in the Find What field.

To Use the Find Window

1. From the Financials window, Bank Reconciliation window or Posting Error Corrections window, click Find.

The Find window appears.

2. Enter how you want to search and the item you want to search for in the boxes provided.

3. To find the first occurrence of your search, click Find first. To find the next occurrence of the search, click Find Next.

If no matches are found a message appears informing you of this.

4. To return to the Financials, Bank Reconciliation or Posting Error Corrections window, click Cancel.

You can enter the following Find information:

Find What | Match
Search in | Case Sensitive

Related Topics

Finding Transactions


Finding Transactions

Use the Financial Ledger Find option to enable you to locate transactions within the audit trail quickly, without having to scroll through the transactions on your audit trail.

This saves you time when trying to find a transaction where you only have a small amount of information, for example a reference.

Related Topics

To Use the Find Window


To Run a Financial Report

1. From the main toolbar, click Financials.

2. From the Financials toolbar, click Reports.

The Financial Reports window appears.

3. From the Financial Reports list box, choose the report you require.

4. Select the output you require: Preview, Printer, File or E-mail.

5. Click Run.

Depending on which report you selected, the Additional Criteria window may appear. This includes only those criteria that are appropriate to the selected report selected. From here you can select to limit the number of transactions you preview. If you select a value in the space provided, only the number of transactions specified will be displayed. If you leave the box display as the default value 0, all of the transactions will be displayed.

If you selected to print the report, the Windows Print window appears. Use this to select which pages to print and change your printer settings if required.

If you selected to preview the report, the Preview window appears showing the report. If you are satisfied with the report, you can send it directly to the printer by clicking Print.

If you selected to print the report to a file, the File Save As window appears. Select a directory in which to store the file and enter the filename in the File Name box. You can also select the type of file you wish to create. Using the ‘Save File as Type’ drop-down list box, select either the Report Data format (.SRD), Text file format (.TXT) or Comma Separated Value (CSV).

Related Topics

Audit Trail

Balance Sheet Report

Budget Report

Prior Year Report

Profit and Loss Report

Trial Balance Report


VAT Audit Reports

Your Sage program provides you with a full suite of reports that will help you to prepare for a visit from your VAT office.

The reports and where they can be accessed from are shown below. Follow the list of reports that are applicable to the VAT scheme you are running.

Standard VAT Scheme Reports

Report Title | Filename | Available from | Used for
Day Books: Customer Credits (Detailed) | CSTDYCRD.SRT | Customer Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Customer Invoices (Detailed) | CSTDYIVD.SRT | Customer Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Supplier Credits (Detailed) | SPLDYCRD.SRT | Supplier Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Supplier Invoices (Detailed) | SPLDYIVD.SRT | Supplier Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Nominal Activity | NOMACT.SRT | Nominal Reports | Detailed report showing the VAT element of any sales or purchases.
Day Books: Nominal Ledger | NOMDAY.SRT | Nominal Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Bank Payments (Detailed) | Bnkbpd.srt | Bank Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Bank Receipts (Detailed) | Bnkbrd.srt | Bank Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Cash Payments (Detailed) | Bnkcpd.srt | Bank Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Cash Receipts (Detailed) | Bnkcrd.srt | Bank Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Credit Card Payments (Detailed) | Bnkvpd.srt | Bank Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Credit Card Receipts (Detailed) | Bnkvrd.srt | Bank Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
VAT Return | VATRET.SRT | Financial Reports | VAT submission form. Usually produced on a quarterly basis. This is not available if you have cleared your audit trail.
VAT Return (Detailed) | VATDET.SRT | Financial Reports | Detailed breakdown of the transactions included on a VAT submission. This is not available if you have cleared your audit trail.

VAT Cash Scheme Reports

Report Title | Filename | Available from | Used for
Day Books: Nominal Ledger | NOMDAY.SRT | Nominal Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Bank Payments (Detailed) | Bnkbpd.srt | Bank Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Bank Receipts (Detailed) | Bnkbrd.srt | Bank Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Cash Payments (Detailed) | Bnkcpd.srt | Bank Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Cash Receipts (Detailed) | Bnkcrd.srt | Bank Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Credit Card Payments (Detailed) | Bnkvpd.srt | Bank Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Credit Card Receipts (Detailed) | Bnkvrd.srt | Bank Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Customer Receipts (Detailed) | Bnksrd.srt | Bank Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
Day Books: Supplier Payments (Detailed) | Bnkppd.srt | Bank Reports | Checking that the figures in boxes 1, 2, 4, 6 and 7 of the VAT Return are correct.
VAT Return | VATRET.SRT | Financial Reports | VAT submission form. Usually produced on a quarterly basis. This is not available if you have cleared your audit trail.
VAT Return (Detailed) | VATDET.SRT | Financial Reports | Detailed breakdown of the transactions included on a VAT submission. This is not available if you have cleared your audit trail.

Related Topics

To Run Existing Reports

To Run a Financial Report


To Analyse the VAT Totals

1. Choose one of the Total buttons (1,2,4,6,7,8,9) from the Value Added Tax Return window.

The VAT Breakdown list box appears.

Each line of the list box shows, for each of the VAT codes (T/c) included in the total’s calculation, the total VAT value (or the net value, depending on which total button you selected) accumulated by each type of transaction.

You can print the information from this list box by printing the Summary VAT report from the VAT Return window.

2. You can see the individual transactions that make up these totals by double clicking with the left mouse button on the total you require.

A list box appears showing the individual VAT transactions that make up the transaction type total for the selected VAT code (Tax Code).

You can print the information from this list box by printing the Detailed VAT report from the Value Added Tax Return window.

3. To return to the VAT Breakdown list box, click Close.

4. To return to the Value Added Tax Return window, click Close.

Your next step...

To Print the VAT Return Reports

Related Topics

How your VAT Return is Calculated

Running the VAT Cash Accounting Scheme

Producing your VAT Return

Analysing the VAT Totals

Printing the VAT Return Reports

Checking your VAT Return

Reconciling your VAT Transactions

Clearing your VAT Control Accounts

Submitting your VAT Return to the Tax Authorities

Your VAT Return Checklist

The Financials Window


VAT Transaction Analysis

From this window you can see the individual transactions for each specific tax code that is listed on your VAT Return.

Related Topics

To Analyse the VAT Totals


Printing the VAT Return Reports

Choose the Print button on the VAT Return window to print your VAT Return information. There are three reports you can print: Detailed, Summary and the VAT Return itself. The Detailed and Summary reports give you the breakdown of all the totals from each box on your VAT Return.

Related Topics

How your VAT Return is Calculated

Running the VAT Cash Accounting Scheme

Producing your VAT Return

Analysing the VAT Totals

To Print the VAT Return Reports

Checking your VAT Return

Reconciling your VAT Transactions

Clearing your VAT Control Accounts

Submitting your VAT Return to the Tax Authorities

Your VAT Return Checklist

The Financials Window


Analysing the VAT Totals

You can see a breakdown of how the total of each box from the VAT Return window is made up. This shows for each tax code (T/c) included in the total’s calculation, the total VAT accumulated by the following types of transactions:

For users of the Standard VAT scheme: Sales or Purchase Invoices, Sales or Purchase Credits, Bank Receipts or Payments, Journal Credits or Debits.

For users of the VAT Cash Accounting scheme: Sales or Purchase Receipts, Sales Receipts on Account, Purchase Payments on Account, Bank Receipts or Payments, Journal Credits or Debits.

You can then see a breakdown of the individual transactions that make up each of these totals, and then compare these with those shown in your audit trail for the same period.

You can print these breakdowns.

Related Topics

How your VAT Return is Calculated

Running the VAT Cash Accounting Scheme

Producing your VAT Return

To Analyse the VAT Totals

Printing the VAT Return Reports

Checking your VAT Return

Reconciling your VAT Transactions

Clearing your VAT Control Accounts

Submitting your VAT Return to the Tax Authorities

Your VAT Return Checklist

The Financials Window


Checking your VAT Return

The balance of your VAT Return should agree with the balance of your VAT Control Accounts.

Related Topics

To Check your VAT Return using the Standard VAT Scheme

To Check your VAT Return using VAT Cash Accounting

How your VAT Return is Calculated

Running the VAT Cash Accounting Scheme

Producing your VAT Return

Analysing the VAT Totals

Printing the VAT Return Reports

Reconciling your VAT Transactions

Clearing your VAT Control Accounts

Submitting your VAT Return to the Tax Authorities

Your VAT Return Checklist


Clearing your VAT Control Accounts

After you have reconciled your VAT Return on your Sage Instant program, we recommend you transfer the values from your VAT on Sales and VAT on Purchases Control accounts for this VAT period to your VAT Liability nominal account. For more information see;

Clearing your VAT Control Accounts using the Standard VAT Scheme

Clearing your VAT Control Accounts using VAT Cash Accounting

This means that the transactions in these control accounts are always unreconciled for VAT and current. So, if you have to check these accounts to find a mistake, you only have to check through one month’s transactions.

The value you transfer to the VAT Liability account is cleared when your VAT is paid or reclaimed.

Instant Accounts Plus users can clear their VAT Control Account by using the VAT Transfer Wizard after fully reconciling and printing your VAT Return.

Related Topics

How your VAT Return is Calculated

Running the VAT Cash Accounting Scheme

Producing your VAT Return

Analysing the VAT Totals

Printing the VAT Return Reports

Checking your VAT Return

Reconciling your VAT Transactions

Submitting your VAT Return to the Tax Authorities

Your VAT Return Checklist

The Financials Window


Reconciling your VAT Transactions

After you have calculated your VAT Return and checked that it is correct, you are ready to reconcile your transactions for VAT.

Reconciling your transactions for VAT sets a ‘flag’ against each transaction on the VAT Return. This flag indicates that the transaction has been included on a VAT Return, and so is excluded by default from subsequent VAT Returns.

In your audit trail the VAT column shows whether or not a transaction is reconciled. The letter ‘R’ signifies that the transaction is reconciled; ‘N’ signifies that the transaction is unreconciled; and a hyphen or dash means that it is a non-VAT transaction (default tax code T9), or that its VAT code is one you have indicated is not to be included in calculating the VAT Return.

Before reconciling your VAT transactions, you should back up your data files.

Related Topics

How your VAT Return is Calculated

Running the VAT Cash Accounting Scheme

Producing your VAT Return

Analysing the VAT Totals

Printing the VAT Return Reports

Checking your VAT Return

To Reconcile your VAT Transactions

Clearing your VAT Control Accounts

Submitting your VAT Return to the Tax Authorities

Your VAT Return Checklist

The Financials Window


Submitting your VAT Return

When you are satisfied that your figures are correct, you are ready to submit your VAT Return. You should keep your Instant Accounts (or Instant Accounts Plus) VAT Return, and all the reports you have printed to reconcile your return, for possible inspection by a VAT Officer.

Related Topics

To Submit your VAT Return

How your VAT Return is Calculated

Producing your VAT Return

Analysing the VAT Totals

Printing the VAT Return Reports

Checking your VAT Return

Your VAT Return Checklist


To Change to VAT Cash Accounting

1. Open the Settings and choose Company Preferences.

The Company Preferences window appears.

2. Click the Parameters tab.

The parameters information appears.

3. Select the VAT Cash Accounting check box.

4. To save your changes, click OK.

If you have already entered some transactions, and you were not on the VAT Cash Accounting system, you cannot change to the VAT Cash Accounting scheme until those transactions are reconciled in your VAT Return.

Related Topics

Running the VAT Cash Accounting Scheme

Producing your VAT Return

Analysing the VAT Totals

Checking your VAT Return

Reconciling your VAT Transactions

Clearing your VAT Control Accounts

Submitting your VAT Return to the Tax Authorities

Your VAT Return Checklist

The Financials Window


To Check your VAT Return using VAT Cash Accounting

1. Print your Detailed VAT report from the Print VAT Return window.

2. Print the Audit Trail report. Items on the audit trail that are marked with an ‘N’ in the VAT column are included when you calculate your VAT Return.

Items that are marked with an ‘R’ have already been included on your VAT Return, and have been reconciled for VAT so these are not included in this VAT Return.

3. Using the same date range as your VAT Return, print the following reports:

Nominal Ledger Day Books report.

From the Bank Reports window, print your Customer Receipts and Supplier Payments report.

From the Bank Reports window, print all your payment and receipt day book reports.

4. Use these reports to check that the totals on your VAT Return are correct.

Your next step...

To Reconcile your VAT Transactions

Related Topics

How your VAT Return is Calculated

Running the VAT Cash Accounting Scheme

Producing your VAT Return

Analysing the VAT Totals

Printing the VAT Return Reports

Checking your VAT Return

Reconciling your VAT Transactions

Clearing your VAT Control Accounts

Your VAT Return Checklist


To Check your VAT Return using the Standard VAT Scheme

1. Print your Detailed VAT report from the Print VAT Return window.

2. From the Nominal Reports window, print the Nominal Activity Report, using the date range of your VAT return, and the nominal account range of your VAT on Sales and VAT on Purchases control accounts (2200 to 2201 by default).

3. Check that the balance in box 5 of your VAT return agrees with the net closing balance of your VAT on Sales and VAT on Purchases control accounts.

If this does not agree, check the following:

Does either the VAT on Sales or VAT on Purchases control account total include a value for a tax code which is not included on your VAT Return (e.g. by default T9 is not included on your VAT Return)?

When you ran your VAT Return, did Instant find any transactions which were outside the date range but which had not yet been included on your VAT Return? If so, did you ask to include these on this VAT Return? For example, this could happen if a transaction has been posted with the incorrect date.

Have you posted VAT incorrectly using the Journals option?

If your answer to any of these questions is yes, this could be the discrepancy. Recheck your figures to see if your balances agree now.

4. If you still have a discrepancy, print the following reports and use these to help you to find the discrepancy:

Audit Trail. Items on the audit trail that are marked with an ‘N’ in the VAT column are included when you calculate your VAT Return. Items that are marked with an ‘R’ have already been included on your VAT Return, and have been reconciled for VAT so these are not included in this VAT Return.

Customers Day Book Reports.

Suppliers Day Book Reports.

5. If you still have a discrepancy, print the Day Books for your Bank, Cash and Credit Receipts and Payments and use these reports to try to find the error.

Your next step...

To Reconcile your VAT Transactions

Related Topics

How your VAT Return is Calculated

Running the VAT Cash Accounting Scheme

Producing your VAT Return

Analysing the VAT Totals

Printing the VAT Return Reports

Checking your VAT Return

Reconciling your VAT Transactions

Clearing your VAT Control Accounts

Submitting your VAT Return to the Tax Authorities


To Clear your VAT Control Accounts (VAT Cash Accounting)

1. Make a note of the values in box 1 and box 4 of your VAT Return, and whether each is a positive or negative value.

For example, the value in box 1 may be 5000 and positive, and the value in box 4 may be 3500 and positive.

Use the Nominal Ledger Journal Entry option to post a journal entry for these values to transfer them to the VAT Liability Account (2202 by default).

In this example you would post the following journal:

N/C | Name | T/C | Debit | Credit
2200 | VAT on Sales | T9 | 5000 |
2201 | VAT Liability Account | T9 |  | 5000
2201 | VAT on Purchases | T9 |  | 3500
2202 | VAT Liability Account | T9 | 3500 |

2. To make your journal entry, from the Nominal Ledger window click Journals.

The Nominal Ledger Journal Entry window appears.

3. Post your journal entry as shown in step 1

4. To process your journal, click Save. You can only save your journal entry when the value in the Balance box is zero.

To clear these entries and start again, click Discard.

5. To return to the Nominal Ledger window, click Close.

Using VAT Cash Accounting, the Sales and Purchase Tax Control accounts very rarely return to zero after completing the above journal transfers.

Your next step...

To Back Up your Data

To Submit your Tax Return

Related Topics

How your VAT Return is Calculated

Running the VAT Cash Accounting Scheme

Producing your VAT Return

Analysing the VAT Totals

Printing the VAT Return Reports

Checking your VAT Return

Reconciling your VAT Transactions

Clearing your VAT Control Accounts

Clearing your VAT Control Accounts using the Standard VAT Scheme

Submitting your VAT Return to the Tax Authorities

Your VAT Return Checklist


To Clear your VAT Control Accounts (Standard VAT)

To Clear your VAT Control Accounts (Standard VAT Scheme)

Note: For additional assistance, use the VAT Transfer Wizard to help you to clear your VAT Control Accounts. The VAT Transfer Wizard takes you through creating journal entries step-by-step. To start the VAT Transfer Wizard, select Modules from the menu bar on the main desktop, select Wizards from the drop-down menu and select the VAT Transfer Wizard.

1. From the Nominal Ledger window, make a note of the values of your VAT on Sales and VAT on Purchases Control Accounts (nominal accounts 2200 and 2201 by default), and whether each one is a debit or a credit.

For example, it may look like this.

N/C | Name | Debit | Credit
2200 | VAT on Sales |  | 5000
2201 | VAT on Purchases | 3500 |

Use the Nominal Ledger Journal Entry option to post a journal entry to clear these balances by transferring them to the VAT Liability Account (2202 by default).

In this example you would post the following journal:

N/C | Name | T/C | Debit | Credit
2200 | VAT on Sales | T9 | 5000 |
2201 | VAT Liability Account | T9 |  | 5000
2201 | VAT on Purchases | T9 |  | 3500
2202 | VAT Liability Account | T9 | 3500 |

2. To make your journal entry, from the Nominal Ledger window click Journals.

The Nominal Ledger Journal Entry window appears.

3. Post the journal entry as shown in step 1entering the transaction details for the VAT on Sales, VAT on Purchases and VAT Liability Nominal Account codes, using the values from the Nominal Ledger window.

4. To process your journal, click Save. You can only save your journal entry when the value in the Balance box is zero.

To clear these entries and start again, click Discard.

5. To return to the Nominal Ledger window, click Close.

Your next step...

To Back Up your Data

To Submit your Tax Return

Related Topics

Clearing your VAT Control Accounts

Clearing your VAT Control Accounts using VAT Cash Accounting

How your VAT Return is Calculated

Analysing the VAT Totals


To Reconcile your VAT Transactions

1. From the Value Added Tax Return window, click Reconcile.

A confirmation message appears.

2. To reconcile click Yes, or to cancel click No.

When you reconcile for VAT, the VAT reconciled transactions are flagged with an ‘R’ when they are included in the latest VAT Return. You can see whether or not a transaction has been flagged as reconciled by looking at the VAT column in the audit trail.

Transactions in the audit trail that have been reconciled with the VAT Return and with your bank statements can be removed from this report by the Period End functions (Clear Audit Trail). Once these transactions have been removed, they cannot be included in any future VAT Return calculations.

Your next step...

To Clear your VAT Transactions (Standard VAT)

To Clear your VAT Transactions (VAT Cash Accounting)

Related Topics

Checking your VAT Return

Reconciling your VAT Transactions

Clearing your VAT Control Accounts


To Record a Payment to the Tax Authorities

1. From the Bank Accounts window, select the bank account you made the payment from, then click Payment.

The Bank Payment window appears.

2. Enter your Payee (optional), Cheque Number and Date, then in the boxes provided in the transaction table, enter VAT Liability Nominal Code 2202, the full amount of the payment and the non-vatable tax code )T9 by default).

3. To process this payment, click Save. This automatically clears the VAT Liability nominal account, ready for the start of the new VAT period.

Related Topics

To Submit Your VAT Return to the Tax Authorities

Submitting your VAT Return to the Tax Authorities

Printing the VAT Return Reports

Checking your VAT Return


To Record a Payment Received from the Tax Authorities

1. From the Bank Accounts window, select the bank account to receive the money and click Receipts.

The Bank Receipts window appears.

2. Enter your Reference, Date and Amount, then in the boxes provided enter Vat Liability Nominal Code 2201, the full amount of the payment and the non-vatable tax code )T9 by default).

3. To save your receipt, click Save.

Related Topics

To Submit Your VAT Return to the Tax Authorities

To Record a Payment to the Tax Authorities

Submitting your VAT Return to the Tax Authorities

Printing the VAT Return Reports

Checking your VAT Return


To Enter your General Chart Properties

Select the chart type you wish to customise the settings for.

Select this check box to make 2D lines appear in the same colour as the series. (This is available for Polar, Scatter, Line and Fit to curve charts).

If you are producing an Area, Column or Horizontal Bar style chart you can specify a stacked style. To place data side by side on your chart, choose None. To position each data set above the previous one, adding its value to the stacked bar, choose the Stack option. To stack data and also calculate the percentage that each series represents of the whole part, choose the Stack 100% option.

You can display the plotted points on your chart if required. Use this drop-down box to select the marker shape you wish to use either None, Triangle, Variable, Rectangle, Marble, Circle or Cube.

When producing most reports you can select the grid style. You can have no lines, horizontal, vertical or both horizontal and vertical lines displayed on your chart. This option is not available if you are producing Pie or Doughnut charts.

Use the slider to set the marker size for the plotted points on your chart.

When producing a chart you can choose Solid, Black and White Patterns or Colour Patterns.

Use the slider to control the volume that every marker will occupy. Sliding the marker to the right causes the markers to appear together (i.e. joined bars).

Select this check box to activate the cluster option for a 3D chart. Note: the 3D option on the 3D View tab must be selected before you can create cluster charts.

To Enter your General Chart Properties

1. From your Customer, Supplier, Nominal Ledger or Product Record window, click Graphs.

2. From the Graphs toolbar, click Chart Options.

The Chart Properties window appears.

3. Use the boxes on the General tab to customise the general settings for your chart.

4. To apply your settings to the chart and remain in the Chart Properties window, click Apply. Alternatively, to apply your settings and return to the Graph tab, click OK.

5. To close this window without applying any of the settings, click Cancel.

The chart is redrawn with the settings you have entered.

You can customise the following settings:

Gallery Type | Colour Lines
Stacked Style | Point Type
Grid Lines | Point Size
Colour Scheme | Marker Volume
3D Cluster |

Your next step...

To Enter your Series Settings

To Enter your Scale Settings

To Enter your 3D Settings

To Enter your Chart Titles

Related Topics

Graphs in Instant

Chart Types

Tools Menu


Setting your Chart Properties

Use the Chart Options button from the Graphs toolbar to open the Chart Properties window. This window lets you customise your chart.

You can enter:

General Chart Properties

Series Settings

Scale Settings

3D Settings

Chart Titles

Related Topics

Chart Types

Setting your Chart Properties


To Enter your Scale Settings

Click the ‘Main Y-Axis’ button to customise the settings for that axis. The x-axis button is only available for scatter charts. The Secondary y-axis button is unavailable.

Select the Automatic option button and the program sets the increment gap automatically.

Enter the minimum and maximum value you wish to show on the selected axis.

Select the Fixed option button to increment your scale by a fixed value. If you select Fixed enter the amount you wish to increment by in the text box.

The program automatically selects the scale unit to be used in any axis. This scale unit option should be used when displaying big numbers in any axis.

Select this check box to show the zero axis on charts that have points below zero.

Enter the number of decimal places you wish to show on your chart scale.

Use these option buttons to set the type of axis scale you require. You can set a Linear or Logarithmic scale. When using the logarithmic scale you can also type the base used. The default base is 10.

To Enter your Scale Settings

1. Click the Graphs tab from your Customer, Supplier, Nominal Ledger or Product Record window.

2. Choose the Chart Options button from the Graphs Toolbar. Then click the Scale tab from the Chart Properties window.

The Scale window appears.

3. Use the boxes on the Scale tab to customise the y-axis settings on your chart.

4. To apply your settings to the chart and remain in the Chart Properties window, click Apply. Alternatively, to apply your settings and return to the Graph tab, click OK.

5. To close this window without applying any of the settings, click Cancel.

The chart is redrawn with the settings you have entered.

You can customise the following settings:

Axis Selection | Automatic
Minimum/Maximum | Fixed
Scale Unit | Show Zero Axis
Decimals | Axis Scale

Your next step...

To Enter your Series Settings

To Enter your 3D Settings

Related Topics

Setting your Chart Properties

To Enter your General Chart Properties

To Enter your Scale Settings

To Enter your Chart Titles


To Enter your Series Settings

Select the series area that you want to customise. Each series shows a different data type. For example, in the Customer and Supplier Records Graph tab the data series includes invoice, credit and balance values. In the Nominal Ledger and Product Records Graph tab the series includes budget, actual and prior year values.

Select this check box to show the borders surrounding markers (i.e. bar chart borders). To remove the borders when working with conic charts, deselect this check box.

Select this check box if you want to perform a Multiple Type chart then, with the series and gallery selection boxes, select the type for each series accordingly.

Select this check box to activate the lines shown in area charts.

If you select the Multiple Types check box you can use this box to set the chart type for the selected series. The data may be shown in Area, Cubes, Marks, Columns, Lines or Fit to Curve format.

Select this check box to show your scatter chart with connected lines.

Select this check box to show point markers on your chart.

Use this drop-down list box to set the colour for the series selected in the Series list box. For example, you can change the colours set for your invoices, credits and balances data.

Select this check box to show the appropriate value above the marker on your chart.

Select this check box when you want a multi-series chart with different shapes. When selected you can choose a series and apply a different form to its marker.

Select this check box to obtain a conic form to Bar, Cube or Hi-Low-Close charts. This check box is only available if the chart type selected supports conic charts.

To Enter your Series Settings

1. Click the Graphs tab from your Customer, Supplier, Nominal Ledger or Product Record window.

2. Click Chart Options from the Graphs Toolbar. Choose the Series tab from the Chart Properties window.

The Series tab appears.

3. Use the boxes on the Series tab to customise your settings for each series.

4. To apply your settings to the chart and remain in the Chart Properties window, click Apply. Alternatively, to apply your settings and return to the Graph tab, click OK.

5. To close this window without applying any of the settings, click Cancel.

The chart is redrawn with the settings you have entered.

You can customise the following settings:

Series | Borders
Multiple Types | Area Lines
Gallery Type | Connecting Lines
Point Markers | Series Colour
Show Values | Multiple Shapes
Conic |

Your next step...

To Enter your Scale Settings

To Enter your 3D Settings

Related Topics

Setting your Chart Properties

To Enter your General Chart Properties

To Enter your 3D Settings

To Enter your Chart Titles


To Enter your 3D Settings

Use this slider to control the depth of the 3D chart. When you drag the sliding control to the right you increase the depth (in comparison to the chart width). Sliding to the left decreases the chart depth.

Select this check box if you wish to apply rotation angles to your chart. Once you have selected this check box you can enter your required angles in the X Angle and Y Angle boxes. Alternatively, you can drag the marbles, shown on the 3D diagram, to the desired angles. To turn off the rotation angles, deselect the Full 3D View check box.

If you select the Full 3D View check box, use these boxes to enter your required rotation angles. Alternatively, drag the marbles, shown on the 3D diagram, to the desired angle.

Select this check box to show the shadows in your 3D view. If you deselect this check box, markers appear with one colour only.

Select this check box to show your chart in 3D view.

To Enter your 3D Settings

1. Click the Graphs tab from your Customer, Supplier, Nominal Ledger or Product Record window.

2. Click Chart Options from the Graphs Toolbar. Then choose the 3D Value tab from the Chart Properties window.

The 3D View tab appears.

3. Use the options on the 3D View tab to customise your 3D settings.

4. To apply your settings to the chart and remain in the Chart Properties window, click Apply. Alternatively, to apply your settings and return to the Graph tab, click OK.

5. To close this window without applying any of the settings, click Cancel.

The chart is redrawn with the settings you have entered.

You can customise the following settings

Slider | Full 3D View
X Angle/Y Angle | Shadows
3D |

Your next step...

To Enter your General Chart Properties

To Enter your Series Settings

To Enter your Scale Settings

Related Topics

Graphs in Instant

Graphs Toolbar

Chart Types


To Enter your Chart Titles

1. Click the Graphs tab from your Customer, Supplier, Nominal Ledger or Product Record window.

2. Choose the Chart Options button from the Graphs Toolbar. Then click the Titles tab from the Chart Properties window.

The Titles tab appears.

3. Use the boxes on the Titles tab to set your chart titles for different areas on the chart.

Top/Left/Right/Bottom

In each scrolling text box enter the text you want to include as a title. You can have a title above, below, to the left or right of the chart. If required you can enter text for all positions.

4. To apply your settings to the chart and remain in the Chart Properties window, click Apply. Alternatively, to apply your settings and return to the Graph tab, click OK.

5. To close this window without applying any of the settings, click Cancel.

The chart is redrawn with the settings you have entered.

Your next step...

To Enter your General Chart Properties

To Enter your Series Settings

To Enter your Scale Settings

To Enter your 3D Settings

Related Topics

Graphs in Instant

Graphs Toolbar

Chart Types

Setting your Chart Properties


To Set your Legend Position and Options

Select this check box to draw a border when you fix the legend at a specific position in the chart.

Select this check box to create a legend that shows only these points that have text assigned.

Select this check box to give the legend area the characteristics you need to resize or move the legend. This gives the legend area a title bar that you can use to drag the legend to the position required.

Select this check box to enable multi-line legends.

Select this check box to draw a 3D frame around the legend.

To Set your Legend Position and Options

1. From your Customer, Supplier, Nominal Ledger or Product Record window, click Graphs.

2. If the legends are not shown on the Graphs tab, click Tools to open the Tools menu, then choose the Legend and Series Legend options. Alternatively, choose the Legend option and the Series Legend option from the Graphs toolbar.

The legends appear on your chart.

3. Move the pointer to a legend then click the right mouse button.

The Legend menu appears.

4. To position your legend on the chart, choose either the Left, Right, Top or Bottom option. The legend moves to the selected position. Alternatively, double-click on a legend, then drag the legend to the position required.

5. To set your legend options, choose the Options item from the Legend menu.

The Legend Options window appears.

6. Enter your legend options.

7. To save your options, click OK.

8. To return to the Graphs tab without setting the legend options, click Cancel.

The legend is moved to the position selected and is given the characteristics you defined.

You can enter the following options:

Draw Border | Skip Empty
Draw Splitter | MultiLine
3D Frame |

Related Topics

Graphs Toolbar

Chart Types

Tools Menu

Using Legends

Graphs in Instant


Graphs Button

Select this check box to show the monthly totals of all invoices entered for this customer or supplier.

The monthly values from your previous year of accounts.

Select this check box to show the monthly totals of all credit notes entered for this customer or supplier.

You can change the type of graph to an absolute comparison of one or two sets of data against one other. Select the Compare check box, then select the data set you wish the others to be compared against, using the option buttons provided. On the comparison graph, the data set you selected will be shown as zero for the whole year, and the other set(s) of data will be compared against it, month by month. You will see that by using this type of graph you can quickly see the actual difference in value between data sets. The normal graph on the other hand is more suitable for showing overall trends in your financial activity.
Choose the Camera button from the Graph Toolbar to copy the image into the Windows Clipboard. From here you can easily paste the image into other programs, such as a word processing program for incorporation into documents and reports.
When you choose the Graphs button in the Product Record window, the Graphs window appears. Select the data you wish to show on your chart. This window includes the options described for the Nominal Ledger Record Graphs window and the options described below.

Select this check box to show the monthly net balances for this customer or supplier. This balance is calculated by subtracting the month’s credit notes and receipts from the month’s invoices.
When you choose the Graphs button from the Nominal Ledger Record window, the Graphs window appears. Use this window to select the data you wish to show on your chart.

Select this option button to show the sales values of the transactions for the product over the year.

The actual current monthly data.

Select this option button to show the monthly values of your chosen product over the whole financial year.

The monthly values you have entered in your Budget Plan for the year.

Graphs Button

Your Customer, Supplier, Nominal Ledger and Product Record windows include the Graphs button. Use this button to open the Graph Select or Graphs window. These options let you select the data you want to show on your chart.

When you choose the Graphs button from the Customer or Supplier record, the Graph Select window appears. Use these check boxes to select the data you wish to show on your chart.

Invoices | Prior Year
Credits | Compare
Balance | Sales Values Only
Actuals | Quantity Values Only
Budgets |

Related Topics

Graphs

Graphs Toolbar

Chart Types

Using Legends

Setting your Chart Properties


Chart Types

The Area chart shows a shaded area representing your data. This can be thought of as a line graph with a shaded area underneath.

This is the same as the Pie chart (showing your data in sections), but the circle has a hole in the middle.

The Line chart shows a series of points joined together by a line.

This type of chart is a combination of a Column (Bar chart) and a curve. The curve represents the cumulative value of each of the columns of the bar chart.

This is similar to the Column chart except that the comparison of data is represented by horizontal shaded bars instead of vertical bars.

This is similar to a Marks chart where the data marks are represented by cubes instead of points.

The pie chart shows the data as segments (percentages) of a circle.

This is similar to the Line chart except that the lines curve to pass through each point or marker.

This is the most common chart and shows a comparison of data, represented by vertical, shaded columns.

A Polar chart represents data as points a distance from the centre of a circle.

This is similar to the Line chart except that it plots only the points or data markers.

Shows columns containing four series for showing stock volumes related to open, high, low and closing prices.

This is similar to a Line chart except it shows the relationship between two set of numeric data instead of a numeric value against time.

The surface chart is best described as a sheet stretched over a 3D bar chart. It shows relationships between large amounts of data that would otherwise be difficult to see.

Chart Types

The Graphs feature supports a number of different chart types as listed below. However, the best way to see the difference between the different types of chart is to have a look at each chart once you have entered some company data.

You can customise these charts, for example you can set line sizes, block shapes, colours and 3D characteristics using the Chart Properties window. The features available are described in the Setting your Chart Properties section.

The chart types are:

Area | Doughnut
Line | Pareto
Horizontal Bars | Cube
Pie | Fit to Curve
Column (Bar Chart) | Polar
Marks (Point) | Hi-Low-Close
Scatter | Surface

Related Topics

Graphs in Instant

Graphs Toolbar

Tools Menu

Setting your Chart Properties

Graphs Button


Using Legends

The series legend defines the colours or patterns used to represent the different data sets included on your chart. For example, invoice values are shown in green, credits in blue and balances in red. You can change the colours used for the series at any time, for details see the To Change a Colour in the Chart section.

The point legend gives the data shown from your x-axis. This generally this displays the months.

Series and point legends can be placed anywhere in the chart window.

You can set where you want your legend positioned on the chart and options for your legend, for details see To Set your Legend Position and Options.

The drag and drop colour or pattern features are available for legends, i.e. you can select a colour from the palette then drop it in any legend.

Related Topics

Graphs in Instant

Graphs Toolbar

Chart Types

Tools Menu

To Set your Legend Position and Options


Graphs

The graphs feature lets you compare visually one set of data against another, e.g. monthly invoice values against credit values or actual values against budget values. This is useful to show the trends in your monthly transactions and trading activities.

You can give a graphic representation of your financial data using the range of 2D and 3D chart types provided. If required you can customise the format of your charts.

To view your financial data graphically, select the Graphs tab from the appropriate window: either Customer, Supplier, Nominal Ledger and Product Record window.

Related Topics

Graphs Toolbar

Chart Types

Tools Menu

Using Legends

Setting your Chart Properties

Graphs Button


To Change a Colour on the Palette Bar

1. From your Customer, Supplier, Nominal Ledger or Product Record window, click the Graphs tab.

2. If the Palette Bar is not shown on your Graphs tab, click Tools to open the Tools menu, then choose the Palette Bar option.

The Palette Bar appears on your Graphs tab.

3. Double-click on any of the colours shown in the palette.

The Colour window appears.

4. Choose a colour, or click Define Custom Colours to set your colour preferences.

5. To save your colour preferences, click OK.

6. To return to the Graphs tab without changing the palette colour, click Cancel.

The selected colour is added to the palette at the position selected.

Your next step...

To Change the Colours in Chart Areas

Related Topics

Graphs in Instant

Graphs Toolbar

Tools Menu


To Change the Colours in Chart Areas

1. From your Customer, Supplier, Nominal Ledger or Product Record window, click the Graphs tab.

2. If the Palette Bar is not shown on your Graphs tab, click Tools to open the Tools menu, then choose the Palette Bar option. A tick indicates that the option is selected.

The Palette Bar appears on your Graphs tab.

3. To change the colours used for an item, select the colour you wish to use from the Palette Bar, drag the required colour to an area and drop it.

The area you drop the colour in changes to the selected colour.

Your next step...

To Change a Pattern used in the Chart

To Change a Colour on the Palette Bar

To Change a Pattern on the Palette Bar

Related Topics

Graphs in Instant

Graphs Toolbar

Tools Menu


To Change a Pattern used in the Chart

1. From your Customer, Supplier, Nominal Ledger or Product Record window, click the Graphs tab.

2. If the Pattern Bar is not shown on the Graphs tab, click Tools to open the Tools menu then choose the Pattern Bar option.

The Pattern Bar appears on your Graphs tab.

3. To change the pattern used for a series, select the pattern you wish to use from the Pattern Bar, drag the pattern to a series area in your chart and drop it.

The series area you drop the pattern in changes to the selected pattern.

A pattern has two colours, the foreground and background colour. If a colour is dropped over a series, this changes the foreground colour. If you press SHIFT while dropping a colour this changes the background colour.

Your next step...

To Change the Colours in Chart Areas

To Change a Pattern on the Palette Bar

To Change a Colour on the Palette Bar

Related Topics

Graphs in Instant

Graphs Toolbar

Chart Types

Tools Menu


To Change a Pattern on the Pattern Bar

1. From your Customer, Supplier or Nominal Ledger window, click Graphs.

2. If the Pattern Bar is not shown on the Graphs tab, click Tools to open the Tools menu then choose the Pattern Bar option.

The Pattern Bar appears on your Graphs tab.

3. Double-click on a pattern in the toolbar. The Pattern Editor window appears.

4. Edit the pattern by adding or removing black points in the Pattern Bitmap area.

Note: Any changes made to the default Pattern Bar are not saved.

5. To save your pattern, click OK.

The pattern you defined is added to the Pattern Bar at the selected position.

6. To return to the Graphs tab without changing a pattern, click Cancel.

Your next step...

To Change a Pattern used in the Chart

To Change a Pattern on the Palette Bar

Related Topics

Graphs in Instant

Graphs Toolbar

Chart Types

Tools Menu


Graphs Toolbar

The Open button allows you to open a chart you have already created.

Use the Zoom button to increase or decrease the amount of chart on view. You can zoom in on areas of the chart you need to view more closely.

The Save button save the chart to a file and directory specified by you.

Use the Legend button to show or hide the legend.

The Camera button copies the bitmap of the chart to the Windows Clipboard, using a standard Windows BMP format. From the Clipboard you can paste the image into other Windows applications, such as a word processor or desktop publishing package.

The Series legend button lets you show or hide the series legend.

The Scissors button copies the data used in the chart to the Windows Clipboard as a table of values.

Use the Vertical grid button to add a vertical grid to the background of your chart.

The Printer button prints the chart displayed.

The Horizontal Grid button adds a horizontal grid to the background of your chart.

Use the Gallery drop-down box to select the type of chart you wish to produce.

Use the Edit Titles button to add/edit the titles of your chart.

The Palette drop-down box enables you to customise your charts by selecting colours data and background.

Use the Fonts button to change the fonts used on the Graph Titles.

Use the 3D button to turn on or off the 3D option for the current chart.

The Tools button opens the Tools menu.

Use the Rotate button to rotate your chart.

Use the Chart Options button from the Graphs toolbar to open the Chart Properties window. This window includes all the tools necessary to customise your chart.

Use the Cluster button to group together or to separate marks with the same position on the chart.

Graphs Toolbar

The Graphs toolbar contains options that let you copy, print and control the appearance of your chart.

The following options are available from the Graphs toolbar:

Open | Zoom
Save | Point Legend
Camera | Series Legend
Scissors | Vertical Grid
Print | Horizontal Grid
Gallery | Titles
Palette | Fonts
3D button | Tools
3D View | Chart Options
Cluster |

Related Topics

Graphs

Chart Types

To Change the Colours in Chart Areas

To Change a Colour on the Palette Bar

To Change a Pattern used in the Chart

To Change a Pattern on the Palette Bar

Using Legends

To Set your Legend Position and Options

Setting your Chart Properties

Graphs Button


Tools Menu

Choose the Legend option to turn the point legend of the charts on or off. The point legend gives the information from the X-axis, e.g. months. You can place this legend in any part of the chart.

Choose the Pattern Bar option to show, or hide, the pattern bar. You can set black and white or colour patterns. If necessary you can change the foreground and background colour for a pattern or edit the patterns on the Pattern Bar.

Choose the Series Legend option to turn the series legend for the charts on or off. The series legend gives the explanation for your series data colours or patterns.

Choose the Status Bar option to show, or hide, the Status Bar.

Choose the Palette Bar option to show, or hide, the colour palette bar. You can change the colours used for the series data, background, 3D wall and horizontal bar chart legend in a chart. You can also edit the colours shown in the Palette Bar or add others of your own choice.

Choose the Data Editor option to show the values used in the graph.

Tools Menu (for Graphical tabs)

While viewing any information on a Graphs tab, you can use the Tools menu to show or hide any of the tools provided. These tools include the Graphs Toolbar, PaletteBar and Pattern Bar. You can turn options off by deselecting the option on the Tools menu. A tick appears beside a selected option. The Tools menu is activated when you select the Tools button from the Graphs Toolbar. The Tools menu also includes the Data Editor option.

The following options are available from the Tools menu.

Legend | Pattern Bar
Series Legend | Status Bar
Palette Bar | Data Editor

Related Topics

Graphs in Instant

Graphs Toolbar

Chart Types

Using Legends


To Record the Monthly Loan Repayment

Select bank payment from the list of available transaction types.

Enter the net amount of the transaction here.

Enter the nominal bank account code here that you want your recurring entry to be posted to.

A VAT code, T1, appears here automatically for you. Change this tax code to T9.

Enter the nominal account code here that you want your recurring entry to be posted to, e.g. 2310 HP Creditor.

This box displays the amount of VAT automatically calculated from the Net and Tax Code values entered above.

Enter the day of the month here on which this posting should be made.

To Record the Monthly Loan Repayment

1. From the Bank Accounts toolbar, click Recurring.

2. To add a recurring entry, click Add.

The Add/Edit Recurring Entry window appears.

3. In the boxes provided, enter the monthly loan repayment information:

4. To accept your entries, click Save. To exit without saving, click Close.

You have set up a recurring entry for your monthly HP charges. You should now process this recurring entry each month.

You can enter the following information:

Trans type | Net amount
Bank A/C | Tax code
Nominal code | Tax
Day to post |

Your next step...

To Record the Monthly Hire Purchase Interest Charges

Related Topics

Preparing to Post your Hire Purchase Journals

To Record the Hire Purchase Agreement

Recurring Entries

To Add a Recurring Entry


To Delete an Invoice/Credit Note

1. Select the invoices/credit notes you want to delete from the Invoicing window list box.

2. Click Delete.

A confirmation message appears.

3. To delete the invoice or credit note, click Yes. If you do not want to delete the invoice or credit note, click No.

If any of the invoices/credit notes selected have not been printed or posted you are warned and asked to confirm deletion once more.

Related Topics

Deleting Invoices/Credit Notes

The Invoicing Window


Working with Invoices and Credit Notes

What do you want to do?

Add or Edit a Product Invoice

Add or Edit a Service Invoice

Add or Edit a Product Credit Note

Add or Edit a Service Credit Note


Deleting Invoices/Credit Notes

You may delete invoice or credit note records from the list displayed in the Invoicing window. However, if an invoice or credit note has already been posted to the ledgers, deleting the record will not reverse the postings made.

Highlight the record(s) to be deleted so that they are displayed in reverse video.

Click Delete and the screen will display a prompt requesting confirmation that you wish to delete the chosen invoice or credit note record(s).

If you are sure you wish to delete the selected records, click Yes. The records will be removed from the list. If you wish to change your mind, click No and no action will be taken.

After you have deleted invoice or credit note records from the Invoicing window, you will need to use the Compress Files function found in the File Maintenance option in order to remove the deleted records from the data files and conserve disk space.

Related Topics

To Delete an Invoice/Credit Note


Product Credit Note Item Line Details

You can enter or amend any entries in this window, but the changes you make will only be applicable to this credit note only. No changes are saved to the product or customer record from here.

Related Topics

Product Credit Notes

To Add or Edit Product Credit Note Details

To Enter Product Item Line Details

Product Credit Note Order Details

Product Credit Note Footer Details

To Enter your Product Credit Note Message

The Invoicing Window


Product Credit Note Footer Details

Use the Footer Details tab to enter any carriage charges which are applicable to this credit note. You can also enter or amend any settlement terms here, and add any analysis conditions that you wish to apply to the entire invoice, e.g. the nominal account code, tax code and department.

Related Topics

Product Credit Notes

To Add or Edit a Product Credit Note

Product Item Line Details

To Enter Product Item Line Details

Product Credit Note Order Details

The Invoicing Window


Product Credit Note Order Details

Use the Order Details tab to enter or amend the delivery details that are applicable to this credit note. Any changes you make here are not saved back to the customer record.

Related Topics

Product Credit Notes

To Add or Edit a Product Credit Note

Product Item Line Details

To Enter Product Item Line Details

Product Credit Note Footer Details

The Invoicing Window


To Use the Special Stock Code M

To Use the Special Product Code ‘M’

1. From the Product Invoice, Product Credit Note or Order window, select M from the Product Code drop-down list.

The Item Line message box appears.

2. Enter a description and any comments you want to make in the boxes provided.

3. To accept your entries, click OK.

4. Continue entering your product invoice, credit note or order as usual.

Your next step...

To Add or Edit Product Invoice Details

To Add or Edit a Product Credit Note

Related Topics

Special Product Codes

The Invoicing Window


To Use the Special Stock Code S1 and S2

To Use the Special Product Code ‘S1’ and ‘S2’

1. From the Product Invoice, Product Credit Note or Order window, select S1 or S2 from the Product Code drop-down list.

The Edit Item Line message box appears.

2. Enter a description, any comments you want to make, a quantity, unit price and any discount in the boxes provided.

3. To accept your changes and return to the product invoice, credit note or order window, click OK.

Continue entering your product invoice, credit note or order as usual.

Your next step...

To Add or Edit Product Invoice Details

To Add or Edit a Product Credit Note

Related Topics

S pecial Product Codes

The Invoicing Window


Product Invoice Item Line Details

You can enter or amend any entries in this window, but the changes you make will only be applicable to this invoice only. No changes are saved to the product or customer record from here.

Related Topics

To Enter Product Item Line Details

Product Invoice Details

Product Invoice Order Details

Product Invoice Footer Details

Product Invoice Payment Details

The Invoicing Window


Product Invoice Footer Details

Use the Footer Details tab to enter any carriage charges that are applicable to this invoice. You can also enter or amend any settlement terms here, and add any analysis conditions that you wish to apply to the entire invoice, e.g. the nominal account code, tax code and department.

Related Topics

To Add Footer Details to your Product Invoice

Product Invoice Details

Product Item Line Details

Product Invoice Order Details

Product Invoice Payment Details

The Invoicing Window


Product Invoice Order Details

Use the Order Details tab to enter or amend the delivery details that are applicable to this invoice. Any changes you make here are not saved back to the customer record.

Related Topics

To Add Order Details to your Product Invoice

Product Invoice Details

The Invoicing Window


Product Invoice Payment Details

If you have already received a payment which can be allocated against this product invoice, choose the Payment Details tab to record the payment.

Related Topics

To Add Payment Details to your Product Invoice

Product Invoice Details

Product Item Line Details

Product Invoice Order Details

Product Invoice Footer Details

The Invoicing Window


Special Product Codes

When you enter product invoices, product credit notes, you can use special product codes to add miscellaneous items to your invoices, credits notes or orders without having to set up product records for them.

The special codes are:

M

Message line(s). This can be used to add additional lines of description to the product purchased or any comments you want to add. This message line will not contain any price or quantity.

S1and S2

Add miscellaneous items to your invoices, credits and orders without having to set up product records for them. S1 can be used for non-product items that use the standard VAT code (Tax code T1). S2 can be used for non-product items that are zero-rated for VAT (Tax Code T0).

When you enter a product invoice or product credit note, the codes are available from the Product Code list. The codes are always shown at the top of the list, even if a sort is applied, and are shown in blue.

Related Topics

To Use the Special Product Code ‘M’

To Use the Special Product Code ‘S1’ and ‘S2’

The Invoicing Window


Service Credit Note Footer Details

Use the Footer Details tab to enter any carriage charges that are applicable to this credit note. You can also enter or amend any settlement terms here, and can enter any analysis conditions that you wish to apply to the entire credit note, e.g. the nominal account code, tax code and department.

Related Topics

Service Credit Notes

To Add or Edit a Service Credit Note

To Add Footer Details

To Enter your Service Item Line Details

Service Credit Note Order Details

The Invoicing Window


Service Credit Note Order Details

Use the Order Details window to enter or amend the delivery details that are applicable to this credit note.

Any changes you make here are not saved back to the customer record.

Related Topics

Service Credit Note

To Add or Edit a Service Credit Note

To Enter your Service Item Line Details

Service Credit Note Footer Details

The Invoicing Window


Service Invoice Footer Details

Use the Footer Details tab to enter any carriage charges that are applicable to this invoice. You can also enter or amend any settlement terms here, and can enter any analysis conditions that you wish to apply to the entire invoice, e.g. the nominal account code, tax code and department.

Related Topics

Service Invoice Details

To Add or Edit a Service Invoice

To Enter your Service Item Line Details

Service Invoice Order Details

Service Invoice Payment Details

The Invoicing Window


Service Invoice Order Details

Use the Order Details tab to enter or amend the delivery details that are applicable to this invoice.

Any changes you make here are not saved back to the customer record.

Related Topics

Service Invoice Details

To Add or Edit a Service Invoice

To Enter your Service Item Line Details

Service Invoice Footer Details

Service Invoice Payment Details

The Invoicing Window


Service Invoice Payment Details

If you have already received a payment which can be allocated against this service invoice, choose the Payment Details window to record the payment.

Related Topics

Service Invoice Details

To Add or Edit a Service Invoice

To Enter your Service Item Line Details

Service Invoice Order Details

Service Invoice Footer Details

The Invoicing Window


Settings

From the Account Status window you can set up the different types of status that you may wish to apply to your Customer records. You may wish to set several different types of account status to signal whether your customers are good or priority customers. Likewise you may also wish to assign account statuses for bad customers.
We have already set up some account statuses for you to use, but you may wish to amend or add your own.

Settings

Which settings do you want to assign?

Company Preferences

Customer Defaults

Supplier Defaults

Product Defaults

Invoice Defaults

Financial Year

Change Program Date

Tax Codes

Currency

Account Status

Departments

Product Categories

Control Accounts

Finance Rates

Access Rights

Change Password

WWW Resources

Network

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Function Keys


Welcome to the Instant Help System

Welcome to the Instant v8 Help System

This help system contains information to help you use your Instant Accounts or Instant Accounts Plus program.

To get the most out of your Sage program and this help system, we suggest that you familiarise yourself with the help system and the Instant Desktop. Click on any underlined topic in this help system and the help system will update to show you that topic.

Click the Questions button on the toolbar of this help system to view commonly asked questions about Instant v8.

Related Topics

Using the Help System

The Desktop

Ledger Windows

Data Entry Windows

Function Keys

Using Wizards


The Edit Menu

Use the Edit menu to help you manipulate your data.

Selecting data and then selecting an option from the edit menu allows you to copy data from one module or invoice to another saving you time.

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Function Keys


The Favourites Menu

(Instant Accounts Plus users only)

The Favourites Menu lists all of the Reports that you have added from the Report Designer (the Reports option from the main toolbar). From the Report Designer you can save the reports that you use frequently. Then when you want to access them quickly, simply select Favourites from the menu bar and a list of the saved reports are shown.

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Function Keys


The File Menu

Use the File menu to help you to manage your data.

Set up new companies, or open the demo data so that you can experiment with all of the features available in your Sage program without damaging your own company data.

From here you can also make backups of your data or even use the Maintenance option to check data for errors or make error corrections.

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Function Keys


File

To store a document, so you can print it at a future date perhaps, choose the File option. Storing the document on disk also lets you use the data in the document in another application, such as a word processor or spreadsheet. When you run a report or stationery to a file, the Save As window appears.

Enter in the File Name text box the name to give the output.

From the Directories list box, select the directory into which you want to store the file (or enter the full path in the File Name text box).

From the Save File as Type list box, select the type of file you want to create.

The file types available are as follows:

Type | File Extension
Text Files | .TXT
Comma Separated Files | .CSV
Report Files | .SRT
Report Data Files | .SRD

The Report Files control the layout and appearance of your report. The Report Data Files include your financial data only.

Related Topics

The Desktop

Ledger Windows

Data Entry Windows

Function Keys

Print

Preview


The Help Menu

Use the Help menu to open the Help system at the opening page. From here you can also see the Tips of the Day system as well as the About window which displays system information such as your registration number and version number.

It is from this About window where you can find all of the additional information you will need when you are telephoning the Sage Customer Support line.

For more information see Using the Help System.

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Function Keys


The Modules Menu

As well as selecting an icon from the desktop to open an option, you can also use the Modules menu.

All of Instant’s modules are listed here.

You can also access all of the Wizards from here.

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Function Keys


Preview

To load a report that you have previously saved, perhaps to print it out, open the File menu and choose the Open option.

To store a report as a file for printing at a later date, or for use in another application such as a word processor or spreadsheet, open the File menu and choose the Save option. The Save As window appears. Enter a name for the report and choose the destination drive and directory for your saved report.

To change your report's page settings, open the File menu and choose the Page Setup option. You can change the paper's margins and size, and can select which of your printer's paper trays will be used when you print this report.

To increase or decrease the amount of the page on view, open the View menu and choose the Zoom option. This is not the same as changing the size of the document window, but has a similar effect.
Note: If you make changes to the report in the Preview window, when you close the document you are asked if you want to save the changes to the layout file used to create the report. You cannot save over a fixed layout or report, if required save your document with a different name.

To set the text properties for different areas of your report, open the View menu and choose the Styles option. The Style List window appears listing all existing styles. If you want to change a style, select the style from the list then choose the Modify button. The Style Font window appears. You can change the font typeface, style, size and apply any special font effects here.

Preview

To display on screen exactly how the printed document will look once it is printed, including font attributes and graphics, select the Preview option.

The controls listed below are available when previewing documents.

Open

Save

Page Setup

Zoom

Styles

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Printing in Instant

Function Keys

Print

File


Print

To print a document select the Printer option, then click Run.

When you print certain documents, such as Customer reports, the Criteria window appears for you to select the information that you want to include in a particular report or document.

Instant v8 uses the Windows Print Manager facility, so your document will be queued in Print manager until the printer becomes available. Before the document is printed the Print window appears for you to specify a number of details regarding the printing, such as the number of copies, whether or not you want just a selection of pages printed or all of them, and so on. For more details on the Print Manager, refer to your Microsoft Windows User's Guide.

Report layout files control the appearance of your reports or stationery. When you print a fixed report, the default Windows printer is loaded. If you have created your own layout files you can assign the report to a printer. It is this printer that is loaded for you. If that printer is not available the Windows default printer is used automatically. To change the default printer, choose the Printer button and the Print Setup window appears. Choose the printer you require from the list of available printers.

To change the print options, such as dithering and intensity control, click Setup.

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Function Keys

Preview

File


Printing in Instant v8

Whenever you choose to print a document, you are given a choice of where the output should go. This may be saved onto a disk or into a file on your PC, to your printer, an on-screen display of the report or as an e-mail to be sent to your business contacts.

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Print

Preview

File

Function Keys


The Settings Menu

After running the Active Setup, a number of default settings are automatically set up for you.

Some of these settings can only be changed before you begin entering transactions, such as the Financial Year. By completing your settings before you begin, the whole process of creating new records quicker and easier.

For more information on defaults, look at the Settings section in the help.

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Function Keys


The Tools Menu

Use the Tools menu options to make global changes throughout your data, convert data from previous versions of Instant, as well as running the housekeeping functions such as the Month End and clearing of the audit trail.

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Function Keys


The View Menu

Use the View menu to alter the appearance of the Instant desktop.

By selecting and deselecting the Toolbar and Status Bar options along with the options from the Tools menu, you can customise the desktop to suit your own personal preference.

Note: Instant Accounts Plus users can also choose to display User information by selecting the User List check box.

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Function Keys


The Window Menu

Use the Window menu options to control the way that windows and icons appear on your Instant desktop. For example, if you have a series of module windows open, the Cascade option will display the title bar for each separate window and overlap each window on the desktop.

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Function Keys


Late Entries

On occasions, late invoices are received after the Profit & Loss and Balance Sheet reports have been finalised. To ensure that both the Profit & Loss and Balance Sheet reports and VAT Return Analysis are accurate we have set up a recommended procedure to deal with these transactions.

We would strongly recommend that the tax point date is unchanged when posting the late invoices, otherwise this will cause some difficulty when reconciling your VAT Return.

Related Topics

Monthly Accruals


Monthly Accruals

As part of the Month End routine it is advisable to accrue for any expected late entries before producing the Profit & Loss and Balance Sheet reports, to ensure that the profit/loss is accurate for the period.

Example

At the December 2002 Month End you discover that you have received £200.00 worth of goods but as yet no purchase invoices. As you wish to produce an accurate Profit & Loss and Balance Sheet report for December 2001, you must enter a Journal to account for these goods. From the Journals option enter the following information.

Date: 31st December 2002
N/C | Description | T/c | Credit | Debit
5000 Purchases | Monthly Accrual | T9 |  | 200.00
2109 Accruals | Monthly Accrual | T9 | 200.00 |

Once you have rolled over into January 2003 and have received the purchase invoices previously accrued, you need to reverse the journal carried out in December 2002, otherwise the purchases will be included twice on the Profit & Loss report.

Once again, from the Journals option, enter the following information:

Date: 31st December 2003
N/C | Description | T/c | Credit | Debit
5000 Purchases | Monthly Accrual | T9 |  | 200.00
2109 Accruals | Monthly Accrual | T9 | 200.00 |

You are now ready to enter the original purchase invoices.

Related Topics

Late Entries

Month End Procedure

To Run Your Month End


The Delete Company Option

The Delete Company option lets you completely delete any company from your records. We recommend that you take a backup of your company’s data files first.

Related Topics

To Delete a Company


Exclusive Program Request

(Instant Accounts Plus users only)

The following areas require an exclusive program request:

File Maintenance

File Import

Backup & Restore

Month End

Year End

Control Accounts

Global Changes

Clear Audit Trail

Clear Stock

Upgrade program

Upgrade data

Deletion of data

Access to these areas can only proceed if the user who is trying to run the option is the ONLY user logged into the program. The program is designed to prevent others from running the option until the task has been completed. Other users must quit from the program.

Related Topics

Locking Specifications

Exclusive Zone Request

Partial Zone Request

Optimising Instant Accounts Plus


Exclusive Zone Request

(Instant Accounts Plus users only)

The following areas/ tasks require exclusive zone access;

Recurring Entries, Company Preferences, Customer Defaults, Supplier Defaults, Product Defaults, Access Rights, Financial Year, Tax Codes, Currency, Departments, Product Categories, Chart of Accounts and Invoice Defaults.

Access to these areas is limited to ONE user at a time, i.e. once one user has accessed the area no other user will be able to access the option until it has been released.

Related Topics

Locking Specifications

Exclusive Program Request

Partial Zone Request

Optimising Instant Accounts Plus


Networking

(Instant Accounts Plus users only)

Please choose the subject you require:

Locking Specifications

Optimising Instant Accounts Plus

Related Topics

Exclusive Program Request

Exclusive Zone Request

Partial Zone Request


Locking Specifications

(Instant Accounts Plus users only)

Instant Accounts Plus has a locking system that automatically restricts access to certain areas of the program when more than one client is trying to use the same area.

With Instant Accounts Plus we have designed the locking to be as flexible as possible.

There are three types of locking requests used in the system.

Exclusive program request

Exclusive zone request

Partial zone request

All requests are placed in QUEUE.DTA and the file is used to see if a request can be performed.

Related Topics

Exclusive Program Request

Exclusive Zone Request

Partial Zone Request

Optimising Instant Accounts Plus


Partial Zone Request

(Instant Accounts Plus users only)

The following areas/ tasks require partial zone access;

Bank Reconciliation, Editing an existing Invoice, Service Invoice, Credit Note, Service Credit Note, Invoice Delete and Update Ledgers.

Access to these options is restricted to one user accessing the option with the same data, but the option is otherwise available i.e. two users can access the Bank Reconciliation option with different accounts but one bank account cannot be reconciled by multiple users.

Related Topics

Locking Specifications

Exclusive Program Request

Exclusive Zone Request

Optimising Instant Accounts Plus


Storage of Reports

(Instant Accounts Plus users only)

By default, all reports are stored locally on each client PC’s hard disk. However, you can choose to store the reports centrally on the network drive.

Instant Accounts Plus has an extra setting within Company Preferences called ‘Use Data Path for Reports’. If this option is checked (the default) the program will always use the program path to find it’s reports (i.e. reports are held locally on each PC). If this option is unchecked, it will use the data path instead (i.e reports will be held on one machine, and all other PCs linked to this one will use these reports).

Note: If the Use Data Path for reports option is enabled and you edit a report layout, it will only change the report held on the PC that you are using. If you want the new report to be accessed by other PCs, either uncheck the Use Data Path for Reports or copy the new report onto the PC that is used to store the reports centrally.

Related Topics

Networking

Exclusive Program Request

Exclusive Zone Request

Partial Zone Request


User Is Already Logged In At This Station

(Instant Accounts Plus users only)

Instant Accounts Plus keeps a record of who is logged into the program. If you have illegally exited the program these records will be inaccurate. A window will report that you are already logged on at this station. You will be asked for confirmation to terminate this user’s session.

Be careful not to remove a user who is still using Instant Accounts Plus on the network.

Related Topics

Networking

Exclusive Program Request

Exclusive Zone Request

Partial Zone Request


Chart of Accounts Errors

The most common errors found in the chart of accounts are described below.

The following ranges overlap each other..............

This means that the low number, the high number or both of the category account ranges fall within another category account range.

For example,

Category Account | Low | High
Product Sales | 4080 | 4099
Export Sales A | 4080 | 4100
Export Sales B | 3050 | 4050

Export Sales A and B overlap the Product Sales category account range.

You need to edit the chart of accounts to amend the category account ranges. For further information about how to do this, refer to the section To Edit a Chart of Accounts Layout.

One of the following ranges is enclosed within the other range............

This error means the low and high numbers of one category account range fall within the low and high numbers of another.

For example,

Category Account | Low | High
Product Sales | 4000 | 4099
Export Sales A | 4010 | 4020
Export Sales B | 4050 | 4099

Export Sales A are nested within the first category account range), while Export Sales B both overlap and are nested within the Product Sales category.

You need to edit the chart of accounts to amend the category account ranges. For further information about how to do this, refer to the section To Edit a Chart of Accounts Layout.

Nominal code...........not represented in chart

This means you have created a new nominal code in the nominal ledger but it does not fall within an existing category account range in your chart of accounts.

You need to edit the chart of accounts and create a new account category account or amend an existing one to include the new nominal code. For further information about how to do this, refer to the section To Edit a Chart of Accounts Layout.

Nominal code.... has been used as part of one "floating" category, but not as part of the equivalent "floating" category in Current Assets/Current Liabilities

A floating category should be entered within the current assets and current liabilities.

When a nominal code is included within one of these category account ranges in both current assets and current liabilities, the category it is included in depends on whether the code has a debit or a credit balance.

The above error message means you have a nominal code included in one floating category but not in the other. For example, you have the nominal code set up in current assets but not in current liabilities.

You need to edit the chart of accounts and include the nominal code in both floating categories. For further information about how to do this, refer to the section To Edit a Chart of Accounts Layout.

The following "floating" category range in Current Assets/Current Liabilities has no matching range in Current Liabilities/Current Assets

The floating category range that is entered within the Current Assets and the Current Liabilities must be the same. For example if you have entered the Bank Account Range as 1200 - 1209 in the Current Liabilities, you must also enter the same range (1200 - 1209) in the Current Liabilities.

Related Topics

To Check your Chart of Accounts

The Chart of Accounts Window


To Check Your Chart of Accounts

You can check the chart of accounts for any errors and then print out a report detailing these errors.

1. From the main toolbar, click Nominal.

2. Click COA.

3. Select the Chart of Accounts Layout you want to check and then click Edit.

The Edit Chart Of Accounts window appears.

4. Click Check.

If an information window appears informing you that no errors have been found, it means all of the nominal codes are represented correctly and you can continue to use your Instant program.

If a print window appears, select the output (printer, preview, file or e-mail) you require for the error report and click Run. This report tells you of any errors within your chart of accounts. For more information about the types of error that may occur, see Chart of Account Errors.

Your next step...

To Set the Default Chart of Accounts

Related Topics

The Nominal Ledger Chart of Accounts


The Chart of Accounts Window

What do you want to do?

Add a chart of accounts layout

Edit a chart of accounts layout

Check a chart of accounts layout

Print a chart of accounts layout

Delete a chart of accounts layout

Set the default chart of accounts

Related Topics

The Nominal Ledger Chart of Accounts

The Nominal Ledger Window


The Default Chart of Accounts

Use the Current button from the Chart of Accounts window to select which chart of accounts layout your Instant program should use as its' default layout. This means that when you run a financial report from Instant, the layout you select here will automatically be selected for you. However, you can always change which layout you require when you run a report.

Related Topics

Nominal Ledger Chart of Accounts

To Add a Chart of Accounts Layout

To Edit a Chart of Accounts Layout

To Print a Chart of Accounts Layout

To Delete a Chart of Accounts Layout

To Set the Default Chart of Accounts

The Nominal Ledger Window


The Nominal Ledger Options

Instant analyses all of your transactions to Nominal Ledger accounts. These accounts let you see quickly where your money is, where it comes from and where it is going. With this information, you can make quick and effective decisions about your business and keep your finances under control.

When you ran the ActiveSetup Wizard, a set of Nominal Ledger accounts are automatically created for you although you can add, edit or delete these as required. If you opted to create your own nominal ledger accounts structure, Instant only creates Nominal Ledger Control Accounts for you.

Every Nominal Ledger account currently set up in your program is displayed in the Nominal Ledger window list box. Use this list box to select the nominal account(s) you want to work with, then choose the option you require from the Nominal Ledger window toolbar.

You can restrict the number of nominal accounts shown in this list box, e.g. to show only Control Accounts, by using the Search button.

Related Topics

The Nominal Ledger Window


To Enter a Nominal Activity Range

1. From the Nominal Ledger, click Reversals.

The Nominal Reversals window appears. We recommend that you print your Day Book Nominal Ledger record and to backup your data. To do this click the relevant button.

2. Once you have printed your Day Book Nominal Ledger record and made a backup of your data, click OK.

The Transaction Range window appears.

3. Specify the range of transactions you want displayed by entering a transaction type or date range in the boxes provided.

4. Click OK to continue, or Cancel to exit.

Your next step...

To Reverse a Nominal Ledger Journal Entry

Related Topics

Journal Entries

To Create a Journal Entry


To Change the Data on your Nominal Ledger Graph

Displays the actual current monthly data.

Displays the monthly values from your previous year of accounts.

Displays the monthly values you have entered in your Budget Plan for the year.

To Change the Data on your Nominal Ledger Graph

1. From the main toolbar, click Nominal.

2. Select one or more of the nominal accounts displayed in the list box provided.

3. From the Nominal Ledger toolbar, click Record.

The details of the first account you selected from the list box appear on the Nominal Ledger Record window.

4. Click the Graphs tab.

The Nominal Record Graph information appears showing the monthly values of the transactions you have made to that nominal account over the year.

5. To change the data displayed, click Options.

6. Select the data you want to display.

If you select all three check boxes, all three sets of data will be displayed.

You can change the type of graph to an absolute comparison of one or two sets of data against one other.

Select the Compare check box, then select the data set you wish the others to be compared against, using the option buttons provided.

On the Comparison graph, the data set you selected will be shown as zero for the whole year, and the other set(s) of data will be compared against it, month by month. You will see that by using this type of graph you can quickly see the actual difference in value between the data sets. The normal graph on the other hand is more suitable for showing overall trends in your financial activity.

You can choose to display the following information:

Actuals | Prior Year
Budgets |

Your next step...

To View a Nominal Ledger Account’s Transactions in Table Form

Related Topics

Nominal Account Transactions (Table Form)

To View a Nominal Account’s Transactions Graphically

The Nominal Ledger Window


To Set Up your Nominal Account Budgets

1. Select the nominal account or accounts you require, from the Nominal Ledger window.

2. From the Nominal Ledger toolbar, click Record.

The Nominal Record window appears showing details of the account you selected.

3. The analysis table contains three columns, which show for each month of your financial year the following: Actuals, Budgets and Prior Year.

4. In the Budgets column, enter your budget values for each month, or you can enter the total budget allocation for the year in the Totals box. If you enter the annual total, your Instant program automatically divides this total equally between the twelve months.

You can amend your nominal account budget values by using the Global Changes feature from the Tools menu.

B/F stands for "Brought Forward" items. These are transaction items that are dated in the previous financial year.

The row labelled Future displays the totals of any transactions that have already been entered for your next financial year.

5. To save your budget values click Save, or to clear the boxes and re-enter a new account code, click Discard. To return to the main Nominal Ledger window, click Close.

Your next step...

To View a Nominal Ledger Account’s Transactions Graphically

To View a Nominal Ledger Account’s Transactions

Related Topics

To Add a New Nominal Account Record

To Edit a Nominal Account Record

To Delete Nominal Accounts

Nominal Account Budgets

Nominal Account Records


Nominal Account Budgets

You can set budget values for each month of your financial year for each of your nominal accounts. You can compare these figures against actual monthly figures for both this year and for the year just ended. This means that you can keep track of how close you are to meeting your budget targets, and see whether your business is performing better or worse than at the corresponding time last year.

You can amend your nominal account budget values at any time by using the Global Changes feature from the Tools menu.

Note: When you run a year end you also have the option to move the actuals values for the year just ended to the budgets for the coming year. This sets the budget values to be what really happened in each month of the year just ended. You can also add a percentage increase to your budget values, so that your budget values for this year are greater than your actuals for last year.

Related Topics

To Setup your Nominal Account Budgets

The Nominal Ledger Window


Nominal Account Transactions (Graph)

As you make transactions to and from a nominal ledger account, these transactions automatically update the year-to-date and monthly balances on the nominal record. You can examine at any time the Nominal Ledger record to see an analysis of these balances in both table and graph form.

The Graph window shows the Details window information as a 3D Column, Column, line or a scatter graph.

Related Topics

To View a Nominal Account’s Transactions Graphically

Nominal Account Transactions (Table Form)

To View a Nominal Ledger Account’s Transactions (in Table form)

The Nominal Ledger Window


Nominal Account Memos

You can create a memo for each nominal account record. By creating a memo you can add any additional text regarding the selected account.

Each memo creates a separate text file with the extension .NLM and stores it in a sub-directory of your program directory called Memo, e.g. the default is C:\Program Files\Accounts\Memo.

The nominal account’s reference is used as the file name, i.e. a memo regarding the nominal ledger account for ‘Stock’ which has the code of 1001 would be stored in a file called 1001.NLM.

These text files can then be loaded into most word processors or other windows applications for printing or incorporation into letters or reports. Alternatively, select any text you require and then use the Copy command from the Edit menu to copy the memo text via the Windows Clipboard.

The size limit of any single memo file is about 64,000 characters of text that is about 800 lines of text or 13 pages. If the file becomes too big you will not be allowed to save and must delete some characters.

Related Topics

To Add a Memo on your Nominal Account Record

The Nominal Ledger Window


Nominal Accounts Transactions (Table Form)

Nominal Account Transactions (Table Form)

As you make transactions to and from a Nominal Ledger account, these transactions automatically update the year-to-date and monthly balances on the nominal record. You can examine at any time the Nominal Ledger record to see an analysis of these balances in both table and graph form.

The Details tab displays, for each month of your financial year, the value of transactions for the nominal account you selected.

Related Topics

To View a Nominal Ledger Account’s Transactions (in Table form)

To View a Nominal Account’s Transactions Graphically

The Nominal Ledger Window


To Check your Customers' and Suppliers' Opening Balances

1. From the Customer Reports window, print both the Aged Debtors Analysis(Detailed) and Customer Analysis(Detailed) reports.

2. From the Supplier Reports window, print both the Aged Creditors Analysis(Detailed) and Supplier Activity(Detailed) reports.

3. Using these reports, check that you have entered the opening balances for each customer and supplier correctly.

Amend any entries if necessary before continuing.

4. Once you are satisfied that your entries are correct, print your current Trial Balance report.

You should now clear the opening balances from your Trial Balance.

Your next step...

To Clear the Opening Balances from your Trial Balance

Related Topics

Your Opening Balances Checklist

Frequently Asked Questions

Customer Opening Balances

Supplier Opening Balances

Clearing the Opening Balances from your Trial Balance


To Clear Balances from your Trial Balance

Enter a text reference using up to 8 characters here.

Enter a description for the transaction, e.g. opening balance.

Enter the date of your opening balances. This should be the last day of your previous accounting period. For example, if you are entering your opening balances from the first month of your financial year and that year began on the 1st January, you could enter the 31st December.
Instant automatically enters today’s date, but you can change this if necessary.

The default non-vatable tax code appears here automatically.

Enter a nominal account code from your Trial Balance.

Each transaction can be either a debit or a credit, not both. Enter any debit value here.

The name of the nominal account you have entered appears here automatically but you cannot edit this.

Each transaction can be either a debit or a credit, not both. Enter any credit value here.

If you wish to analyse this transaction to a department, enter the department number here.

To Clear Balances from your Trial Balance

1. From your Trial Balance report, make a note of the values of your Debtors and Creditors Control Accounts, your Sales Tax and Purchase Tax Control Accounts, and your Suspense Account, and whether each one is a debit or a credit.

For example, your Trial Balance may look like this:

N/C | Name | Debit | Credit
1100 | Debtors Control Account | 34515.00 |
2100 | Creditors Control Account |  | 9664.00
9998 | Suspense Account |  | 24851.00
Totals |  | 34515.00 | 34515.00

2. Choose the Nominal Ledger option from the main toolbar.

The Nominal Ledger window appears.

3. Choose the Journals option from the Nominal Ledger window.

The Nominal Ledger Journal Entry window appears.

Using this window, you will need to post a journal entry to clear the balances in your Trial Balance.

For example, you would need to make the following journal entry to clear the balances in the example above.

N/C | Name | Debit | Credit
1100 | Debtors Control Account | 34515.00 |
2100 | Creditors Control Account |  | 9664.00
9998 | Suspense Account |  | 24851.00
Totals |  | 34515.00 | 34515.00

4. In the boxes provided enter the journal details: In the transaction table, enter the following transaction details for each of the Nominal Account codes on the Trial Balance, using the opposite values from your trial balance, one line per nominal account.

5. To process your journal, click Save. You can only save your journal entry when the value in the Balance box is zero.

To clear these entries and start again, click Discard.

6. To return to the Nominal Ledger window, click Close.

You have cleared your Trial Balance and are now ready to enter your nominal ledger and bank account opening balances.

You can enter the following journal details:

Ref | Description
Date | T/C
N/C | Debit (+)
Name | Credit (-)
Dept |

Your next step...

To Check your Customers’ and Suppliers’ Opening Balances

Related Topics

Your Opening Balances Checklist

Frequently Asked Questions

Customer Opening Balances

Supplier Opening Balances

Nominal Ledger Opening Balances

Bank Opening Balances

To Check your Customers’ and Suppliers’ Opening Balances

Clearing the Opening Balances from your Trial Balance


Clearing the Opening Balances from your Trial Balance

Your Trial Balance report shows the balances of the postings that have been made when you saved the opening balances for your customers and suppliers.

You should clear the entries in these accounts now, otherwise these postings will be duplicated when you post the opening balances for your nominal ledger accounts, and your balance sheet will be incorrect.

Related Topics

Your Opening Balances Checklist

Frequently Asked Questions

Customer Opening Balances

Supplier Opening Balances

Nominal Ledger Opening Balances

Bank Opening Balances

To Check your Customers’ and Suppliers’ Opening Balances

To Clear the Opening Balances from your Trial Balance


Microsoft Access 97 and Access 2000

Microsoft Access 97 and 2000

(Instant Accounts Plus users only)

To use the ODBC driver to link your Instant Accounts Plus data to Microsoft Access 97 and 2000

1. Start the Microsoft Access program from Windows.

2. Open the Microsoft Access File drop-down menu from the main menu bar and choose the New Database option.

The New Database window appears.

3. Choose the Blank Database option and click OK.

4. Enter a name for the new database in the File Name text box and click Create.

The Database window appears.

5. Open the File drop-down menu from the main menu bar and choose the Get External Data option.

6. Choose the Link Tables option.

The Import window appears.

7. From the Files of Type drop-down menu, choose ODBC Databases and click OK

The Select Data Source window appears.

8. Select the tab for Machine Data Source and highlight the Instant Accounts data source and click OK.

Note: If the Instant Accounts data source is not listed, click New.
The Create New Data Source window appears.
Select to create a System Data Source and click Next.
Highlight the Instant Accounts data source from the list and click Next
Enter the Data Source Name, for example Instant Accounts and the data path, for example;
C:\Program Files\Accounts\Accdata and then click OK.

The Instant Data source will now be added to the list.

9. If you have activated Access Rights within your Instant Accounts program, then the User ID and Password you enter here should be the same as the logon name and password you have entered there. If your password is for the whole company, i.e. Access Rights is turned off, then enter manager in the User ID box and your password in the Password box and click OK.

If you click OK without entering anything, the driver will try to use Manager as the User ID without a password. If Manager does have a password, an Incorrect User ID or Password window appears.

The Attach Tables window appears.

10. Select the table you require from this list and click OK.

The Select Unique Record Identifier window appears.

11. Choose a unique field, for example 'Account Reference', and then click OK.

The Database window appears, with the tables selected showing in the database.

The requested data is now attached to the Access Application.

Related Topics

Using the ODBC Driver

Microsoft Word 97 and Word 2000

Microsoft Excel 97 and Excel 2000


Microsoft Excel 97 and Excel 2000

(Instant Accounts Plus users only)

To use the ODBC driver to link your Instant Accounts Plus data to Microsoft Excel.

1. Start Microsoft Excel from Windows.

2. Open the Data menu from the Microsoft Excel menu bar and choose the Get External Data option.

If the option is not visible, open the Tools menu and then choose the Add-Ins option. In the Add-Ins window, if the MS Query Add-In check box is de-selected, you should check your Excel/Office installation. If the MSQuery Add-Ins option is not available you must install it. For further information about this see your Microsoft Excel User's Guide.

3. Choose Create New Query.

The Choose Data Source window appears.

4. Select the Instant data source and click OK.

Note: If the Instant Accounts Plus data source is not shown in this list box, click New Data Source and then click OK.
The ODBC Data Sources window appears.
When prompted, enter a name for your data source, for example InstantAccountsv8.
Next, when prompted, select a driver for the type of database you want to access, for example Instant Accounts, from the drop-down list.
Then click Connect to finish connecting to the data source.

5. If you have activated Access Rights in your Instant Accounts program, then the User ID and Password you enter here should be the same as the logon name and password you have entered there. If your password is for the whole company, (i.e. Your Instant Accounts Access Rights are turned off), then enter MANAGER in the User ID box and your password in the Password box.

6. Click OK.

If you click OK without entering anything, the driver will try to use Manager as the User ID without a password. If Manager does have a password, an Incorrect User ID or Password window appears.

The Add Tables window appears.

7. From the Add Tables window, select the table you require and click Add.

8. Click Close when you have made your selection.

The Tables you have selected appear in list boxes.

Using your mouse, drag the right edge of this box to expand it, revealing the fields.

9. Select the fields you require from the list by double-clicking on each field in turn until you have all the fields required. The fields, as you select them, appear in the database.

10. Open the File menu from the menu bar and choose the Return Data to Microsoft Excel option.

The Get External Data window appears.

11. Click OK to accept the options selected and to continue.

The fields you have selected appear in the Excel spreadsheet.

12. You can now use the spreadsheet containing your Sage accounting data.

Related Topics

Using the Instant Accounting ODBC Driver

Microsoft Word 97 and Word 2000

Microsoft Access 97 and Access 2000


Using the Sage ODBC Driver

Once you have installed your Instant Accounts or Accounts Plus program you can use the Sage ODBC driver to read your accounting data directly from applications such as Microsoft Word, Microsoft Excel and Microsoft Access.

ODBC is a software standard developed by Microsoft and stands for Open DataBase Connectivity. An ODBC driver translates the data files from one application (e.g. Instant Accounts), so that they can be read by a Windows application that supports ODBC (e.g. Microsoft Word).

The ODBC driver is read only, so you cannot write back to your Instant data files.

Although all ODBC compliant applications should be able to read Instant Accounts data, the following applications have been tried and tested by Sage and can all read Sage Instant data files.

Related Topics

Microsoft Word 97 and Word 2000

Microsoft Access 97 and Access 2000

Microsoft Excel 97 and Excel 2000


Microsoft Word 97 and Word 2000

(Instant Accounts Plus users only)

ODBC options within Word are enabled only when Word is installed as part of Microsoft Office, or with Microsoft Excel. To use the ODBC driver to perform a Mail Merge using your accounting data with Microsoft Word.

1. Start Microsoft Word from Windows.

2. Open the Tools menu from the Microsoft Word menu bar and choose the Mail Merge option.

The Mail Merge Helper window appears.

3. Click Create.

The Create drop-down list box appears.

4. Choose the Form Letters option.

The MS Word window appears.

5. Click New Main Document.

The Mail Merge Helper window reappears.

6. Click Get Data.

The Get Data drop-down list appears.

7. Select Open Data Source from this list.

The Open Data Source window appears.

8. Click MSQuery

If the MSQuery button is not shown you must install the MSQuery program. For further information on how to do this see your Microsoft Word User's Guide.

The Select Data Source window appears.

Select the Instant Accounts data source and click OK.

Note: If the data source is not shown in this list box, click New Data Source and then click OK.
The ODBC Data Sources window appears.
When prompted, enter your data source name, for example InstantAccountsv8.
When prompted, select the Instant Accounts driver for the database from the drop-down list.

9. Select Connect

The ODBC Connect window appears.

10. If you have activated Access rights within your Instant Accounts Plus program, then the User ID and Password you enter here will be the same as the logon name and password you have entered there. If your password is for the whole company, i.e. Access Rights is turned off, then enter manager in the User ID box and your password in the Password box. Click OK to accept.

If you click OK without entering anything, the driver will try to use Manager as the User ID without a password. If Manager does have a password, an Incorrect User ID or Password window appears.

The Add Tables option appears.

11. Select the table you require and click OK.

12. The table you have selected appears in a list box.

Using your mouse, drag the right edge of this box to expand it, revealing the fields.

13. Select the fields you require from the list by double-clicking on each field in turn until you have all the fields required. As you select them the fields appear in the database.

You can now format and place criteria on the data, as you wish.

14. Open the File menu from the Microsoft Query menu and select the Return Data to Microsoft Word option.

The Mail Merge Helper window appears.

15. Click Edit Main Document and select the document created earlier.

16. Click Insert Merge Field, then choose the name of the field you require from the list.

17. Repeat step 16 for each field you require.

18. Open the Tools menu from the menu bar and select the Mail Merge option.

The Mail Merge Helper window reappears.

19. Click Merge.

The Merge window appears.

20. Click Merge.

The resulting merged document appears.

Related Topics

Using the ODBC Driver

Microsoft Access 97 and Access 2000

Microsoft Excel 97 and Excel 2000


To Clear your Audit Trail

1. Make sure you have a back up of your data before running the Clear Audit Trail option.

2. Open the Tools menu, then choose Period End, then Clear Audit Trail.

The Clear Audit Trail window appears.

3. In the Date box provided, enter the date up to which transactions are to be cleared.

Transactions will be cleared from the audit trail only if all of the following conditions are met, up to and including the date you entered in the Date box:

Bank transactions have been reconciled with the appropriate bank account. These transactions are flagged in the audit trail with an R in the Bank column.

Transactions with VAT have been reconciled on the VAT return. These transactions are flagged in the audit trail with an R in the VAT column.

4. To carry out the Clear Audit Trail procedure, click OK. If you do not want to continue with the Clear Audit Trail procedure, click Cancel.

Your audit trail has now been cleared.

After your audit trail has been cleared, you will find that:

If any transactions have been removed, any transactions on the audit trail will be renumbered.

All fully paid, allocated and reconciled transactions are removed from the audit trail.

Unreconciled and unallocated customer and supplier transactions dated before the specified date are brought forward as outstanding items.

Customer and supplier transactions dated after the specified date are carried forward as outstanding items.

The opening balance on each nominal ledger account history is the value of all reconciled transactions that have been removed.

Unreconciled transactions on the Nominal Ledger are brought forward as outstanding items.

Any transactions dated before the Clear Audit Trail date, that have not been paid (i.e. they are outstanding or unallocated) or unreconciled, are not affected by the Clear Audit Trail option.

Note: If transactions are not cleared when you run the Clear Audit Trail option, check the audit trail to see if the VAT and Bank columns of these transactions are flagged as R for reconciled. You can only clear transactions that have been reconciled for both VAT and the Bank. Transactions on the audit trail that have the flag of a hyphen, this means that bank reconciliation or VAT reconciliation is not applicable for that transaction.

Your next step...

To Back Up your Data

Related Topics

Clear Audit Trail


To Clear your Stock

(Instant Accounts Plus users only)

1. Make sure you have a back up of your data before running the Clear Stock option.

2. Open the Tools menu from the menu bar, then choose the Period End option followed by the Clear Stock option.

A confirmation message appears.

3. To continue, click Yes.

The Clear Stock window appears.

4. In the Date box provided, enter the date up to which transactions are to be cleared.

5. To carry out the Clear Stock option, click OK or to exit without clearing the stock, click Cancel.

Your next step...

To Back Up your Data

To Clear your Audit Trail

Related Topics

Clear Stock


On-screen Printing

You can choose to print a copy of certain windows within your Instant v8 program. For example, you can print a copy of the memo tabs if you want to keep a printed copy of the information stored on them.

You can print the following windows:

Customers | Suppliers
Customers window | Suppliers window
Customer Record - Activity tab | Supplier Record - Activity tab
Customer Record - Contacts tab | Supplier Record - Contacts tab
Customer Record - Memo tab | Supplier Record - Memo tab
Customer Activity window | Supplier Activity window
Customer Aged Balances window | Supplier Aged Balances window

Nominal | Bank
Nominal window | Bank window
Nominal Record - Activity tab | Bank Record - Activity tab
Nominal Record - Memo tab | Bank Record - Memo tab
Nominal Activity window | Recurring Entries List

Products | Invoicing
Products window | Invoicing window
Product Record - Memo tab |
Product Record - Activity tab |
Product Record - Discounts tab |
Product Activity window |

Related Topics

To Print the Current Window


To Print the Current Window

1. From within the window you are using, click Print.

Note: If a Print button is not shown, the window you are currently using cannot be printed. For a full list of windows you can print, click here.

2. Select the printing options you require and click OK.

The information you require prints in landscape format and you are returned to the window you have printed.

Note: Information outside of the main grid, for example batch totals, will not be printed.

Related Topics

On-screen Printing


The Suppliers Options

The Suppliers Option

Use the Suppliers window to add and maintain your suppliers’ records and log all of the invoices and credit notes you receive.

As you create Supplier records using the Supplier Record button, each Supplier appears automatically as a single line in the Suppliers window list box. Scroll down this list to see at a glance supplier details such as name, contact, credit limit and the money you currently owe them (Balance).

Use this list to select the supplier or suppliers you require, then choose the option you want to work with from the Suppliers toolbar. You can restrict the number of suppliers shown in this list box by using the Search button.

Related Topics

The Supplier Window

To Enter a Supplier’s Details

To Create a Supplier Record

To Edit a Supplier Record

To Delete a Supplier Record

To Put a Supplier’s Account ‘On Hold’

To Dial a Supplier’s Telephone Number


To Change the Data Shown on your Supplier's Graph

Select this check box to show the monthly totals of all invoices entered for this supplier.

Select this check box to show the monthly net balances for this supplier. This balance is calculated by subtracting the month’s credit notes and receipts from the month’s invoices.

Select this check box to show the monthly totals of all credit notes entered for this supplier.

To Change the Data Shown on your Supplier's Graph

1. From the Supplier Record, click the Graphs tab.

The Graphs information appears.

2. Select the data you wish to show by clicking Options.

The Graph Select window appears.

3. Select the data types you want to show. Each data type appears in a different colour.

4. If you have selected a different data type, click OK to display your changes, otherwise click Cancel.

You can select the following items:

Invoices | Balance
Credits |

Your next step...

To View a Supplier's Transaction Activity

Related Topics

To View a Supplier’s Transactions Graphically

The Suppliers Window


Supplier Bank Details

If you use the Bank Automated Clearing Services (BACS) to make payment transfers directly to this supplier’s bank account, use the Supplier’s Bank tab to enter your supplier’s account details.

After you have recorded the payments made to your supplier, use the Report Designer to create a report detailing those payments you want to be transferred.

Related Topics

To Enter your Supplier’s Bank Details

To Make Payment Transfers

The Suppliers Window


Supplier Record Defaults

When you create a new supplier account the supplier is given several default settings automatically. These include default entries for transactions entered for this supplier, such as a nominal ledger code, tax code, currency & department and payment terms to be used.

The default settings are copied from those that were entered as the main Supplier Defaults on the Settings menu.

It is on the Defaults tab of a supplier’s record that these default settings can be adjusted specifically for that supplier.

Related Topics

To Set Up a Supplier’s Defaults

The Suppliers Window


Supplier Transactions

The Purchases tab displays, for each month of your financial year, the value of invoices and credit notes you have received from a supplier and the money paid to them.

You can also see this information in graph form, by choosing the Graphs tab from the Supplier Record window.

Related Topics

To View a Supplier’s Transactions

To View a Supplier’s Transactions Graphically

The Suppliers Window


Supplier Memos

The Memo tab lets you keep readily available notes about each of your suppliers. For example, you may wish to make a note of the date and times you talk or write to your suppliers, or you could enter reminder notes to yourself, to follow up special new products from your suppliers or special prices you have been offered.

Each memo creates a separate text file with the extension .PLM and stores it in a sub-directory of your main program directory called Memo. e.g. C:\Program Files\Accounts\Memo.

The supplier’s account reference is used as the file name, i.e. a memo for supplier SMITH01 would be stored in a file called SMITH01.PLM.

These text files can then be loaded into most word processors or other windows applications for printing or incorporation into letters or reports. Alternatively, select any text you require and then use the Copy command from the Edit menu to copy the memo text via the Windows Clipboard.

The size limit of any single memo file is about 64,000 characters of text that is about 800 lines of text or 13 pages. If the file becomes too big you will not be allowed to save and you must delete some characters.

Related Topics

To Enter Notes on the Supplier’s Memo Pad

The Suppliers Window


To Make Payment Transfers

1. Enter the bank account details for each supplier you wish to make a payment transfer to.

2. Enter your purchase invoice(s) as usual, using the Batch Invoices option from the Suppliers window.

3. Enter the payment details for each supplier you wish to pay in the usual way, using the Supplier Payment option from the Bank Accounts window.

4. Use the Report Designer to run a report listing the purchase payments you wish your bank to make, and the suppliers’ bank accounts you wish to transfer payments to.

5. Send a copy of this report to your bank, indicating the payments that you want to make.

Your next step...

To Run a Report

To Record Invoices Received from your Supplier

To Record Payment of a Supplier Invoice

Related Topics

Supplier’s Bank Details

To Enter your Supplier’s Bank Details

To Enter a Supplier Payment

The Suppliers Window


To Put a Supplier's Account On Hold

1. From the Suppliers window, select the supplier record or records you wish change.

2. Click Records.

The Supplier Record window appears showing the details of the supplier you selected.

3. On the Details tab, which is automatically displayed for you, from the Acc Status drop-down list choose the account status you require.

4. To record the change, click Save.

5. To exit the Supplier Record and return to the main Suppliers window, click Close.

Related Topics

Supplier Records

The Suppliers Window


The Report Designer Desktop

You can open more than one layout or report at any time: each layout will be displayed in its own document window on the desktop.
Although you can have several layout files open at once, you can only work on one at a time. This is known as the ‘Active’ window. To select the layout file you want to work on, click on that layout’s document window so it becomes the active window. Alternatively, open the Window menu and choose the layout from the list of open files shown.
Each of your layout document windows can be moved, re-sized, minimised and maximised in the same way as other windows.

The Status bar at the foot of the Report Designer window is used to show whether you are in Design or Preview mode. Click the Preview tab to print your report to the screen, or choose the Design tab to edit your layout.
You can hide the status bar at any time. To do this, open the View menu from the Report Designer menu bar, then choose the Toolbars option. De-select the Status Bar check box, then click OK.

The layout of your report is divided into sections. By default, the report consists of the following sections:
Page Header that contains the titles of any columns on your report. This prints on every page.
Details that contain the body of your report.
Page Footer that prints at the end of every page.
You can create more sections than this in your report, and you can change the default settings if necessary. For full details about how to do this, refer to the Sections area in the Report Designer help file.

The Report Designer Desktop

(Instant Accounts Plus users only)

The Report Designer, although an integral part of Instant Accounts Plus, is actually a complete windows application on its own. It is built up of all the usual windows elements and, if you are familiar with other Windows applications, operates just how you would expect. The Report Designer has its own Title Bar, Menu Bar, and Desktop area on which you can open multiple document windows. Each document window can hold an entirely separate layout file, which means you can work on several layouts at once. The Report designer also has it’s own browser where you can view all of the various reports, invoices and letters available for you to modify and edit.

Opening and Moving Windows

The Status Bar

The Page Layout

Related Topics

Opening Reports

Running Existing Reports

Creating Reports


Report Designer Layout Files

The Layout files are special files that determine how your stationery and reports are printed; where they print, what they include and what they look like.

The Layout files contain:

Printer and page size information.
When you print a layout file, it knows which printer to use and what the paper size should be.
Connecting a type of stationery to a specific printer and paper size is useful because for example, your letters will normally be printed on one printer (i.e. Laser) but your invoices may be printed on another (Dot Matrix). Layout files make it easy for you because they know where they are supposed to go.

Objects.
An object can be either text or a variable, and can be placed anywhere on the layout page.

Size, style, colour and font of text and variables.

Related Topics

How your Accounting Data Gets Included

Different Layout Types


Further Options

CTRL+A Selects all
CTRL+B This key press shortcut makes the text in selected objects bold.
CTRL+C Copy
CTRL+I Italic
CTRL+N New
CTRL+O Open
CTRL+P Print
CTRL+S Save
CTRL+U Underline
CTRL+V Paste
CTRL+X Cut
CTRL+Z Undo
CTRL+LEFT MOUSE BUTTON from the grey margin, highlights all the objects across the line.

Hold down the SHIFT key continuously while clicking on the objects required; or click Select from the toolbar, click on the layout page and by holding the down the mouse button drag the box over the objects that you require. To select all objects, use the Select All option from the Edit menu or Toolbar.
Use arrow keys to move all objects/text up, down and to the right and left.

When you re-size text and graphic objects it can be difficult to keep the shape regular. Simply hold down the SHIFT key while you re-size. The proportions of the object are fixed until you let go of the SHIFT key.

If you click with the mouse’s right button on any object a drop-down menu appears that contains menu options that are specific to that type of object. Nothing is new in this menu, it is simply there to save you time.
The first item on the menu shows the name of the variable you have selected.

To move the layout’s margins directly on the screen, move the mouse pointer onto the ruler where the margin starts. A two-way arrow will appear. Click and hold down the left mouse button, drag the margin into a new position and then let go of the mouse button.

The Alignment option is useful when your columns or lines are slightly misaligned because it will align several objects at once.

The FULL PAGE setting within the ZOOM controls is a very useful option. However unless you are running with a very hi-resolution monitor, then the details on the layout will be small. To increase the zoom percentage while still showing the FULL PAGE, to increasing the detail size, ‘drag’ the tool bars over to the right hand side of the screen, that will be blank, when the zoom is at FULL PAGE (unless an unusual paper size is in use!).
If the FULL PAGE setting is selected again from within the zoom control, the zoom percentage will increase appreciably.

You can double-click on a .SRT report file from the File Manager to run that report. If you run it from File Manager it shows the report you saved in Preview. If you then choose the Design tab, then the Preview tab again, it shows the up-to-date data in your report - not the saved report.

Further Options

The following further options and tips make viewing reports even easier.

Hidden Hotkeys

Selecting Multiple Objects

Resizing Objects

Object Specific Menus

Moving the Margins

Alignment

See More from your Zoom

Running a Report

Related Topics

The Desktop


How your Instant v8 Data Gets Included

When you run off your Instant stationery or reports, the Layout File used reads the appropriate data file and incorporates all of the data it needs. Each variable object that you included in the layout file is replaced by the appropriate information from your Instant program and then the completed file is output to the printer, the Preview window or to a file.

Layout File + Accounting Data = Stationery (or Report) Output.

Related Topics

The Report/Layout Files

Different Layout Types


To Create a Report

1. From the appropriate window, e.g. Invoice Reports, Customer Letters, Nominal Reports etc, click New.

Or, directly from the Report Designer window, open the File menu and choose the New option.

2. The Report Wizard appears to take your through the early steps of creating your own report/layout.

Follow the Wizard’s on-screen prompts and instructions.

3. When the Wizard is finished the Report Designer appears with the new report/layout already open for you to work on.

You can now either save your new document, preview it, or print it.

Your next step...

To Run an Existing Report

Related Topics

Creating Reports

Running Existing Reports

Opening Reports


To Open a Report

1. From the appropriate window, e.g. Invoice Reports, Customer Letters, Nominal Reports, etc, select the layout file required and click Edit.

The Report Designer appears with the selected report/layout file displayed, ready to edit.

Alternatively,

From the Report Designer window, open the File menu and choose the Open option.

The Open window appears for you to select the filename of the layout file you wish to load.

2. When you are finished viewing or editing the layout file, open the Report Designer’s File menu and click Save.

To leave the original layout file unchanged and create a new file that has your modifications, click Save As.

3. To leave the Report Designer, open the Report Designer’s File menu and choose the Exit option.

Your next step...

To Run Existing Report

Related Topics

Opening Reports

Running Existing Reports

Creating Reports


To Run Existing Reports

1. From the appropriate window, e.g. Nominal Reports, select the report (or layout) you require.

2. Specify the type of output required by selecting the appropriate option button from the Output area.

If the report (or layout) you are running has criteria enabled, the Criteria window appears. This window lets you run the report for specific ranges of data. After entering the ranges you require, click OK. If you leave all of the range boxes as they appeared, all of the appropriate data will be included.

3. To generate the report (or layout), click Run.

Alternatively, you can double-click on a .SRD report file from Windows Explorer or File Manager to run that report. This report then appears in Preview form in the Report Designer window. If you then choose the Design tab, then the Preview tab again, it shows the up-to-date data in your report, not the saved report.

Related Topics

Creating Reports

Opening Reports


To Save your Report/Layout to a Different File

(Instant Accounts Plus users only)

1. Open an existing layout or report file and make your changes.

2. Open the Report Designer File menu and choose the Save As option. The Save As window appears.

3. Enter in the Filename text box the new name you wish to give.

It is good practise to save all layout files of the same type in the same directory and give them the same filename extension. By default, the layout files as stored in the following directory structures:

If you are using a program directory other than the default c:\Program Files\Accounts\, replace Accounts in the following notes with your own directory name.

Stationery Layouts have the extension *.SLY and are found in the PROGRAM FILES\ACCOUNTS\LAYOUTS directory.

Report Layouts have the extension *.SRT and are found in the PROGRAM FILES\ACCOUNTS\REPORTS\DIRNAME directory, where DIRNAME is the type of report, e.g. Customer for a customer report.

Label Layouts have the extension *.SLB and are found in the PROGRAM FILES\ACCOUNTS\LABELS directory.

Letter Layouts have the extension *.SLT and are found in the PROGRAM FILES\ACCOUNTS\LETTERS directory.

All default layouts have the extension *.SLY or *.SRT.

Stationery Templates have the extension *.STM and are found in the PROGRAM FILES\ACCOUNTS\TEMPLATES directory.

4. Click OK to save your report to a different file name, or click Cancel to return to your report without saving your changes.

Related Topics

Saving your Report/Layout

Running Existing Reports


To Change the Setting of your Labels

1. Select a label from the list.

Your selected label appears.

2. Open the File menu and choose the Page Setup option.

The Page Setup window appears. This list box shows the types of label layouts currently set up for the printer type selected.

You can modify the settings for a particular label layout. To do this, select the one you require from the list then click Modify.

3. Use the Modify window to change the margins, width and height, and number of labels on a page.

4. To return to the Report Designer window, click OK.

Your next step...

To Print Customer Labels

To Print your Supplier Labels

Related Topics

Label Properties


To Select a Printer

Note: If you change your printer, make sure you also amend your layout files. When you save a Stationery Layout, the printer details you setup are also saved as part of the layout. If you choose to print using this layout file on a different printer, the layout file may use fonts and margins unsuitable for this new printer.

1. From the Report Designer menu bar open the File menu and click Printer Setup. The Printer Setup window appears.

2. Select from the list the printer you will use with this report or layout.

This list is made up of those printers already installed to work with Windows. If you want to add a new printer then use the Windows Control Panel (see your Windows User’s Guide).

3. Click OK to select a printer to use, or click Cancel to abort your selection.

The Report Designer now builds the font list for the printer you selected and sets the nonprintable margins.

Whenever you generate stationery or a report to a printer using this layout file, the printer that you set here is the one that appears as the default.

Setting the right printer here is very important because the fonts that become available in the Report Designer vary depending upon the printer driver loaded. If you create a layout file for a printer that is different to the printer you actually use to print out the stationery, the printed results.

Related Topics

Selecting a Printer

Printing

Printer Troubleshooting


Printing Troubleshooting

If Your Printer Won’t Print my Accounting Information

Does it print strange characters or does it not print anything?

If You Have Problems With A Specific Printer

The standard printer drivers for MS Windows are described in the following sections:

Dot Matrix Printers

Inkjet/Bubblejet Printers

Laser Printers

Related Topics

The Printer Prints Nothing

The Printer Prints Strange Characters

Dot Matrix Printers

Inkjet/Bubblejet Printers

Laser Printers


Dot Matrix Printers

Dot matrix printers are commonly Epson or IBM Compatible.

Narrow Carriage Wide Carriage

9 Pin Printers Epson FX80 Epson FX1050

IBM Proprinter IBM Proprinter XL

24 Pin Printers Epson LQ850 Epson LQ1050

Panasonic KX-P1624

IBM Proprinter X24 IBM Proprinter XL24

Related Topics

The Printer Prints Nothing

The Printer Prints Strange Characters

Inkjet/Bubblejet Printers

Laser Printers


Inkjet/Bubblejet Printers

If you are experiencing any problems with your Deskjet printer printing from your Sage program, it is worth trying the standard HP Deskjet or the HP Deskjet 500 driver from your Microsoft operating system installation disks.
Deskjet printers, due to the printing technology that they use, require quite large margins. Sometimes the margins for the reports are not big enough.
To change the margins to their minimum default
1. Run the problem report to preview.
2. Click Page.
3. Click OK.
4. You will then be prompted that the report has changed, click OK.
5. This will then prompt you that the margins are invalid, and if you click Fix All then the program will automatically analyse the printer driver and configure the report for the correct margins.
6. At this stage DO NOT print the report. Click Close and then click Yes to save the changes. When you run the report again the information will then be printed correctly.
This only effects the current report.

If you experience problems or errors when printing from your Sage program to your Canon Bubblejet then it should be solved by setting the printer to emulate an Epson printer and then installing the correct Epson printer driver from the MS Windows installation disks.
Usually the narrow carriage bubblejets (e.g. BJ10ex, BJ200, BJC600) will emulate an Epson LQ 850, and the wide carriage/A3 will emulate an Epson LQ 2550 or Epson LQ 1050.

Inkjet/Bubblejet Printers

Choose your printer type from the list below.

Hewlett Packard Deskjet

Canon Bubblejets

Related Topics

The Printer Prints Nothing

The Printer Prints Strange Characters

Dot Matrix Printers

Laser Printers


Laser Printers

If your printer is a Hewlett Packard Laserjet and you are having problems then setting up the compatible driver from the list below should correct any problems.
Printers Compatible Driver
Laserjet II / Laserjet III ranges HP Laserjet Series II
Laserjet 4 / Laserjet 5 ranges HP Laserjet 4 (On Windows 95/98)

Canon Laser printers need 1Mb of memory to print a full page of graphical print, i.e. text under MS Windows using TrueType fonts etc. Sometimes these printers are still supplied with 0.5Mb and therefore will only print ½ a page. The only solution if this is the case is to contact your local Canon Dealer and arrange to get the printer upgraded to at least 1Mb of memory.

GDI printers are printers that directly access the Windows Subsystem to get the printing information and use the memory on the PC as its own processing memory.
Many of the GDI printers on the market will also emulate the HP Laserjet printer language PCL given the correct settings. If you experience any problems whilst printing from your Sage program, please refer to your printer manual, or manufacturer to find out if it is possible to set the printer to work as any other printer as this may solve the problem.

Laser Printers

Choose your printer type from the list below.

Hewlett Packard Laserjet

Canon

GDI Printers

Related Topics

The Printer Prints Nothing

The Printer Prints Strange Characters

Dot Matrix Printers

Inkjet/Bubblejet Printers


The Printer Prints Nothing

1. Open the Start menu from the status bar, then Settings, then Printers
2. Select the icon for the printer with the right mouse button.
3. Select the Properties option.
4. From the printer properties window open the Details tab.
5. In the new window you will have an option for Print to the following Port.
6. Select the correct port from the drop down list and click OK.

The Printer Prints Nothing

If it prints nothing then:

1. Check the printer is turned on and that the ‘On-line’ light is on.

2. Find out how the printer is attached to the current machine:

Is it attached to the local machine directly, if so, to which port? This is usually LPT1.

Is it attached via a network? If so you need to know the network path to your printer and how to re-establish it. If you do not know the path or how to set the link then seek help from your network support engineer.

3. If the printer is installed as a local printer it appears that it is printing to an incorrect local port then you must connect the printer driver to the correct port.

In Windows 95/98

4. Then attempt to print out a report again.

Related Topics

The Printer Prints Strange Characters

Dot Matrix Printers

Inkjet/Bubblejet Printers

Laser Printers


The Printer Prints Strange Characters

1. When there are jobs in the Print queue, a small printer icon will be visible next to the time at the bottom right hand corner of the screen in the Task Bar.
2. Double click on the icon and the printer window will come up.
3. Open the Printer menu and then select the Purge Print Jobs option.

Printer Prints Strange Characters

If it prints strange characters then either you are using the wrong printer driver or the printer was interrupted half way through printing and is resuming that print job.

1. Check the model of printer and the printer driver being used and see if they are compatible.

2. If not then install the correct printer driver from the Windows Installation disks. Refer to your MS Windows manuals for instructions on how to do this.

3. If the printer driver is correct for the printer then make sure that there are no jobs in the print queue.

If in Windows 95/98

4. If there were any print jobs in the queue then reload the program and try to print a short report/invoice again. If not, close Windows, reboot the machine, and then try printing.

5. If, after the above procedures have been tried, you have no success printing from Instant, load up another program (e.g. Microsoft Wordpad if you are using Windows 95) and try to print from that. If that program also prints incorrectly then refer to your hardware documentation.

Related Topics

The Printer Prints Nothing

Dot Matrix Printers

Inkjet/Bubblejet Printers

Laser Printers


Label Properties

You can amend the settings of your label layout, for example to change the number of labels required for the width of the page.

Related Topics

To Change the Settings of your Labels

To Print your Layout File


Selecting a Printer

You should select the printer that you will print this layout or report on, before you start to format your layout or report. This is because specific printers have their own built-in font capabilities and preset paper margins.

As soon as you select a printer, the Report Designer looks to see what fonts are available and sets the non-printable margins. The paper size will also be automatically set for you from the default size that was set up for the printer when you installed the printer into Windows.

Related Topics

To Select a Printer

To Print your Layout File

Printer Troubleshooting


Printing

You can print out your layout file to see how it looks at any time.

Related Topics

To Print your Layout File

To Select a Printer

Printer Troubleshooting


Previewing

You can preview your report on the screen at any time from Instant v8.

Depending on the type of report you select, you may see a Criteria window. Enter the date or account code range. This will only display the transactions that relate to this range. You can also choose to preview a selected number of transactions.

Reports with a lot of transactions will take longer to process. If you select a value in the space provided, only the number of transactions specified will be displayed. If you leave the box display as the default value 0, all of the transactions will be displayed.

Related Topics

To Preview your Report/Layout

To Print your Layout File

To Save your Report/Layout


Sage Customer Support

The customer support help-line is open between 9 a.m. and 5 p.m. Monday to Friday. Although there is no ideal time to ring we advise that you try and avoid contacting us over the lunch period due to reduced staff cover.
All of the customer support help-lines are quieter between 9-10 a.m. and 4-5 p.m.

Sage Customer Support

Once you become a SageCover member, a huge knowledge base of advice, assistance and customer support becomes available to you.

What do you want to know?

Customer Support Opening Hours

Advice on contacting the Sage Helplines

Contacting Customer Support

Related Topics

SageCover

Advice on contacting the Sage Helplines

Contacting Sage Customer Support


Sage Training

Every Sage Training course is written and presented by staff who know and understand Sage software and how it works in ‘real life’ situations.

Our course leaders come from a variety of backgrounds including banking, technical support, teaching and accounts preparation. All specialise in dealing with small businesses.

There are Sage Training centres in Belfast, Bristol, Birmingham, Croydon, Glasgow, North London, Manchester and Newcastle offering the full range of courses each month.

Most delegates on our Sage Training courses are people who use the software for their own business. Others are software resellers or come from professional bodies, and attend our courses with a view to advising and training their own clients. All find Sage Training informative, rewarding and enjoyable.

Our courses are one or two days. You can choose to take training all at once or in stages, learning more as you get to know and understand your program.

Each delegate has the sole use of a PC and printer, with the opportunity to raise questions and discuss individual points. Comprehensive course notes are available and every attendee gets a course certificate on completion.

Courses are available almost every week and usually begin promptly at 10 a.m. Finishing times vary according to the course and the number of questions raised. We do, however, try to keep to normal office hours.

Related Topics

SageCover

Sage Customer Support


Transaction Types

The following a lists of the transaction types that are available in Instant Accounts and Instant Accounts Plus:

Customer Transaction Types
All |
SI | Sales Invoice
SR | Sales Receipt
SA | Sales Payments on Account
SC | Sales Credit
SD | Sales Discounts

Supplier Transaction Types
All |
PI | Purchase Invoice
PR | Purchase Receipt
PA | Purchase Payments on Account
PC | Purchase Credit
PD | Purchase Discounts

Nominal Transaction Types
All |
JD | Journal Debits
JC | Journal Credits
BP | Bank Payments
BR | Bank Receipts
CR | Cash Receipts
CP | Cash Payments
VR | Credit Card Receipts
VP | Credit Card Payments
SI | Sales Invoices
SR | Sales Receipts
SA | Sales Payments on Account
SC | Sales Credits
SD | Sales Discount
PI | Purchase Invoices
PP | Purchase Payments
PA | Purchase Payments on Account
PC | Purchase Credits
PD | Purchase Debits

Bank Transactions
All |
JD | Journal Debits
JC | Journal Credits
SA | Sales Payments on Account
SR | Sales Receipts
PA | Purchase Payments on Account
PP | Purchase Payments
BP | Bank Payments
BR | Bank Receipts
CP | Cash Payments
CR | Cash Receipts
VP | Credit Card Payments
VR | Credit Card Receipts

Product Transactions
All |
AI | Adjustments In
AO | Adjustments Out
DI | Damages In
DO | Damages Out
GI | Goods In
GO | Goods Out
GR | Goods Received
MI | Movements In
MO | Movements Out
WO | Write Offs

Related Topics

Customers' Transaction Activity

Suppliers' Transaction Activity

Product Activity


To Change the Information Shown on the Aged Balances Graph

1. Select the customers/suppliers required from the list in the Customers/Suppliers window and click Aged.

The Aged Balances Date Defaults window appears.

2. Enter the dates you require then click OK.

The Aged Balances window appears showing the Aged Balances tab as the default.

3. Click the Graph tab.

The Aged Balances appear in a graphical format.

4. Click Options.

The Graph Select window appears.

5. From the check boxes shown, select the information you want to display.

6. To save your changes click OK, or to exit without saving click Cancel.

The Aged Balances window appears.

Your next step...

To View a Supplier's Aged Analysis

To View a Customer's Aged Analysis

Related Topics

To View a Customer’s Aged Balance Graphically

The Customers Window


To View a Customer's Detailed Aged Balances

1. Select the customers required from the Customers window and click Aged.

The Aged Balances Date Defaults window appears.

2. Enter the dates you require then click OK.

The Aged Balances window appears.

3. To see the individual transactions that make up a customer’s aged balances, select the customer from the list and click Detailed.

The Detailed Aged Analysis window appears.

4. To exit and return to the Aged Balances window, click Close.

Your next step...

To View a Customer’s Aged Balance Graphically

Related Topics

Customers’ Aged Balances


To Record the Bank Payment for your PAYE and NI

1. In the Bank Payment window check that you are making the payment from the correct bank account and enter the date you sent your contributions to the Inland Revenue Accounts Office.

Enter the following:

Details: National Insurance (DSS)

N/C: 2211

Description: NI - June

Tax code: T9

Amount: 985.09

2. On the next line of the bank payment window enter the following:

Details: PAYE (Inland Revenue)

N/C: 2210

Description: PAYE - June

Tax Code: T9

Amount: 2070.23

3. To record your bank payments for your contributions to the Inland Revenue Accounts Office, click Save.

You have recorded the bank payment sent to the Inland Revenue Accounts Office.

Related Topics

To Record a Bank Payment to the Pension Company

Bank Payments


To Record the Bank Payment to the Pension Company

1. In the Bank payment window check that you are making the payment from the correct bank account and enter the date you sent your contributions (i.e. employee and employer pension contributions) to the pension company. Enter the following:

Details | N/C | Description | Tax Code | Amount
Pension | 2230 | Pension - June | T9 | 40.00

2. To record your bank payments for your contributions to your pension company, click Save.

You have recorded the bank payment sent to your pension company.

Related Topics

To Record a Bank Payment for your PAYE And NI

Bank Payments


To Record the Bank Payment for your Wages

1. From the main toolbar, click Bank.

The Bank Accounts window opens.

2. Select the bank account you made the payments from and choose the Payments option from the Bank Accounts window.

The Bank Payment window opens.

3. Enter the following:

Date: Date of payroll run

Details: Net wages

N/C: 2220

Description: Net Wages - June

Tax Code: T9

Amount: 5962.69

4. To record your bank payments for employee wages, click Save.

You have recorded the bank payments for your wages. If you have sent your payment to the Inland Revenue Accounts Office you need to record this bank payment. If you have sent a payment to a pension company you will also need to record this bank payment.

Related Topics

To Record a Bank Payment for your PAYE And NI

To Record a Bank Payment to the Pension Company

Bank Payments


The Customer Options

The Customers window gives you the options you need to store your customer details, keep track of your sales and keep in contact with your customers.

As you create customer records using the Record option, each customer appears automatically as a single line in the Customers window list box. Scroll down this list to see the customers that you have entered and the value of any money that they owe (Balance). Use this list to select the customer or customers you require, then choose the option you want to work with from the Customers window toolbar.

Related Topics

Customer Record

Customers’ Transaction Activity

Batch Customer Invoices

Batch Customer Credit Notes

Customer Aged Balances

Customer Statements

Customer Letters

Customer Labels

Customer Reports

Customer Telephone Link

The Customers Window


To Set Up a 'Good' Customer Discount

(Instant Accounts Plus users only)

1. From the Customer window, select the customer you require.

2. Click Record.

3. Click the Defaults tab.

4. Enter the discount rate you want to apply in the Disc.% box.

A discount of this percentage rate will now be automatically applied to all invoices/orders you generate for this customer.

5. Click Save.

You have now entered your ‘good’ customer discount.

Related Topics

To Set Up a Customer's Defaults


To Change the Status of your Customer Accounts

1. Select the customer record or records from the Customers window and then click Record.

The Customer Record window appears showing the details of the customer you selected.

2. On the Details tab select the account status you require from Acc. Status drop-down list.

3. To save the details click the Save button or to clear any data you entered and start again, click Discard.

The screen clears for you to enter another new account.

4. To exit the customer record and return to the main Customers window, click Close.

Note: You will still be able to process transactions - it is a warning only.

Related Topics

To Delete Customer Records

To Enter a Customer’s Opening Balance Using the Standard VAT Scheme

To Enter a Customer’s Opening Balance Using VAT Cash Accounting

To Dial a Customer’s Telephone Number

The Customers Window


To Change the Data Shown on a Customer's Graph

Select this check box to show the monthly totals of all of the invoices entered for this customer.

Select this check box to show the monthly net balances for this customer. This balance is calculated by subtracting the month’s credit notes and receipts from the month’s invoices. The remaining value is the amount that this customer has, through this month’s trading, increased (or reduced) by the overall amount that they owe.

Select this check box to show the monthly totals of all of the credit notes entered for this customer.

To Change the Data Shown on a Customer's Graph

1. From the Customer’s window, select the customer or customers you require.

2. Click Record.

The Customer Record appears.

3. Choose the Graphs tab. The Graphs window appears showing the monthly totals of invoices, credit notes and the net balance for the customer selected.

4. Select the data you wish to show by clicking Options. The Graph Select window appears.

5. Select the data that you want to display and then click OK to continue.

You can change the type of graph shown. To copy this graph into the Windows clipboard, choose the Camera option. From the Windows clipboard you can then ‘paste’ the image into other applications running in Windows, such as a word processor or desktop publishing package.

6. To save any changes to the Customer Record, click Save. To exit from the Customer Record window and return to the Customers window, click Close.

You can select to display the following information:

Invoices | Balance
Credits |

Your next step...

To View a Customer's Transaction Activity

Related Topics

The Customer Record Graph Tab

To View Graphically a Customer’s Monthly Transaction Totals

The Customers Window


Customer Record Defaults

When you create a new customer account the customer is given several default settings automatically. These include default entries for transactions entered for this customer, such as nominal ledger code, tax code, currency & department.

The default settings are copied from those that were entered as the main Customer Defaults on the Settings menu.

It is on the Defaults tab of the customer’s record that these default settings can be adjusted specifically for that customer.

Related Topics

To Set Up a Customer’s Defaults

The Customers Window


The Customer Record Graph Tab

The Graphs tab shows the value of invoices and credit notes you have sent a customer and the money received from them, for each month of your financial year. You can use this tab to show the trends in your customer’s monthly transactions, and can view the information as a bar graph, line graph, or scatter plot.

You can copy your graph to the Windows Clipboard, and then paste the image into other Windows applications such as a word processor or desktop publishing package.

The information shown on the Graphs tab appears on the Sales tab in the form of a table.

Related Topics

To View Graphically a Customer’s Monthly Transaction Totals

To Change the Data Shown on a Customer’s Graph

The Customers Window


The Customer Record Sales Tab

The Sales tab shows the value of invoices and credit notes you have sent a customer and the money received from them for each month of your financial year. You can use this tab to show the trends in your customer’s monthly transactions, and can view the information as a bar graph, line graph or scatter plot.

The information shown on the Sales tab appears on the Graphs tab in the form of a graph.

Related Topics

To View a Customer’s Transactions in Table Form

The Customer Record Graph Tab

To View Graphically a Customer’s Monthly Transaction Totals

The Customers Window


Customer Memos

The Memo tab lets you keep additional notes about each of your customers. For example, you may wish to make a note of the date and times you talk or write to your customers, or you could enter reminder notes to you to tell them about special new products or special price offers.

Each memo creates a separate text file with the extension .SLM and stores it in a sub-directory of your program directory called MEMO. e.g. C:\Program Files\Accounts\Memo.

The customer’s account reference is used as the file name, therefore a memo for customer SMITH01 would be stored in a file called SMITH01.SLM.

These text files can be loaded into most word processors or other windows applications for printing or inclusion into letters or reports. Alternatively, select any text you require and then use the Copy command on the Edit menu to copy the memo text via the Windows Clipboard.

The size limit of any single memo file is about 64,000 characters of text (about 800 lines of text or 13 pages). If the file becomes too big you will be unable to save the file. In such a case you will have to delete some of the text.

Related Topics

To Enter Notes on the Customer’s Memo Pad

The Customers Window


Changing the Access Rights for Windows

You can restrict the windows in each option for a different user.

For example, a user with access to the Customers option may only need to be able to access the Records, Letter and Labels windows.

Note: The Bank and Nominal options also contain a window called "Balances". If you deny a user access to Balances, the user will be unable to see the balances of either the bank accounts or the nominal accounts.

Related Topics

Access Rights

To Create a New User

To Edit a User’s Password

To Delete a User

To Copy a User’s Details

To Assign Access Rights to Options

To Change the Access Rights for Windows

To Log Off


Editing a User's Password

Use this option to change a user’s password by choosing the Edit button. A Manager could use this if a user had forgotten his (or her) password, or to change the users’ passwords on a regular basis.

You can also use this option to change a user’s access rights to ‘Full’ or ‘None’.

Related Topics

To Create a New User

To Edit a User’s Password

To Delete a User

To Copy a User’s Details

Access Rights


Log Off

(Instant Accounts Plus users only)

This option lets you log off from Instant v8 without closing and exiting from the program. This means that another user with different access rights, can then log on and use the Instant Accounts Plus program.

Note: This option is only available if you are using the Access Rights option.

Related Topics

Access Rights

To Create a New User

To Edit a User’s Password

To Delete a User

To Copy a User’s Details

To Assign Access Rights to Options

To Change the Access Rights for Windows

To Log Off


Assigning Access Rights to Options

(Instant Accounts Plus users only)

You can restrict which options and menus a user can access from the main window.

For example, you could limit a user to only have access to the Customers and Suppliers options, or give your account’s manager sole access to your financial information.

Note: If you remove a user's access to the Instant Account Plus reports, that user will not have access to any ledger letters, statements or any ledger reports. This user will also be unable to access any of the reports in the Financials option (for example, the balance sheet and profit and loss reports).

Related Topics

To Assign Access Rights to Options

Access Rights


Control Accounts

The Control Accounts window lets you specify the Nominal Ledger accounts that are used when it makes automatic double-entry postings. The control accounts used are set up by default on installation but you can change these if necessary.

Related Topics

To Edit or View your Control Accounts


Using Tax Codes on Delivery Addresses

There may be occasions when the company you deal with is a UK-based company, but the delivery address is in a country outside of the UK. When you enter items onto an invoice or sales order, if your delivery address is to a country outside of the UK, the tax code must be amended to reflect the appropriate tax code for the delivery country. Use the tables below to calculate the correct tax code to use.

Customer Type | Invoice To | Deliver To | Tax Code Used
UK Customer | UK | UK address | Either Tax code from Product Record or Tax code from the Customer Record (if tax code override is selected).
 |  | French address (EC) - VAT registered | Tax code from Delivery Address (T4)
 |  | French address (EC) - Not VAT registered | Either Tax code from Product Record or Tax code from the Customer Record (if tax code override is selected).
 |  | USA address (Non-EC) | Tax code from Delivery Address (User specific)

Customer Type | Invoice To | Deliver To | Tax Code Used
EC Customer | France | UK address | Either Tax code from Product Record or Tax code from the Customer Record (if tax code override is selected).
 |  | French address (EC) - VAT registered | Tax code from Delivery Address (T4)
 |  | French address (EC) - Not VAT registered | Either Tax code from Product Record or Tax code from the Customer Record (if tax code override is selected).
 |  | German address (EC but different country to invoice address) - VAT registered. | Tax code from Delivery Address (T4)
 |  | German address (EC but different country to invoice address) - non-VAT registered. | Either Tax code from Product Record or Tax code from the Customer Record (if tax code override is selected).
 |  | USA address (Non-EC) | Tax code from Delivery Address (User specific)

Customer Type | Invoice To | Deliver To | Tax Code Used
Non-EC Customer | USA | UK address | Either Tax code from Product Record or Tax code from the Customer Record (if tax code override is selected).
 |  | French address (EC) - VAT registered | Tax code from Delivery Address (T4)
 |  | French address (EC) - Not VAT registered | Either Tax code from Product Record or Tax code from the Customer Record (if tax code override is selected).
 |  | USA address (Non-EC) | Tax code from Delivery Address (User specific)
 |  | Japanese address (Non-EC, but different country to invoice address) | Tax code from Delivery Address (User specific)

Note: If a non-EC delivery address, using a user-specific tax code, is selected when it doesn't have a VAT number, it must be treated as if it were a VAT registered EC address.

Related Topics

To Add Order Details to your Invoices and Credit Notes


Negative Stock Troubleshooting

Stock Distortion

Negative stock can distort the figures that appear on the profit reports.

The figures that appear on the stock report are calculated by averaging out the quantity, multiplied by the cost price. Even if some of that stock has been allocated or sold, the 'goods out' value will still take these items of stock into account. Therefore as the 'goods out' cost of the stock has been reduced, the profits will be artificially boosted when you run your reports.

Stock Allocation

The Allow Negative Stock option does not check for previously allocated orders. It is advised that you set the program to allow negative stock before you start to allocate stock transactions.

You cannot allocate stock that you do not have when you do not allow negative stock. If you switch the Allow Negative Stock option on, you can then allocate excess stock to an order, thus creating a negative stock balance. If you then proceed to deselect the Allow Negative Stock function, you will not be able to process this transaction because Instant will detect the stock shortfall.

Related Topics

Parameter Defaults

To Enter your Parameter Defaults

Company Preferences

To Edit or View your Company Preferences


Company Preferences

When you first ran your Sage accounting program, you were prompted to enter your company details. These were then used to create the details you are given from the Company Preferences.

The Company Preferences window consists of three ‘tabs’.

The Address tab is automatically displayed when you choose the Company Preferences option.

Enter your Company Preference Address details, then choose each of the other tabs in turn to enter any defaults for your Labels and Parameters.

You can also set up your Delivery Address details from the Address tab.

Related Topics

To Edit or View your Company Preferences

To Enter the Details for your Text Labels

To Enter your Parameter Defaults


Text Labels

Use this option to amend the text labels that appear alongside the address boxes on the customer, supplier and bank records and the analysis boxes on the customer and supplier records.

Related Topics

Company Preferences

To Edit or View your Company Preferences

To Enter the Details for your Text Labels

To Enter your Parameter Defaults


Parameter Defaults

Choose the Parameters tab to set your parameter defaults, e.g. to calculate VAT on a VAT Cash Accounting basis, or to turn on access rights. You can also set your report defaults here, e.g. to print each record of your reports on a separate page and to print a banner at the end of every report.

Related Topics

Company Preferences

To Edit or View your Company Preferences

To Enter the Details for your Text Labels

To Enter your Parameter Defaults


Euro Calculator Example: You receive an invoice from your suppliers in euros

You receive an invoice from your suppliers in euros. Your base currency is pounds sterling. You need to record the invoice in your base currency to ensure that your accounts are correct. To do this you can use the euro calculator.

1. Ensure that your currencies and exchange rates are set up correctly and that your base currency is set to pounds sterling.

2. From the main toolbar, click Suppliers.

3. From the Suppliers window, click Invoices.

4. From the Batch Suppliers Invoices window, enter the following invoice details as you would normally:

A/C, Date, Ref, Ex Ref, N/C, Dept, Details

5. In the Net text box, enter the net amount of the invoice. This figure is in euros. You now need to convert this to your base currency, pounds sterling.

6. With your cursor in the Net text box, press the F5 function key.

The euro calculator appears showing the figure you entered in the Net text box.

7. From the drop down list, select the currency you are converting from. In this example, select euro.

The converted value appears in the To text box. This shows the value in your base currency.

8. To copy this figure back to the Batch Supplier Invoices window, click OK.

You have now converted your invoice from euros to pounds sterling.

9. To accept your entries click Save. The details are ‘posted’ instantly to update the Nominal Ledger and the relevant supplier’s details.

If you don not wish to save this batch, then click Discard to clear the data and start again. The Discard button does not cancel any batch details you have already saved.

Related Topics

To Use the Euro Calculator

Example: A UK Business Accepting Payment in Pounds Sterling and Euros

Example: An Irish Business Accepting Payment in Euros and Pounds Sterling

Example: A UK Business Accepting Payment in South African Rand and Canadian Dollars

Exchange Rates


Customer Defaults

Each time you create a new customer record you are asked to enter details such as credit limit, terms, discount to be applied and so on. If you give most of your customers similar terms and conditions, you can enter a set of ‘default’ answers that will appear automatically in each new customer record you create.

You can change any of these defaults on each individual customer record if you do not want these default settings to apply.

Related Topics

To Set Up your Customer Record Defaults

Customer Statement Defaults

To Set Up your Customer Statement Defaults

Customer Aged Balance Defaults

To Set Up your Customers’ Aged Balance Defaults


Customer Aged Balance Defaults

Use the Ageing tab from the Customer Defaults window to set the defaults for your customers' aged balance reports.

Seeing a customer's outstanding balances grouped by the age of debt is a useful way of keeping track of the payment performance of a customer and can act as a useful reminder for you to send debt chasing letters to them.

There are three ways of ageing:

Calendar Monthly Ageing

Period Ageing

Start Period Ageing on the first day of the month after Transaction Date

Calendar Monthly Ageing

Use this option to age transactions on a calendar basis, rather than by the number of days the transaction is outstanding. This means that all of a month's transactions will be classed as outstanding on the first day of the following month.

For example:

A customer invoice is entered with a transaction date of 15th January 2002.

The following table shows the ageing period in which the transaction is found if the Aged option is run for a selection of dates.

Date Aged Option Ran Period | Transaction Shown In
Prior to 14 January 2001 (inclusive) | Future
15 January 2001 to 31 January 2002 | Current
1 February 2001 to 28 February 2002 | Period 1
1 March 2001 to 31 March 2002 | Period 2
1 April 2001 to 31 April 2002 | Period 3
1 May 2002 onwards | Period 4

Period Ageing

Use this option to age transactions according to a certain number of days per accounting period. The default periods are 30, 60, 90 and 120 days but you can set any number of days you require.

For example:

Ageing Period 30/60/90/120 days.

A customer invoice is entered with a transaction date of 15th January 2002.

The following table shows the ageing period in which the transaction is found if the Aged option is run for a selection of dates.

Date Aged Option Ran Period | Transaction Shown In
Prior to 14 January 2002 (inclusive) | Future
15 January 2002 to 12 February 2002 | Current
13 February 2002 to 12 March 2002 | Period 1
14 March 2002 to 12 April 2002 | Period 2
13 April 2002 to 11 May 2002 | Period 3
12 May 2002 onwards | Period 4

Start Period Ageing on the first day of the month after Transaction Date

Use this option to select to start ageing transaction from the first day of the month following the transaction date.

For example:

Ageing Period 30/60/90/120 days.

Start Period Ageing on first day of month after Transaction Date check box selected

A customer invoice is entered with a transaction date of 15th January 2002.

The following table shows the ageing period in which the transaction is found if the Aged option is run for a selection of dates.

Date Aged Option Ran Period | Transaction Shown In
Prior to 14 January 2002 (inclusive) | Future
15 January 2002 to 1 March 2002 | Current
2 March 2002 to 31 March 2002 | Period 1
1 April 2002 to 29 April 2002 | Period 2
30 April 2002 to 28 May 2002 | Period 3
29 May 2002 onwards | Period 4

Related Topics

Customer Record Defaults

To Set Up your Customer Record Defaults

Customer Statement Defaults

To Set Up your Customer Statement Defaults

To Set Up your Customers’ Aged Balance Defaults


Customer Statement Defaults

You can set up your customer statements to either show individual invoices, or the individual transaction items that make up each invoice.

Use the Customer Statement Defaults tab to define the text that will appear on your statements for each type of group transaction.

Related Topics

Customer Record Defaults

To Set Up your Customer Record Defaults

To Set Up your Customer Statement Defaults

Customer Aged Balance Defaults

To Set Up your Customers’ Aged Balance Defaults


Program Date

This feature in the Settings menu lets you set any date to be "today’s" date. The date you enter here will appear automatically every time you enter a transaction, until you either change the program date again, or exit from Instant.

This facility is useful if, for example, you are entering a batch of bank payments or receipts that were all made on the same day. You can use the Change Program Date option to set "today’s" date to be the date when these payments or receipts were made. This means, that Instant will automatically enter the date you require for each entry.

The next time that you run your Instant program, the system date as set up in your Control Panel appears as "today’s" date again.

If you change your program date, this date is only applicable for your Instant program. It does not change the date in any of your other Windows applications.

Note: If you are using the Access Rights facility, you should always remember to log off properly. When the next user logs on, the new program date you entered is retained by the program.

Related Topics

To Change your Program Date


The Transaction Department Window

(Instant Accounts Plus users only)

If you have set up departments when you first set up Instant Accounts Plus, you can assign these departments to some transactions. In doing so you can see which department is responsible for generating a given transaction.

Select the department from the drop-down list to assign the department to the transaction you are creating.

Related Topics

To Add or Edit a Department

Departments


Departments

You can assign all of your transactions to up to 999 different departments for analysis purposes.

The departments you set up will be available as drop-down lists on the Customer, Supplier, Product and Fixed Asset Record windows, as well as the invoices and credit notes generated from the Invoicing window.

Related Topics

To Add or Edit a Department


To Transfer the Brought Forward Values from your Nominal Accounts

Note: We recommend that you make a note of the figure in the retained Profit and Loss nominal account before continuing with this procedure.

1. From the main toolbar, click Financials.

2. From the Financials toolbar, click Trial.

3. From the Period drop down list box, select Brought Forward and print the report.

4. To return to the main desktop, click Close.

5. From the toolbar, click Nominal.

6. From the Nominal Ledger toolbar, click Journals.

7. Enter a date before the new financial year start date. In our example this would be a date before January 2002.

8. To transfer the balance from each profit and loss nominal code that has a brought forward balance post a journal entry.

For example, if you have a debit balance on the Brought Forward Trial Balance report of £100 on the nominal code 7000 Gross Wages then enter the following journal entry.

Note: You must post the following journal with a date before January 2002.

N/C | Name | T/C | Debit | Credit
7000 | Gross Wages | T9 |  | 100
3200 | Retained Profit and Loss | T9 | 100 |

9. To save your journal entry, click Save and then click Close.

10. To return to the main desktop, click Close.

You have now removed the brought forward balances from your profit and loss nominal accounts and placed them in the retained profit and loss account. You should now record these balances in the first month of your new financial year. To find out how to do this, refer to the section To Record Balances In the First Month of your New Financial Year.

Related Topics

Financial Year

Journal Entries

To Create a Journal Entry


To Reverse the Ledger Year End Journals

Enter a text reference for your journal entries, e.g. reverse.

Enter tax code T9.

You must enter the date you last ran your Year End procedure here.

Enter a Debit value for this transaction if the year end journal for this nominal code on your Nominal Ledger Day Book report was originally a Credit.

Enter the nominal code you want to post the reversing journal to here.

Enter a Credit value for this transaction if the year end journal for this nominal code on your Nominal Ledger Day Book report was originally a Debit.

Enter a description for your transaction e.g. reverse of year end journal.

To Reverse the Ledger Year End Journals

1. From the main toolbar, click Nominal.

2. Click Reports.

3. Print the Day Books: Nominal Ledger report for the year end date.

The Nominal Ledger day book report shows your year end journal transactions.

You need to reverse all of these ledger year end journals by posting equal and opposite journal entries. To do this, continue with the steps below.

4. From the Nominal Ledger window, click Journals.

5. In the relevant boxes enter equal and opposite journal entry transactions to the ones appearing on your Nominal Ledger day book report;

For example, if your Nominal Ledger day book report shows the following information:

Tp | N/c | Date | Details | T/C | Debit | Credit
JC | 7000 | 31/12/2001 | Ledger Yr End | T9 |  | 1000
JD | 3200 | 31/12/2001 | Ledger Yr End | T9 | 1000 |

You would post the following journal with a date of 31/12/2001:

N/C | Name | T/C | Debit | Credit
7000 | Gross Wages | T9 | 1000 |
3200 | Retained Profit and Loss | T9 |  | 1000

For further information on entering the journal entries, read the following instructions:

5. To check that you have completed making your journal entry, ensure that the Balance shown on the Journal Entry Ledger screen is zero.

6. To post your journal entry, click Save.

You have now reversed your Ledger Year End journals and can now run the Financial Year change option.

You can enter the following journal entry information:

Ref | Tc
Date | Debit
N/C | Credit
Details |

Related Topics

Journal Entries

To Create a Journal Entry


To Record Balances in the First Month of your New Financial Year

1. From the main toolbar, click Nominal and then click Journals.

The Nominal Ledger Journal Entry window appears.

2. Enter a date for your journal entry that falls within the first month of the new financial year. (For this example the date should be entered as January 2002.)

3. Enter a journal to transfer the balances you have just posted from the Retained Profit and Loss account into the relevant profit and loss nominal codes.

For example, you have previously posted a journal entry using a date outside of the Financial Year to credit the gross wages nominal account and debit the retained profit and loss account. The journal removes the brought forward balance from the Gross Wages nominal account. You now need to re-enter the balance onto the Gross Wages nominal account, but this time using a date that falls within the first month of your new year.

Therefore the journal entry would be:

N/C | Name | T/C | Debit | Credit
7000 | Gross Wages | T9 | 100 |
3200 | Retained Profit & Loss | T9 |  | 100

4. To check that you have completed making your journal entry, ensure that the Balance shown on the Journal Entry Ledger screen is zero.

5. To post your journal entry, click Save then click Close.

6. To return to the main desktop, click Close.

Note: We recommend that you check that the figure in the retained profit and loss nominal code is the same now as it was before you removed your brought forward values.

You have now removed these balances from your retained profit and loss nominal account and have transferred then into the first month of your current financial year.

Your next step...

To View a Nominal Account's Activity

Related Topics

Financial Year


Financial Year

This option displays the financial year and the starting month you entered when you ran the ActiveSetup Wizard when you first started your Sage accounting program.


The Edit Window

In the text box provided, enter the name you require.

To save your entry, click OK. To abandon without saving any changes, click Cancel.

Related Topics

Departments

Product Categories

Asset Categories


To Enter your Environment Settings

You can use function keys F11 and F12 to call up any program you need. The F11 key is automatically set to run CONTROL.EXE. For Instant Accounts Plus users, F12 is set up to run REPDES.EXE. REPDES.EXE is the Report Designer which you can use to create and edit all your reports and layouts.
CONTROL.EXE is the Windows’ Control Panel which lets you change your Windows system settings such as date and time, printer fonts, colours and so on. For further information about the Control Panel, see your Windows User’s Guide.

If you select the Configure F12 As Hide Key check box, you can press F12 at any time to minimise the program.

To Enter your Environment Settings

1. From the Options window, to set your environment defaults, click the Environment tab.

The Environment information appears.

2. In the boxes provided, enter the function key information.

3. To save any changes and exit, click OK. To exit without saving, click Cancel.

You can enter the following function key information:

Function Keys (F11 and F12)

Configure F12 As Hide Key

Your next step...

To Set Up your Wallpaper Defaults

Related Topics

Entering your Environment Settings


To Set Up your Wallpaper Defaults

1. From the main menu bar, open the Tools menu, then choose Options.

2. Click the Wallpaper Defaults tab.

3. Indicate where the image file should be shown on the desktop area by selecting one of the option buttons provided in the Bitmap Position area. The Full Screen option will cover the entire desktop area with the image, provided there is sufficient computer memory available. The Tiled option repeats the bitmap as many times as necessary to cover the desktop.

4. Choose the Browse button to locate the logo you require from the Windows screen. This window displays a list of your drives and directories for you to browse through to help locate the logo file. Select the bitmap logo file you require and click OK. The full path to your logo bitmap file will appear in the Wallpaper Defaults window automatically.

5. Select the Display Wallpaper check box (a cross appears) to show the bitmap in the desktop area. If you want to switch the wallpaper off, deselect this check box (the cross disappears).

6. To save your selections click OK, or to abandon any selections, click Cancel.

Your next step...

To Set Up your Colour Defaults

Related Topics

Wallpaper Defaults


Password

Enter your company password here. You can only run Instant if you enter the correct password.

Related Topics

To Change the User Password

Access Rights


List Of Records

To use a drop-down list, select the record you require, then click OK. The selected record will appear in the box.

If you want to create a new record now, click New.

Related Topics

The Instant Desktop

Ledger Windows

Data Entry Windows

Entering Data

Copying and Moving Data


The Network User Request List

This list shows any requests that have been made by any user who is logged on.

For example, it lists if someone is printing a document, or saving an invoice.

Related Topics

Networking


The Network User List

(Instant Accounts Plus only)

This list box shows the users who are currently logged on, together with their machine name.

If your machine name is followed by an asterisk, you are the message server.

To update the users listed here who are currently logged on click Refresh.

Related Topics

The Network User Request List

Networking


Discount by Unit Price

By selecting the Discount By Unit Price check box within the Invoice Defaults section gives you an alternative way of calculating discounts. The value of the discount will vary depending on what method of discounting you use.

The calculation used for Discount By Unit Price is:

(Unit Sales Price - Discount) x Quantity

Example

A customer buys 20 units at £9.99, with a 20% discount.

Using the Invoice Value Discount method:

(Unit Sales Price x Quantity) - Discount

(199.80) - 39.96 = £159.84

Using the Discount By Unit Price method:

(Unit Sales Price - Discount) x Quantity

(7.99) x 20 = £159.80

By calculating the discount value on each individual unit, the discount given is different than if the discount was applied to the entire invoice.

Related Topics

Invoice and Order Defaults

To Set Up your Discount by Unit Price


To Set Up your Discount by Unit Price

1. Open the Settings menu from the menu bar and click Invoice Defaults.

The Invoice Defaults window appears.

2. Select the Discount by Unit Price check box.

A warning box will appear. Any incomplete orders as well as any orders added from now on will be affected by this selection.

3. To clear the warning message, click OK.

The warning disappears.

4. Click OK.

All future invoices will be discounted with the Discount By Unit Price method.

Your next step...

To Set Up your Invoice Defaults

Related Topics

Invoice and Order Defaults

Discount by Unit Price


Invoice Defaults

Use the Invoice Defaults option to set the defaults for all the product and service invoices and credit notes you create.

If you regularly use the same carriage values for your invoices, sales orders and purchase orders, you can save yourself time by entering them once in the Footer Defaults tab. These defaults are then used for each invoice you create, but you can change them when you enter the invoice if required.

You can also change the numbering of your invoices. From the Options tab within Invoice Defaults, you can forcibly change the numbering of future invoices and credit notes.

Related Topics

To Set Up your Invoice General Defaults

To Set Up your Invoice Footer Defaults

To Set Up your Invoice Options Defaults


Change Password

The Change Password feature found on the Settings menu, lets you enter or amend your password.

If you are using Access Rights and have logged in using your Access Rights Logon Name, use this option to change your Logon Password.

If you are not using Access Rights, use this option to change your company password.

Note: If you are using Access Rights, but have logged in as Manager, you can change another user’s password using the Access Rights option.

Related Topics

To Change the User Password

Access Rights


Product Categories

You can divide your products into 999 different categories for analysis and reporting purposes.

The categories you set up will be available as a drop-down list on the Product Record window.

To report on products that belong to different categories, use the Search button on the Products window to enter the category number as a selection criterion before you run the relevant report.

Related Topics

Product Defaults

To Set Up your Product Defaults

To Add or Edit a Product Category


Product Defaults

Each time you create a new product record you are asked to enter details such as nominal code, department, tax code etc. If you give most of your products similar details, you can enter a set of ‘default’ answers that will appear automatically in the new product records you create.

You can change any of the details entered automatically for you on each product record, whenever you wish.

Related Topics

To Set Up your Product Defaults

Product Categories

To Add or Edit a Product Category


Supplier Defaults

Each time you create a new supplier record you are asked to enter details such as credit limit, terms, discount to be applied and so on. If you have similar terms and conditions from most of your suppliers, you can enter a set of ‘default’ answers that will appear automatically in the new supplier records you create.

Use the Supplier Defaults option to set up the defaults which appear on each supplier record that you create, as well as set up your supplier aged balance defaults.

Note: You can change any of the default details on each individual supplier record.

Related Topics

To Set Up your Supplier Record Defaults

Supplier Aged Balance Defaults

To Set Up your Suppliers’ Aged Balance Defaults


Supplier Aged Balance Defaults

Use the Ageing tab from the Supplier Defaults window to set the defaults for your customers' aged balance reports.

Seeing a supplier's outstanding balances grouped by the age of debt is a useful way of keeping track of the payment performance of a supplier and can act as a useful reminder for the you to send debt chasing letters to them.

There are three ways of ageing:

Calendar Monthly Ageing

Period Ageing

Start Period Ageing on the first day of the month after Transaction Date

Calendar Monthly Ageing

Use this option to age transactions on a calendar basis, rather than by the number of days the transaction is outstanding. This means that all of a month's transactions will be classed as outstanding on the first day of the following month.

For example:

A supplier invoice is entered with a transaction date of 15th January 2002.

The following table shows the ageing period in which the transaction is found if the Aged option is run for a selection of dates.

Date Aged Option Ran Period | Transaction Shown In
Prior to 14 January 2002 (inclusive) | Future
15 January 2002 to 31 January 2002 | Current
1 February 2002 to 28 February 2002 | Period 1
1 March 2002 to 31 March 2002 | Period 2
1 April 2002 to 31 April 2002 | Period 3
1 May 2002 onwards | Period 4

Period Ageing

Use this option to age transactions according to a certain number of days per accounting period. The default periods are 30, 60, 90 and 120 days but you can set any number of days you require.

For example:

Ageing Period 30/60/90/120 days.

A supplier invoice is entered with a transaction date of 15th January 2002.

The following table shows the ageing period in which the transaction is found if the Aged option is run for a selection of dates.

Date Aged Option Ran Period | Transaction Shown In
Prior to 14 January 2002 (inclusive) | Future
15 January 2002 to 12 February 2002 | Current
13 February 2002 to 12 March 2002 | Period 1
14 March 2002 to 12 April 2002 | Period 2
13 April 2002 to 11 May 2002 | Period 3
12 May 2002 onwards | Period 4

Start Period Ageing on the first day of the month after Transaction Date

Use this option to select to start ageing transaction from the first day of the month following the transaction date.

For example:

Ageing Period 30/60/90/120 days.

Start Period Ageing on first day of month after Transaction Date check box selected

A supplier invoice is entered with a transaction date of 15th January 2002.

The following table shows the ageing period in which the transaction is found if the Aged option is run for a selection of dates.

Date Aged Option Ran Period | Transaction Shown In
Prior to 14 January 2002 (inclusive) | Future
15 January 2002 to 1 March 2002 | Current
2 March 2002 to 31 March 2002 | Period 1
1 April 2002 to 29 April 2002 | Period 2
30 April 2002 to 28 May 2002 | Period 3
29 May 2002 onwards | Period 4

Related Topics

Supplier Defaults

To Set Up your Supplier Record Defaults

To Set Up your Suppliers’ Aged Balance Defaults


Tax Codes

Instant Accounts and Instant Accounts Plus sets the standard UK and EC VAT Rates automatically for you, so you don't normally need to adjust anything here. However we recommend you read this section to familiarise yourself with the codes that are used and what they represent.

Upon installation, your Instant program sets the code T1 - standard rate (currently at 17.5%) as the default tax code.

If you need to add or change VAT Codes, use the Tax Code Setup window. Tax codes are used to identify the rate of VAT to be applied to a given transaction. You can specify up to 100 VAT rates, each one identified by a code from T0 to T99. You can then select the rates that are to be included in the VAT Return calculations and which relate to EC transactions.

The default rates that are set up upon installation are as follows:

T0 zero-rated transactions

T1 standard rate

T2 exempt transactions

T4 sales to customers in the EC*

T7 zero-rated purchases from suppliers in the EC*

T8 standard rated purchases from suppliers in the EC*

T9 transactions not involving VAT**

* These are outside of the UK.

In accordance with VAT regulations, EC VAT rate codes are given a 'notional' rate that is linked to a UK VAT Rate. For example, the T8 rate for standard rated purchases from suppliers in EC is linked to T1, which is the standard rate of VAT in the UK.

** These transactions are not included on the VAT Return. Instant also uses T9 as the default tax code for all the routines that are non-vatable, e.g. journal entries and error corrections. If you want to change the function of T9, you will need to set up another tax code that is non-vatable, for your Instant program to use for these routines.

Instant sets these rates up for this purpose, but you can change these and all other VAT codes if you want. You can set up your VAT codes to be automatically included in your VAT Return.

Related Topics

To Add a VAT Rate

To Edit a VAT Rate


The ActiveSearch Facility

Reference popup lists are made from the account reference data within your program, such as customer account references and nominal account codes.
For example, if you are typing into the A/C box on the Customer Record, the ActiveSearch will find the closest matches to what you are typing from within the existing customer references. You can select the account you want or continue typing to create a new reference.
Using the Pop-Up List
To select an item from the list use your DOWN ARROW to highlight the item you want and press ENTER or click on the item you want with your mouse.
If you have selected an item from the list you can edit what is shown. If you use the BACKSPACE key, you can delete the suggested text. You can use the LEFT ARROW and RIGHT ARROW keys to move along the line of text enabling you to edit what is shown.

The Recent Items popup list is made up from the last 32 items you have typed in a selected box.
For example, if you are typing in the Details box from within Batch Customer Invoices, the ActiveSearch will find the closest matches to what you are typing from the last 32 Details lines that you have entered. You can then select the details you want or continue typing new details text.
Using the Pop-Up List
To select an item from the list use your DOWN ARROW to highlight the item you want and press ENTER or click on the item you want with your mouse.
If you have selected an item from the list you can edit what is shown. If you use the BACKSPACE key, you can delete the suggested text. You can use the LEFT ARROW and RIGHT ARROW keys to move along the line of text enabling you to edit what is shown.

The ActiveSearch Facility

Use the ActiveSearch to speed up data entry.

The ActiveSearch works by finding the closest matches to what you are typing and displaying them in a popup list for you to select from.

There are two types of ActiveSearch popup list:

Reference popup list

Recent Items popup list

To view a list of all of the Reference and Recent Items pop-ups, refer to the topic PopupLists

Note: If you do not want to use the ActiveSearch, open the Settings menu and choose Company Preferences. From the Parameters tab, clear the Display ActiveSearch Popup check box.

Related Topics

Popup Lists

The Global Search Option


Popup Lists

The following list shows where a Reference popup list can be activated:

Field Name | Type | Option
Account | Customer | Error Corrections
A/C | Customer | Customer Record
A/C | Customer | Batch Customer Invoices
A/C | Customer | Batch Customer Credits
A/C | Customer | Disputed Items
A/C | Customer | Customer Receipt
A/C | Customer | Details Tab – Product Invoice
A/C | Customer | Details Tab – Service Invoice
A/C | Customer | Details Tab – Product Credit
A/C | Customer | Details Tab – Service Credit
A/C | Customer | Details Tab – Sales Order
A/C | Customer | Delivery Addresses
Reference | Customer | Edit Price – Pricing – Product Record
A/C Ref | Customer | Contra Entries
Account | Supplier | Error Corrections
A/C | Supplier | Supplier Record
A/C | Supplier | Batch Supplier Invoices
A/C | Supplier | Batch Supplier Credits
A/C | Supplier | Disputed Items
Payee | Supplier | Supplier Payment
Supplier A/C | Supplier | Product Record
A/C | Supplier | Details Tab – Purchase Order
Supplier A/C | Supplier | Fixed Asset Record
A/C | Supplier | Delivery Addresses
A/C Ref | Supplier | Contra Entries
Supplier A/C | Supplier | New Product Wizard
N/C | Nominal | Error Corrections
Def N/C | Nominal | Customer Record
N/C | Nominal | Batch Customer Credits
N/C | Nominal | Batch Customer Invoices
Def N/C | Nominal | Supplier Record
N/C | Nominal | Batch Supplier Credits
N/C | Nominal | Batch Supplier Invoices
N/C | Nominal | Nominal Record
N/C | Nominal | Nominal Activity
N/C | Nominal | Journals
N/C | Nominal | Prepayments
PRP N/C | Nominal | Prepayments
N/C | Nominal | Accruals
ACR N/C | Nominal | Accruals
Low | Nominal | Edit – COA
High | Nominal | Edit – COA
N/C | Nominal | Bank Payments
N/C | Nominal | Bank Receipts
Nominal Code | Nominal | Recurring Entry
Nominal Code | Nominal | Product Record
Nominal Code | Nominal | Item Line – Product Invoice
Carriage Nominal Code | Nominal | Footer Details Tab – Product Invoice
Global Nominal Code | Nominal | Footer Details Tab – Product Invoice
Nominal Code | Nominal | Item Line – Service Invoice
Carriage Nominal Code | Nominal | Footer Details Tab – Service Invoice
Global Nominal Code | Nominal | Footer Details Tab – Service Invoice
Nominal Code | Nominal | Item Line – Product Credit
Carriage Nominal Code | Nominal | Footer Details Tab – Product Credit
Global Nominal Code | Nominal | Footer Details Tab – Product Credit
Nominal Code | Nominal | Item Line – Service Credit
Carriage Nominal Code | Nominal | Footer Details Tab – Service Credit
Global Nominal Code | Nominal | Footer Details Tab – Service Credit
Nominal Code | Nominal | Item Line – Sales Order
Carriage Nominal Code | Nominal | Footer Details Tab – Sales Order
Global Nominal Code | Nominal | Footer Details Tab – Sales Order
Carriage Nominal Code | Nominal | Footer Details Tab – Purchase Order
N/C | Nominal | Purchase Order Update- Edit Item Line
Pay To | Nominal | Bill Record - Task Manager
Def N/C | Nominal | Record Tab – Customer Defaults
Def N/C | Nominal | Record Tab – Supplier Defaults
Nominal Code | Nominal | Product Defaults
N/C | Nominal | Control Accounts
Dep’n BS N/C | Nominal | Fixed Asset Record
Dep’n P&L N/C | Nominal | Fixed Asset Record
Nominal Code | Nominal | New Customer Wizard
Nominal Code | Nominal | New Supplier Wizard
Nominal Code | Nominal | New Product Wizard
Sales of Asset N/C | Nominal | Fixed Asset Disposal Wizard
Original Purchase N/C | Nominal | Fixed Asset Disposal Wizard
Stock | Nominal | Open/Closing Wizard
Closing Stock | Nominal | Open/Closing Wizard
Scale Charge Account | Nominal | Scale Charges Wizard
VAT Liability Account | Nominal | VAT Transfer Wizard
Nominal Code | Nominal | Easy Start Up Wizard
Nominal Code | Nominal | Easy Start Up Wizard
Bank | Bank | Error Corrections
A/C Ref | Bank | Bank Record
Bank | Bank | Bank Payments
Bank | Bank | Bank Receipts
Account From | Bank | Transfer
Account To | Bank | Transfer
Bank A/C | Bank | Recurring Entry
Bank Account | Bank | Payment Details Tab – Product Invoice
Bank Account | Bank | Payment Details Tab – Service Invoice
Bank A/C | Bank | Contra Entries
Bank Account | Bank | Fixed Asset Disposal Wizard
Product Code | Product | Product Record
Product Code | Product | Adjustments In
Product Code | Product | Adjustments Out
Product Code | Product | Stock Transters
Product Code | Product | Stock Take
Product | Product | Check BOM
Code | Product | Returns
Product Code | Product | Details Tab – Product Invoice
Product Code | Product | Details Tab – Product Credit
Product Code | Product | Details Tab – Sales Order
Product Code | Product | Details Tab – Purchase Order
Reference | Price Lists | Edit Price – Pricing – Product Record

The following list shows where a Recent Items popup list can be activated:

Field Name | Option
Details | Batch Customer Invoices
Details | Batch Customer Credits
Details | Batch Purchase Invoices
Details | Batch Purchase Credits
Details | Bank Payments
Details | Bank Receipts
Details | Journals
Details | Adjustments In
Details | Adjustments Out
Details | Transters
Reason | Returns
Terms | Customer Record
Analysis 1 | Customer Record
Analysis 2 | Customer Record
Analysis 3 | Customer Record
Terms | Supplier Record
Analysis 1 | Supplier Record
Analysis 2 | Supplier Record
Analysis 3 | Supplier Record
Location | Product Record
Unit of Sale | Product Record
Order Taken By | Product Invoice/Credit – Order Details
Job Reference | Service Invoice/Credit – Item Line
Order Taken By | Service Invoice/Credit – Order Details
Location/Employee | Asset Record
Description | To Do Entry – Task Manager
Details | Bill Entry – Task Manager
Analysis 1 | Product Record
Analysis 2 | Product Record
Analysis 3 | Product Record

Related Topics

The ActiveSearch Facility

The Global Search Option


Saving and Loading a Search

To save you from having to define a new search each time you want to use it, Instant Accounts and Instant Accounts Plus provides a facility that allows you to store each search you create.

Related Topics

The Search Option

To Save a Search

To Load an Existing Search

To Delete an Existing Search


To Change a Delivery Address Shown in an Invoice, Credit Note or Order

1. From the invoice, credit note or order window, click the Order Details tab and click Change.

The Delivery Addresses window appears.

2. From the Show drop-down list, select the type of delivery address you want to enter from either customer, supplier or company.

3. If you have chosen a customer or supplier delivery address, select the required customer or supplier account from the A/C drop-down list.

Note: The account option is not available if you select the company delivery address option.

4. From the list of addresses that appear, select the one you require. If you need to enter a new delivery address for the selected customer, supplier or company, click New. If you want to edit an existing delivery address, click Edit.

5. When you have selected the delivery address you want, click OK.

You have now changed the delivery address shown on your order, invoice or credit note.

Your next step...

To Add Order Details to your Product Invoice


Switching from Standard Accounting to VAT Cash Accounting

Use the information given here to change your accounting scheme from Standard Accounting to VAT Cash Accounting.

When using the VAT Cash Accounting, you pay and reclaim VAT on actual payments received or issued, as opposed to the Standard VAT scheme where you pay VAT on Invoices and Credits, received or issued.

This procedure should be carried out at a Month End or Quarter End, after reconciling the VAT on Standard Accounting and before entering transactions under the VAT Cash Accounting Scheme.

Related Topics

To Prepare to Switch from Standard Accounting to VAT Cash Accounting

To Switch from Standard Accounting to VAT Cash Accounting

To Reconcile the VAT Return Under VAT Cash Accounting


To Change the VAT Codes

1. Open the Settings menu and choose Tax Codes.

The Tax Codes window appears.

2. Select each code you want to change and then click Edit.

The Edit Tax Code window appears.

3. Edit the tax codes T0 to T8 and deselect the Include in VAT Return check box.

Edit the tax codes T10 to T18 and select the Include in VAT Return check box.

Make sure that you enter the appropriate VAT rates against the new tax codes, i.e. T11 at 17.5%, T14 as EC Sales, T17 and T18 as EC Purchases.

4. Change the default tax code on all customers to the new tax code.

5. Change the default tax code on all suppliers to the new tax code.

6. Change the default tax code on all product items to the new tax code.

7. All incomplete sales orders and purchase orders will need the tax code amending on the Product Item Line window.

8. Within Invoicing change the VAT codes on all invoices which have not been updated to the Customers Ledger.

Your system is now ready to operate under the VAT Cash Accounting scheme.

Your next step...

To Edit a VAT Rate

Related Topics

Switching from Standard Accounting to VAT Cash Accounting

To Switch from Standard Accounting to VAT Cash Accounting

To Reconcile the VAT Return Under VAT Cash Accounting


To Reconcile the VAT Return Under VAT Cash Accounting

1. Take a backup of your data and label the disk(s) "Before Reconciliation".

2. For reconciling your VAT after changing to VAT Cash Accounting, use the Day Books with the same date range as your VAT Return, instead of the VAT control accounts.

Print the following Day Books:
Bank Payments
Bank Receipts
Cash Payments
Cash Receipts
Credit Card Payments
Credit Card Receipts
Customer Receipts
Supplier Payments

You are now ready to enter your transaction under the VAT Cash Accounting scheme.

Related Topics

Switching from Standard Accounting to VAT Cash Accounting

To Prepare to Switch from Standard Accounting to VAT Cash Accounting

To Switch from Standard Accounting to VAT Cash Accounting


Setting Up your Records Checklist

Accounting is all about keeping accurate records, and your Sage accounting program makes this task easy. Once a record has been entered there is no need to do it again, it is available in all the relevant parts of the program.

We recommend you create records for all of your customers, then your suppliers, then your banks and then your products. And, when you have read about nominal ledger accounts, check through your chart of accounts and add, edit or delete these until you are happy that they are suitable for your business.

¨ Set up your customer records.

¨ Set up your supplier records.

¨ Set up your bank accounts.

¨ Set up your product records.

¨ Make any changes to the nominal ledger structure, or create your own.

Related Topics

Your Getting Started Checklist

The Getting to Know your Sage Program Checklist

Your Settings Checklist

Opening Balances Checklist


The Products Option

When you choose the Products option from the main toolbar the Products window appears. Use the Product Record option to add, edit and delete your product records. The Products window list box displays automatically all of the products you add, one line per product.

You can restrict the number of products shown in this list box, by using the Search button.

You can sort the Products list in any column order by clicking with the left mouse button on the required column headings, e.g. Qty. You can sort the Products list into reverse order by holding down the SHIFT key and clicking with the mouse at the same time.

Related Topics

To Set Up a Product Record

To View a Product’s Activity

To Record an Adjustment In

To Record an Adjustment Out

To Run a Product Report

Product Integration with the other Options


Deleting Product Records

You can only delete a product record if the following conditions apply:

The record has no outstanding transactions, i.e. there are no outstanding orders.

The product has an ‘In Stock’, an ‘On Order’ and an ‘Allocated’ balance of zero.

The product is not a component.

Any history on the product’s activity has been removed using the Clear Stock option from the Period End menu.

Related Topics

Product Records

To Enter a Product Record

To Edit a Product Record

To Delete a Product Record

The Products Window


Product Memos

You can create a memo for each product record where you can attach any extra text you need for the product.

Each memo creates a separate text file with the extension .ILM and stores it in a sub-directory of your main program directory called MEMO. For example if you have installed the program in the default directory the product memos will be installed in C:\Program Files\Accounts\Memo.

These text files can then be loaded into most word processors or other windows applications for printing or incorporation into letters or reports. Alternatively, select any text you require and then use the Copy command on the Edit menu to copy the memo text via the Windows Clipboard.

The size limit of any single memo file is about 64,000 characters of text that is about 800 lines of text or 13 pages. If the file becomes too big you will not be allowed to save and must delete some characters.

Related Topics

To Add or Edit a Memo on your Product Record

The Products Window


The Task Manager File Menu

This option is only available if you select the To Do or Bills option from the Tasks menu or Tasks stacked toolbar.
Use the New option to create a new to do task or bill record.

This option is only available if you select the To Do or Bills option from the Tasks menu or Tasks stacked toolbar.
Highlight the task or bill you want to view or edit, then choose the Open option. The To Do Entry or Bill Record dialog box appears. You can then view the details of your task or bill or change the information as required.
To select (highlight) a task or bill using the mouse, click the left mouse button on the item required.

This option is only available if you select the To Do or Bills option from the Tasks menu or Tasks stacked toolbar.
If you wish to delete a task or bill from your list, select the item from the list then choose the Delete option from File menu.

This option is only available if you select the Bills option from the Tasks menu or Tasks stacked toolbar.
Use the Pay option to enter your bill payment details.

This option is only available if you choose the Accounts Due, Account Status or the Recurring option from the Tasks menu or Tasks stacked toolbar.
Use the Properties option to view the details for a particular transaction.

Closes the Task Manager and returns you to the main Instant desktop.

The Task Manager File Menu

The File menu options relate to the tasks you can perform within the Task Manager. These options are also available from the application toolbar.

Note that the options on the File menu have different functions depending on which option you have selected from the Tasks menu or Tasks stacked toolbar. For example, if you have the To Do option selected, the New option creates a new to do task. If you have the Bills option selected, the New option creates a new bill record.

The File menu includes:

New

Open

Delete

Pay

Properties

Exit

Related Topics

The Task Manager Desktop

The Task Manager Tasks Menu

The Task Manager Settings Menu

The Task Manager Help Menu


The Task Manager Help Menu

Opens the Task Manager help system.

Shows the Task Manager copyright details, information about contacting Technical Support and system information.

The Task Manager Help Menu

Use the Help menu to open the Task Manager help system and display copyright details.

Task Manager Contents

About Task Manager

Related Topics

The Task Manager Desktop

The Task Manager File Menu

The Task Manager Tasks Menu

The Task Manager Settings Menu


The Task Manager Settings Menu

Use this option to view your company information, such as name, address, telephone and fax numbers and your VAT registration number.

If you choose the To Do option from the Tasks menu or Tasks stacked toolbar, choose this option to clear all to do tasks from your To Do List.

If you choose the Bills option from the Tasks menu or Tasks stacked toolbar, choose this option to clear all bills from the list.

The Task Manager Settings Menu

You can view the company information you entered either in the ActiveSetup Wizard or in the Company Preferences option from the main Settings menu within Instant Accounts or Instant Accounts Plus.

Company Details

Clear To Do Entries

Clear Bill Entries

Related Topics

The Task Manager Desktop

The Task Manager File Menu

The Task Manager Tasks Menu

The Task Manager Help Menu


The Task Manager Tasks Menu

Use the options from the Tasks menu to open the main Task Manager options. These options also appear on the Tasks stacked toolbar on the left of the Task Manager desktop.

To Do

Bills

Accounts Due

Account Status

Recurring

Invoices

Related Topics

The Task Manager Desktop

The Task Manager File Menu

The Task Manager Settings Menu

The Task Manager Help Menu


What Happens During the Conversion to Instant version 8?

The conversion program places the monthly balances into the relevant Customer and Supplier Record, Sales or Purchase window. These monthly balances are calculated from the Gross values of the transactions on your audit trail.
If you have reconfigured in your previous Sage program these values will not be accurate, but any transactions you post when you start using your new version of Instant will show in the correct monthly record.

Transactions from your old Sage program that have the same date and reference are grouped together on your Customers, Suppliers and Nominal activity report and are shown as one transaction, (known as the header). If you want to look at the individual items that make up this transaction (i.e. the transaction split) double click on the transaction you require in the Activity report.
If an invoice has been paid, the payment amount appears in the ‘Amount’ column for the transaction in the transaction split.

Part payment transactions from your old Instant program will have the description of ‘amount outstanding’ and the value removed from the transaction history reports during the conversion. Your upgraded program will display the value as part of the ‘header’ information in the new O/S column in the Activity report, and the amount that has been paid will appear in the transaction split.

What Happens During the Conversion to Instant version 8?

Converting data allows you to overwrite your current accounting data with data from a previous version. The following changes are made to your data to enable the conversion process.

Customers/Suppliers Monthly Totals

Activity Drill Down

Part Payments

Related Topics

Upgrading to Instant version 8 from Instant Accounting 98

Upgrading to Instant version 8 from Instant Accounting 2000


Switching from VAT Cash Accounting to Standard Accounting

Use this information to change your accounting scheme from VAT Cash Accounting to the Standard Accounting scheme.

This procedure should be carried out at a month end, or quarter end, after reconciling the last VAT Return under VAT Cash Accounting.

Related Topics

To Prepare to Switch from VAT Cash Accounting to Standard Accounting

To Switch from VAT Cash Accounting to Standard Accounting


To Reconcile the Sales and Purchase Tax Control Accounts

This difference is caused:
1. If there are any Part Paid Invoices on the program, the Day Books only show the full VAT amount on the transaction, whereas the VAT Control Account(s) show the reduced VAT amount.
2. If you use the automatic Write Off option, the VAT is not removed from the VAT Control Account(s), but the Invoices(s) are marked as fully paid and removed during the Clear Audit Trail routine. Therefore the VAT is included on the VAT Control Account, but the invoice(s) do not appear on the Day Books.
3. If there are any ‘Payments on Account’ on either a Customer or Suppliers Account with no corresponding invoice on the program. The VAT amount is deducted from the VAT Control Account(s) during the VAT reconciliation routine without any VAT amount being inputted from an invoice.

To Reconcile the Sales and Purchase Tax Control Accounts

1. Take a backup of your data and label the disk(s) "Before Reconciliation".

2. Open the Tools menu, choose Period End and then Clear Audit Trail.

The Clear Audit Trail window appears.

3. Enter the date up to which you wish to clear all fully paid and reconciled transactions, and click OK.

The audit trail is cleared of all paid and reconciled transactions.

4. Print off the Daybooks for the following;

Customer Invoices
Customer Credits
Supplier Invoices and
Supplier Credits

Any transactions on the Daybooks will be full or part outstanding and therefore the VAT on these transactions become liable under the Standard VAT Accounting Scheme.

Note: There may be occasions where there is a different amount of VAT in the Daybooks and the VAT Control Accounts.

5. The remaining VAT amounts can be reconciled with the outstanding invoices and credit notes. Make a note of these amounts.

6. Restore the data you saved in Step 1, by opening the File menu and choosing Restore.

7. Use a Journal Entry entering the values from the relevant Sales and Purchase Tax Control Account into the VAT Liability Account.

8. Create a new Nominal Code in the Nominal Ledger called ‘VAT Discrepancies’.

9. If there is a remaining value in the Sales and/or Purchase Ledger, enter a Journal Entry for these from the VAT Control Account, to the new Account in the Nominal Ledger.

You are now ready to enter transactions under the Standard Accounting Scheme.

Related Topics

Switching from VAT Cash Accounting to Standard Accounting

To Prepare to Switch from VAT Cash Accounting to Standard Accounting


To Record a Cancelled Cheque (VAT Cash Accounting Scheme)

To post a batch supplier invoice, enter the following:

A/C Supplier’s account number
N/C Mispostings nominal code (by default 9999)
Net Net value of the cancelled cheque
T/C Same tax code as the original invoice
VAT Tax amount of the cancelled cheque

To post a bank receipt, enter the following:

Bank Bank account you used to record the original cheque payment from
Date Date you cancelled the cheque
N/C Mispostings nominal code (by default 9999)
Net Net value of the cancelled cheque
T/C Same tax code as the original invoice
Tax Tax amount of the cancelled cheque

To Record a Cancelled Cheque on a Supplier Ledger (VAT Cash Accounting Scheme)

1. Post a batch supplier invoice to the Mispostings nominal account.

The supplier’s account balance increases by the value of the cancelled cheque. You should now correct your bank balance.

2. Post a bank receipt to the Mispostings nominal account.

Your bank balance increases by the value of the cancelled cheque.

You have now recorded the cancelled cheque in your program using the VAT Cash Accounting method.

Related Topics

Recording Refunds (VAT Cash Accounting Scheme)


To Refund a Customer Invoice (VAT Cash Accounting Scheme)

To post a batch customer credit note, enter the following:

A/C Customer’s account number
Date Same date as the invoice you are refunding
N/C Same nominal code as the invoice you are refunding
T/C Same tax code as the invoice you are refunding
Net Net amount of the refund
Tax Tax amount of the refund

If you enter the same reference as the original invoice in the Ref text box, you will be able to link the original invoice with this credit note in the Audit Trail.

To post a batch customer invoice, enter the following:

A/C Customer’s account number
Date Same date as the invoice you are refunding
N/C Mispostings nominal code (by default 9999)
T/C Same tax code as the credit note you have just created
Net Net amount of the refund
Tax Tax amount of the refund

If you enter the same reference as the original invoice in the Ref text box, you will be able to link the original invoice and the credit note with this invoice in the audit trail.

To post a bank payment, enter the following:

A/C Select the bank account you want to record your payment from
Date Date the bank payment was made
N/C Mispostings nominal code (by default 9999)
T/C Same tax code as the invoice you are refunding
Net Net amount of the refund
Tax Tax amount of the refund

Use the cheque number text box to enter the same reference as the original invoice so you will be able to link the bank payment with the original invoice, credit note and customer invoice in the audit trail.

To Record a Refund Paid to a Customer Invoice (VAT Cash Accounting Scheme)

1. Post a batch customer credit note as the original invoice.

The balance of the customer’s account decreases by the value of the credit note.

2. Post a batch customer invoice to your Mispostings nominal account.

The balance of the customer’s account now increases by the value of the customer invoice which reverses the effect of the credit note.

3. Allocate the customer credit note to the customer invoice.

The allocation of the credit note to the customer invoice has the effect of paying off the outstanding customer invoice with the credit note. You now need to correct your bank balance.

4. Post a bank payment to your Mispostings nominal account.

This reduces your bank balance by the amount of the refund.

You have now recorded the refund of the fully paid invoice on the customer’s account using the VAT Cash Accounting scheme.

Related Topics

Recording Refunds (VAT Cash Accounting Scheme)


Recording Refunds (VAT Cash Accounting Scheme)

If you are running the VAT Cash Accounting Scheme, you are only liable for VAT on your invoices less credit notes, either when you pay your suppliers, or when you receive payment from your customers. If you need to record a refund or a cheque return you must include adjustments for your VAT. Because of these VAT adjustments, you must not use the Write Off, Refund, Return wizard to record your refunds and cheque returns as these options make no adjustments for VAT. If you are using the VAT Cash Accounting scheme you must use the manual refund method.

Related Topics

To Record a Refund Paid to a Customer Invoice (VAT Cash Accounting Scheme)

To Record a Refund Received from a Supplier Invoice (VAT Cash Accounting Scheme)

To Record a Returned Cheque on your Customer Ledger (VAT Cash Accounting Scheme)

To Record a Cancelled Cheque on your Supplier Ledger (VAT Cash Accounting Scheme)


To Record a Returned Cheque (VAT Cash Accounting Scheme)

To post a batch customer invoice, enter the following:

A/C Customer’s account number
N/C Mispostings nominal code (by default 9999)
Net Net value of the returned cheque
T/C Same tax code as the original invoice
VAT Tax amount of the returned cheque

To post a bank payment, enter the following:

Bank Bank account in which you recorded the original cheque receipt
Date Date the cheque was returned to you
N/C Mispostings nominal code (by default 9999)
Net Net value of the returned cheque
T/C Same tax code as the original invoice
Tax Tax amount of the returned cheque

To Record a Returned Cheque on your Customer Ledger (VAT Cash Accounting Scheme)

1. Post a batch customer invoice to the Mispostings nominal account.

The customer account balance increases by the value of the returned cheque. You should now correct your bank balance.

2. Post a bank payment to the Mispostings nominal account.

Your bank balance decreases by the value of the returned cheque.

You have now recorded the returned cheque using the VAT Cash Accounting method.

Related Topics

Recording Refunds (VAT Cash Accounting Scheme)


To Refund a Supplier Invoice (VAT Cash Accounting Scheme)

To post a batch supplier credit note, enter the following:

A/C Supplier’s account number
Date Same date as the invoice you are refunding
N/C Same nominal code as the invoice you are refunding
Net Net amount of the refund
T/C Same tax code as the invoice you are refunding
VAT Tax amount of the refund

If you enter the same reference as the original invoice in the Ref text box, you will be able to link the original invoice with this credit note on the audit trail.

To post a batch supplier invoice, enter the following:

A/C Supplier’s account number
Date Same date as the invoice you are refunding
N/C Mispostings nominal code (by default 9999)
Net Net amount of the refund
T/C Same tax code as the credit note you have just created
VAT Tax amount of the refund

If you enter the same reference as the original invoice in the Ref text box, you will be able to link the original invoice and the credit note with this invoice in the audit trail.

To post a bank receipt, enter the following:

Bank Select the bank account you are using to record the refund payment
Date Date you received the payment
N/C Mispostings nominal code (by default 9999)
Net Net amount of the refund
T/C Same tax code as the invoice you are trying to refund
Tax Tax amount of the refund

To Record a Refund Received from a Supplier Invoice (VAT Cash Accounting Scheme)

1. Post a batch supplier credit note with the same reference as the original invoice.

The balance of the supplier’s account decreases by the value of the credit note.

2. Post a batch supplier invoice to the Mispostings nominal account.

The balance of the supplier’s account now increases by the value of the invoice that reverses the effect of the credit note.

3. Allocate the credit note you have just created to the supplier invoice you have just created.

The allocation of the credit note to the supplier invoice has the effect of paying off the outstanding supplier invoice with the credit note. You now need to correct your bank balance.

4. Post a bank receipt to the Mispostings nominal account.

This increases your bank balance by the amount of the refund.

You have now recorded the refund of the money paid against the supplier’s account using the VAT Cash Accounting method.

Related Topics

Recording Refunds (VAT Cash Accounting Scheme)


Customer & Supplier Records FAQ

You can use the defaults to enter settings that are then automatically entered onto new Customer and Supplier records, such as Credit Limit, Default Tax and Nominal codes. They also allow you to customise the customer and supplier ageing periods.
The customer defaults also allows you to set up defaults for Statement descriptions and set up a discount matrix.

1. From the Customers window, choose Record then click the Credit Control Tab.
2. On the Credit Control tab select the Account On Hold box.

This is because there is a search applied on your customer list. To discard the search click on the Spy Glass button, the banner should then read All Records.

The account reference is unique to each customer record, so when you enter another reference automatically creates a new account.
If the customer record has no history, then you can highlight the record from the customer list and click Delete. This removes the record and you can create a new record with the correct reference.
If you have activity on the customer account you cannot delete the account.

Double click on the transaction and more information will appear.

If they are no transactions on the customers activity then highlight the record on the list and click delete.
If there are transactions on the activity you cannot remove the record, to avoid people using the account you could open the record and change the name to Do Not Use.

They are over the credit limit set up in their record.
I need to enter some information onto my customers record and there is no available field what can I do?
On the Customer's record there is a memo tab, if you open this you can use the memo field. This allows you to enter any additional information you need to record about your customer.

From the Supplier List click Search.
On the Search window enter the following information:
Join Field Condition Value
Where Balance Is greater than 0.00
To apply the search click Apply, to return to the Supplier list click Close.
The Supplier list only shows suppliers with a balance.

Open the Suppliers Record and click the Graphs Tab.
The graph can then be customized and printed out.

The following transaction types can be entered onto a supplier record:
PI Purchase Invoice
PC Purchase Credit
PA Purchase Payment on Account
PP Purchase Payment
PD Purchase Discount

Yes, there is an Address Change letter within the Letters option on the Supplier toolbar.
You can also use the Labels option to print out the labels for your envelopes.

Click on any part of that item line and press the F8 function Key. The F8 key deletes the line.

While there may be a suspense account in the nominal ledger, the field for suspense in the control accounts section is blank. You need to open Settings option, choose Control Accounts and enter the nominal code.

Customer & Supplier Records FAQ

What are the Customer and Supplier defaults used for?

How do I put a customer on hold?

I have created a new customer and the record is not appearing on the list. Why?

I want to change the customers account reference but every time I do a new account is created. Why?

How can I get further details about transactions on my Customer Activity screen?

How can I delete a customers record?

Why do some of my customers appear in red on the list?

I only want to see supplier accounts with a balance, how can I set this up?

How do I view my Suppliers activity in a graph ?

What transaction types can be posted to a supplier record?

I want to send a mailing to my suppliers about my new address, can Instant Accounts help me with this?

I am creating a batch customer invoice and have put a line of information in by mistake. How can I delete this line without having to abandon the whole batch?

I am trying to enter my opening balances for my customers and suppliers but I keep getting a message that reads "suspense account does not exist".

Related Topics

Frequently Asked Questions

Customer Records

Supplier Records


E-Banking FAQ

Yes. From the Reconciliation window, open the Tools menu and choose Amend Bank Transactions. Select the transaction that you want to amend and click Unreconcile.

Yes. You can do this by setting a Discard Date. To do this, open the Tools menu and choose Set Discard Date. Select the date you require. Transactions before the Discard Date will not appear in the bank list. You can also choose to delete these transactions permanently by selecting the Delete Discarded Data check box.

Open the Tools menu and choose Remove Processed Dates. Enter the dates for the period you want to re-import and click OK. You can now re-import your bank file.

Confirmed transactions are removed from the list to make further reconciliation easier. To view the confirmed transactions, from the menu bar, open the View menu and choose Confirmed. This displays the confirmed transactions only. Alternatively, select View All and all transactions appear. The matched and confirmed transactions appear highlighted in grey.

If the transactions have not been confirmed, open the Task menu and choose Unmatch. You can unmatch all matched transactions by highlighting the transactions that you want to unmatch.

Confirmed transactions are removed from the list. To unconfirm them, open the Tasks menu and choose Unconfirm.

The most common cause is the amendment or deletion of a reconciled transaction. If the value of a reconciled transaction is amended, the transaction is still flagged as reconciled but the opening balance changes by the value of the amendment. If a reconciled transaction has been deleted, the opening balance is amended by the value of the deleted transaction.

E-Banking FAQ

I have reconciled a transaction in the bank file by mistake. Can I reverse the reconciliation?

My bank file includes transactions that are before the date when I first began to use the E-Banking option. Can I remove these transactions from the list?

I have restored a backup into Instant Accounts and need to reconcile my bank account again. How can I re-import my bank file?

I have selected and confirmed transactions for reconciliation. How do I view them?

I have matched transactions incorrectly. How can I unmatch them?

I have confirmed transactions incorrectly. How can I 'unconfirm' them?

Why is the opening balance different from the balance I reconciled to last time?

Related Topics

Frequently Asked Questions

The E Payments Option

The E Reconcile Option


Company Defaults FAQ

When you install Instant Accounts, the T9 tax code is set as the default code for transactions which do not involve VAT and are therefore not to be included on the VAT Return. This is used for all the routines within Instant Accounts that are non-vatable, for example the year end journal entries and error corrections.
If you want to change this default tax code, open the Settings menu, choose Tax Codes, select T9 from the Tax Codes list and click Edit. You can now edit the settings.

Note: If you change the function of the T9 tax code, you must create another non-vatable tax code and set it to be the default non-vatable tax code. To amend the non-vatable tax code from the Settings menu, choose Company Preferences, open the Parameters tab and change the default to your new tax code.

The following settings should be correct before you start processing your data:
Financial year start date.
Vat scheme.
Control Accounts.

This is because you have posted transactions onto the audit trail. If you have only entered a limited number of transactions, you can change the financial year date by using the Rebuild New Data from the Maintenance option on the File menu. At this point, retain all the data except your transactions. Then you will be prompted to enter your correct financial year start date.

You would change the program date for the period end routines, such as month and year end procedures.
Also, if you are entering a large amount of data for a specific date it may be easier to change the program date rather than change the date on each individual transaction.

Company Defaults FAQ

What is the non-vatable tax code used for?

What system settings should I set up or check before I start entering data?

I have entered the wrong financial year start date, why can’t I change it?

When the program allows you to enter a date for each transaction, why would you need to change the program date?

Related Topics

Frequently Asked Questions

Company Preferences

Parameter Defaults


Getting Help

Your User’s Guide applies to both programs in the Instant Accounts range (Instant Accounts and Instant Accounts Plus).

SageCover members have the advantage over other Sage users because they have access to the Customer Support Hot-line service. This service is provided from Monday to Friday, 9.00 am to 5.00 pm where over 200 full-time customer support advisors are ready to take your call. For the telephone numbers to use to contact Sage, see Contacting Sage.

There are a number of ways that you can use the on-line help system.
On-screen help is available at any point in Instant Accounting by pressing the F1 function key. The help that appears tells you about the actual window in Instant Accounting you can see on the screen. Alternatively, you may want to search for a help topic through the contents of the Instant Accounting help system.
Each topic in Instant Accounting’s help system has a bitmap in the left-hand corner which shows "Further Information". If you select the Further Information bitmap, a popup window appears listing other related topics. By double-clicking on one of these related topics, you can jump directly to it.

The Sage Web Site has thousands of pages of information that provides an extensive range of information about Sage, its companies, products and services. You can keep up to date with all the latest news, product releases, promotions, developments and events at Sage by accessing our pages on the World Wide Web at www.sage.com.

Everybody has a limit that they can achieve when learning on their own. That’s why we recommend Sage Training for all of our users. Every Sage Training course is written and presented by staff who know and understand Sage software. There are Sage training centres in Birmingham, Bristol, Glasgow, Croydon, Manchester and Newcastle, each offering a range of training courses. For further details about the courses available contact the Sage Training department on 0191 255 0619 or visit our web site at www.sage.com.

Wizards are designed to assist you in completing complicated or detailed procedures, for example use the Bank Account Wizard to help you create a new bank account. Wizards take you through procedures step-by-step.

Getting Help

If you have any queries about your program, use the following user assistance features to help you.

User’s Guide | Customer Support
On-screen Help | Internet
Sage Training | Wizards

Related Topics

SageCover

Contacting Sage

Getting Started


Instant Questions

Frequently Asked Questions

This help system contains answers to the questions that are commonly asked to our Customer Support department.

Click on a link below for more information on that subject:

General Questions

Company Defaults

Nominal Structures

Customer and Supplier Records

Opening Balances

Products

Write Offs, Refunds and Returns

Recurring Entries

Invoices and Credit Notes

Payments and Receipts

VAT and the VAT Return

Bank Reconciliation

E-Banking


Invoices & Credit Notes FAQ

The Invoice has not been updated. To check this open the Invoicing window and look at the posted column. If it is blank then the Invoice has not been updated. From the Invoicing window, highlight the invoice in question and click Update. The Invoice will not appear on the Customers Activity.

An invoice will post to, either the nominal code on the individual item lines, or to the global nominal code in the footer details tab.
To check the nominal code on the individual item lines:
Display the invoice details by double-clicking on the relevant Invoice from the Invoicing list.
Click on the description or details field then press F3.
The Edit Item Line window appears.
The Nominal Code this Item Line will update can be found in the Posting Details area.
Each Item Line on an Invoice may be posted to a different Nominal Code.
To check the nominal code on the individual item lines:
From the Invoicing list double-click on the relevant Invoice.
The Invoice opens.
Choose the Footer Details tab and check the N/C in the Global Area.

Yes. Click on the line below where you wish to insert the information, then press F7. This will insert a line.

You have probably entered a value for carriage onto the invoice but not entered a carriage nominal code.
To check the carriage nominal code:
Display the invoice details by double-clicking on the relevant Invoice from the Invoicing window.
Choose the Footer Details tab and check the N/C in the Carriage Area.

This is due to one of the items on the invoice having no net or VAT value entered. You cannot raise Free of Charge invoices.

This is due to one of the items on the invoice having no net or VAT value entered. You cannot raise Free of Charge invoices.

On any batch entry screen, press the F6 function key to copy the field above exactly. If you use the SHIFT + F6 key on the relevant field, it will increment the details from the line above by 1.

The Global code is used to override the nominal codes on individual invoice item lines.
For example, if you have more than one item line on an invoice when you update the invoice an audit trail transaction is created for each item line.
If you use the global nominal code then when you update the invoice only one audit trail transaction is created.

There are Special Product Codes set up in the program to allow you to still post Product invoices but without affecting your stock.
You would need to go into the invoice and click on the drop-down list where they should appear as the first codes on the list.
S1 can be used for non-product items that use the standard VAT code (Tax code T1).
S2 can be used for non-product items that are zero-rated for VAT (Tax Code T0).
S3 Enables you to create invoices and orders that show both products and services. These are referred to as mix and match invoices.

Entries into Invoicing can be entered in different ways, the column that is being referred to is the Type column. The following types can be created:
Product Invoice (Inv)
Product Credit Note (Crd)
Service Invoice (Srv)
Service Credit Note (Scr)

When entering Batch Supplier Invoices, if they are entered with the same Reference and Date then they will group together as one entry.

When you update your invoices or credits the Update Ledger Report Print screen appears
On the right hand side of this screen you will see the output option and can choose from:
Printer
Preview
File
If you select the file option you can then go back and reprint the report at a later date.

Invoices & Credit Notes FAQ

I have created an invoice but it does not show on the Customers activity. Why?

How can I check which Nominal Code the Invoice will be posted to?

I am creating an invoice and would like to insert a line of information in the middle of some other item lines. Is this possible?

I am trying to update an invoice but the Update Ledgers report states that it will not update as there is a missing Nominal reference. I have checked the item lines and they all have a nominal code, what should I do?

An error message appears 'no transaction values entered' when choosing the save option after entering a customer or supplier invoice. Why?

When entering batch invoices I have to keep re-entering the same details on each item line. I know I can use the F6 key to duplicate lines, but my reference field increments by 1 each time. Is there a way I can post all invoices with mostly the same details, but sometimes incremented from the line above?

Why would I use the Global Nominal Code for in the Footer Section?

I'm creating an invoice, but I don't want to use my codes because it would affect the stock, what else can I do?

When I create and save an invoice, they all appear on a list and show reference to SRV what does that mean?

I've got a supplier invoice with over 30 lines on it, they all need to update different nominal codes but this would look very messy on the supplier account, what can I do?

I update my invoices and credits on a weekly basis. Would it be possible to print the Update Ledger Reports later in the week?

Related Topics

Frequently Asked Questions

The Invoicing Window


Nominal Structure FAQ

Yes you can. From the Bank window, click Record. Enter the nominal code of the account you want to change and press TAB. A message appears asking you if you want to convert the account type to a bank account. To do this, click Yes. Remember to check your Chart of Accounts layout to make sure your nominal codes are included in the correct ranges when you make changes to your account types.

In the main Nominal window click on the N/C box, Instant Accounts will now sort your nominal list into Nominal Code order. The headings on many of the module lists are sort buttons. Use them to view your lists in the order you require.

From the Nominal window highlight the nominal code, and click Record.
The details tab of the record is opened.
Click into the name box, change the details in the text field and click Save.

If you want a new nominal record to appear in the P&L report, it needs to be one of the four accounts shown below. Use the New button, in the Nominal screen, to create your new record. During the process you are prompted to enter the Type of nominal account, the options are:
Sales.
Purchases.
Direct Expenses.
Overheads.
You are then prompted to enter to select the Category for the new nominal code, the list box automatically displays the available headings from the type you selected. If you use the wizard and select one of the options above then it will be automatically included in your P&L report.

The Day Books: Nominal Ledger report only shows Journals Debits and Journal Credits.
To run the report:
1. From the Nominal window click Reports.
2. From the Reports window, select the Day Books: Nominal Ledger, select the relevant output type and click Run.

1. From the Nominal window click Record.
2. The details tab of the Nominal Record is displayed.
Enter the budgets into the relevant month in the Budget column.
3. If your budgets are the same every month then enter the total figure into the Total Budget box and press tab, the figure is then divided by 12 and entered into each individual month.

Yes. You can create chart of accounts to show different types of information. For example, you can have a default layout for the whole company, a layout for the sales director, a layout for the purchasing director and a layout for budgets. When you run a report based on the chart of accounts, you can choose which chart of accounts you want to use and you can also change the default chart of accounts used for this report.

Nominal Structure FAQ

I have entered a nominal code and I want to change the account type to bank. Can I do this?

My nominal list is in the incorrect order, how can I correct this?

How can I change the name on a nominal record?

When I create a new nominal record how can I ensure it is included in the Profit and Loss report?

How can I print a report which only shows me the journals I have posted?

How can I enter budgets onto my nominal records?

Can I have more than one chart of accounts?

Related Topics

Frequently Asked Questions

The Nominal Ledger Option

Nominal Account Records


Payments & Receipts FAQ

Credit notes can be allocated to invoices within Customer Receipts. To do this from the Customer Receipt window, select the invoice you want to allocate the credit note against and click Pay in Full. Then select the credit note you want to allocate against the invoice and click Pay in Full. Click Save. The credit note has now been allocated against the invoice.

Bank payments and receipts are be used to post entries that are paid directly from the bank, such as wages or bank charge payments.
Bank Payments do not link to Purchase Invoices and can be used to record expenditure where you have paid for goods by cheque and do not need to record this through the Purchase Ledger.
Bank Receipts do not link to Sales Invoices and can be used to record cash or cheque income.

The Customer Payments option allows you to do two things:
Pay customer invoices.
Allocate either payments to invoices or credits to invoices.
The message that you are getting indicates that you are trying to allocate a credit or a payment on account and either the value of the credit or payment on account exceeds the value of the invoice or you have not ‘picked up’ the invoice.

Deposits can be entered by posting a payment on account.
To record this open the Bank window, then select Customer Receipts. Enter the Customer reference in the A/C box and type the amount of the deposit in the Amount box. Ensure that the date is correct and click Save.
When the transaction is saved it will advise you that it is going to post a payment on account.

Cash entries can be posted through the Bank Receipts section, open the Bank module then select Receipts. Enter the Petty Cash account as the bank and enter date, reference and nominal code as usual.
Once saved the transaction will be recorded as a Cash Receipt.
If you are moving money from the bank to the petty cash account you need to use the Transfer option using the Bank Account in the Account From box and the Petty Cash Account in the Account To box.

Payments & Receipts FAQ

I have sent my customer a credit note for the full value of an outstanding invoice. How do I allocate the credit note to the invoice?

Why would I need to use the Bank Payments and Receipts options instead of the Supplier Payments and Customer Receipts options?

When I record a Customer Receipt I keep getting a message saying that there is an unallocated cheque balance and I must remove it - what does this mean?

I need to post a deposit to a customers account, how can I post this?

I need to post an entry onto the system to record money in my Petty Cash, how can I post this?

Related Topics

Frequently Asked Questions

Bank Payments

Bank Receipts


Products FAQ

The Product Code can be up to 30 characters (including A-Z 0-9 / . - #) but no spaces.
Each different product must have its own unique code.
Once the Product record has been saved the Product Code cannot be changed.

The Category field can be used to categorise your products into different product types for reporting purposes. Use the drop-down list to select one of the 999 category codes available.
To report on different categories of product records, use the Search button on the Products window to select a specific range to be displayed in the Products list box (e.g. those belonging to Category 2), then choose one of the report options from the toolbar.
If you are using the departmental analysis facility you can assign the product to a department for reporting purposes. You can use the drop-down list to select one of the 999 department codes available.
For example, if you were Garage your business be divided into the following departments:
Repairs
Sales
Shop
You may also want to view your Product Records by different categories such as:
Fuel Sales
Miscellaneous Shop Sales
New Parts
Reconditioned Parts
Dealer Parts

Products FAQ

Does the Product Code have to be in a specific format?

What is the difference between Department and Category in the Product record?

Related Topics

Frequently Asked Questions

The Products Option

The Products Window


Recurring Entries FAQ

Yes in the recurring entry option as you Create or Edit, you will notice that you have the ability to Suspend Postings.
This can therefore be used for the two month’s postings where you receive your free months and it can then be unchecked when you want the recurring entry to start again.

The recurring entry would have to be set up for both sides of the Journal, for example, one Recurring Entry for the Journal Credit and one Recurring Entry for the Journal Debit.
Any Recurring Entries which have Bank Transaction types, such as Bank Payments/Bank Receipts will all post an automatic double entry.

You can process Variable Posting Recurring Entries as many times as necessary during the month but you cannot post this type of recurring entry more than once on the same day.

In Settings under Company Preferences and Parameters, there is an option called No Recurring Entries at Startup.
Ensure there is no tick in this box then when you log into the program on the relevant day, you will be prompted with a message saying that you have Recurring Entries ready to process.

Recurring Entries FAQ

I have a bill that I pay every month but do not receive an invoice - I also get two free months each year, can I record this in recurring entries?

If I want to set up a journal as a Recurring Entry, would the program post the double entry for me?

Can I post recurring entries more than once in a month?

There are now a number of Recurring Entries set up in my Bank section, can the program prompt me to run them?

Related Topics

Frequently Asked Questions

Recurring Entries

Processing your Recurring Entries


Write Off, Refund and Return Questions

The cheque should still be logged on your Sage program but should be removed from your bank account. You will need to post a correction to cancel the cheque on your Sage program. If you are using the VAT cash accounting system see section To Record A Returned Cheque On Your Customer Ledger. If you are on the standard VAT scheme you can post the corrections now by following the steps outlined below.
To remove a bounced cheque:
1. Open the Settings menu and choose Change Program.
2. Change this to the date of the cheque you want to cancel.
3. Click OK.
4. Open the Tools menu and choose Write Off, Refund And Return.
5. Select to make adjustments to the sales ledger and follow the on screen wizard. If you now return to the bank reconciliation window you will see that the program has added a BP to the 9999 mispostings nominal code. This will need to be reconciled in the normal way.

This time the cheque will be appearing in your Sage program but not on your bank statement.
You will need to cancel the cheque using the routine outlined in the above question.

Write Off, Refund and Return Questions

What do I do if one of my customer’s cheques is returned unpaid?

I have entered a cheque into my program by mistake. What should I do?

Related Topics

Write Off, Refunds and Returns

Cheque Returns

Invoice Refunds

Credit Note Refunds

Write Off Bad Debts

Write Off Small Overpayments